View Issue Details

IDProjectCategoryView StatusLast Update
1216Petro CalcGraphicsPublicJul 15th 2024 1:44 PM
ReporterNBug Reporter Assigned ToTravis Herzog  
Priority HighSeverityCrashReproducibilityAlways
Status AssignedResolutionOpen 
ProjectionMinor FixETAAround 1 Day 
PlatformWin32NTOSMicrosoft Windows NT 6.2.9200.0OS Version6.2.9200.0
Product Version1.23.0.2 
Target Version1.24.0.0 
Summary1216: Attempting to plot all clay curves causes IndexOutOfRangeException
DescriptionAttempting to plot all clay curves causes IndexOutOfRangeException.

Index was outside the bounds of the array. @ Void Draw_LogTracks(DrawLogPlotEnum, Boolean, Boolean ByRef) @ PetroCalc.frmMain

<SerializableException xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <ExtendedInformation>
    <HResult>-2146233080</HResult>
  </ExtendedInformation>
  <InnerExceptions />
  <Message>Index was outside the bounds of the array.</Message>
  <Source>HN32-PetroCalc</Source>
  <StackTrace>   at PetroCalc.frmMain.Draw_LogTracks(DrawLogPlotEnum avActiveLogPlot, Boolean avDrawLabels, Boolean& avDrawBVTracks) in C:\Users\Travis\Projects\HDSlog\PetroCalc\frm_Main.vb:line 45592</StackTrace>
  <TargetSite>Void Draw_LogTracks(DrawLogPlotEnum, Boolean, Boolean ByRef) @ PetroCalc.frmMain</TargetSite>
  <Type>System.IndexOutOfRangeException</Type>
</SerializableException>
Additional Information
<Report xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <GeneralInfo>
    <CLRVersion>4.0.30319.42000</CLRVersion>
    <DateTime>3/15/2024 12:52:01 AM</DateTime>
    <ExceptionMessage>Index was outside the bounds of the array.</ExceptionMessage>
    <ExceptionType>System.IndexOutOfRangeException</ExceptionType>
    <HostApplication>HN32-PetroCalc.exe</HostApplication>
    <HostApplicationVersion>1.23.0.2</HostApplicationVersion>
    <NBugVersion>1.2.1.0</NBugVersion>
    <TargetSite>Void Draw_LogTracks(DrawLogPlotEnum, Boolean, Boolean ByRef) @ PetroCalc.frmMain</TargetSite>
  </GeneralInfo>
</Report>
TagsBug, Crash, NBug
Attached Files
Exception_133549375219861625.zip (22,956,122 bytes)

Zip Contents

  • Exception.xml (734 bytes)   
    <?xml version="1.0"?>
    <SerializableException xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
      <ExtendedInformation>
        <HResult>-2146233080</HResult>
      </ExtendedInformation>
      <Message>Index was outside the bounds of the array.</Message>
      <Source>HN32-PetroCalc</Source>
      <StackTrace>   at PetroCalc.frmMain.Draw_LogTracks(DrawLogPlotEnum avActiveLogPlot, Boolean avDrawLabels, Boolean&amp; avDrawBVTracks) in C:\Users\Travis\Projects\HDSlog\PetroCalc\frm_Main.vb:line 45592</StackTrace>
      <TargetSite>Void Draw_LogTracks(DrawLogPlotEnum, Boolean, Boolean ByRef) @ PetroCalc.frmMain</TargetSite>
      <Type>System.IndexOutOfRangeException</Type>
    </SerializableException>
      
  • Report.xml (696 bytes)   
    <?xml version="1.0"?>
    <Report xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
      <GeneralInfo>
        <CLRVersion>4.0.30319.42000</CLRVersion>
        <DateTime>3/15/2024 12:52:01 AM</DateTime>
        <ExceptionMessage>Index was outside the bounds of the array.</ExceptionMessage>
        <ExceptionType>System.IndexOutOfRangeException</ExceptionType>
        <HostApplication>HN32-PetroCalc.exe</HostApplication>
        <HostApplicationVersion>1.23.0.2</HostApplicationVersion>
        <NBugVersion>1.2.1.0</NBugVersion>
        <TargetSite>Void Draw_LogTracks(DrawLogPlotEnum, Boolean, Boolean ByRef) @ PetroCalc.frmMain</TargetSite>
      </GeneralInfo>
    </Report>
      
  • MiniDump.mdmp (1,937,616 bytes)
  • files/HDS.Net.Info.lic (621 bytes)   
    <?xml version="1.0" encoding="utf-8"?>
    <LicenseInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
      <Key>f5791af8-1cfa-42cb-9440-326698915934</Key>
      <IssueDate>2023-01-05T00:00:00</IssueDate>
      <ExpireDate>2025-01-01T00:00:00</ExpireDate>
      <IssuedTo>Travis Herzog</IssuedTo>
      <Company>Hydrocarbon Data Systems, Inc.</Company>
      <IssuedBy>Hydrocarbon Data Systems, Inc. - Travis</IssuedBy>
      <Copies>5</Copies>
      <Type>Workstation</Type>
      <Package>Full</Package>
      <Demo>false</Demo>
      <Test>false</Test>
      <Verified>true</Verified>
    </LicenseInfo>
      
  • files/HDSlog.txt (879,087 bytes)   
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-02-23 07:38:35|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-02-23 07:38:36|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-02-23 07:38:36|HdsData|HDSModule|INFO]: HDSlog v1.23.0 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-02-23 07:38:38|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-02-23 07:38:38|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-02-23 07:38:38|HdsData|HDSModule|INFO]: HDSlog v1.23.0 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-02-23 07:38:38|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-02-23 07:38:38|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-02-23 07:38:39|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-02-23 07:38:47|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog-1.22.11\".
    [2024-02-23 07:38:47|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\Probe\Tatyana\".
    [2024-02-23 07:38:47|MainMenu|frmMain|DEBUG]: Attempting to load data from file "C:\HDSlog\Data\Probe\Tatyana\RENEGADE_EMPIRE_EMSU-649.mdb".
    [2024-02-23 07:38:48|HdsData|GlobalCore|DEBUG]: Loading Curve names from table "CurveData010" in database file "C:\HDSlog\Data\Probe\Tatyana\RENEGADE_EMPIRE_EMSU-649.mdb".
    [2024-02-23 07:38:48|HdsData|GlobalCore|DEBUG]: Finished loading Depth Curve names from table "CurveData010" in file "C:\HDSlog\Data\Probe\Tatyana\RENEGADE_EMPIRE_EMSU-649.mdb" after 56 ms.
    [2024-02-23 07:38:48|HdsData|GlobalCore|DEBUG]: Finished loading Curve names from table "CurveData010" in file "C:\HDSlog\Data\Probe\Tatyana\RENEGADE_EMPIRE_EMSU-649.mdb" after 145 ms.
    [2024-02-23 07:38:48|HdsData|GlobalCore|DEBUG]: Finished loading all Curve names from table "CurveData010" in file "C:\HDSlog\Data\Probe\Tatyana\RENEGADE_EMPIRE_EMSU-649.mdb" after 155 ms.
    [2024-02-23 07:38:48|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData010".
    [2024-02-23 07:38:50|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\Probe\Tatyana\RENEGADE_EMPIRE_EMSU-649.mdb" in 2.52 sec.
    [2024-02-23 07:38:50|MainMenu|frmMain|INFO]: Currently active Data Set is "RAS_OH_DATA_CORRELATION" with a Measured Depth range of 2982 F to 4015.25 F.
    [2024-02-23 07:38:50|MainMenu|frmMain|INFO]: Loaded 363 Curves and 1 Borehole runs in 2.53 sec.
    [2024-02-23 07:38:53|MainMenu|frmMain|INFO]: Finished loading Header child window in 3.27 sec.
    [2024-02-23 07:38:54|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Beta.Updates.xml".
    [2024-02-23 07:38:54|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-02-23 07:39:07|HdsData|clsAppInteraction|DEBUG]: Sending HDS window message "HDS_ALL_REFRESH (wParam: 3, lParam: 0)" to Task Manager window handle "17963504".
    [2024-02-23 07:39:07|TaskManager|frmMain|DEBUG]: Received HDS window message "HDS_ALL_REFRESH (wParam: 3, lParam: 0)" from window handle "17963504".
    [2024-02-23 07:39:07|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-02-23 07:39:07|HdsData|HDSModule|DEBUG]: Received HDS window message "HDS_ALL_REFRESH (wParam: 3, lParam: 0)" from window handle "17963504".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-02-23 07:39:08|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-02-23 07:39:08|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-12 09:27:13|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-12 09:27:14|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-12 09:27:14|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-12 09:27:16|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-12 09:27:17|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-12 09:27:17|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-12 09:27:17|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-12 09:27:17|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-12 09:27:17|TaskManager|frmMain|INFO]: Added running process "HN32-00" as HDSlog application Main_Menu.
    [2024-03-12 09:27:18|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-12 09:27:25|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-12 09:27:25|MainMenu|frmMain|INFO]: Current HDSlog path is "C:\HDSlog-1.22.11\".
    [2024-03-12 09:27:25|MainMenu|frmMain|INFO]: Current data path is "C:\HDSlog\Data\Probe\".
    [2024-03-12 09:27:26|MainMenu|frmMain|DEBUG]: Attempting to load data from file "C:\HDSlog\Data\Probe\MN-0241_07-Mar-2024_PNC_MainPass(10320-9900)ft-2.mdb".
    [2024-03-12 09:27:27|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 66 items from the table "Header001" in database file "MN-0241_07-Mar-2024_PNC_MainPass(10320-9900)ft-2.mdb".
    [2024-03-12 09:27:27|HdsData|GlobalCore|DEBUG]: Loading Curve names from table "CurveData001" in database file "C:\HDSlog\Data\Probe\MN-0241_07-Mar-2024_PNC_MainPass(10320-9900)ft-2.mdb".
    [2024-03-12 09:27:27|HdsData|GlobalCore|DEBUG]: Finished loading Depth Curve names from table "CurveData001" in file "C:\HDSlog\Data\Probe\MN-0241_07-Mar-2024_PNC_MainPass(10320-9900)ft-2.mdb" after 23 ms.
    [2024-03-12 09:27:27|HdsData|GlobalCore|DEBUG]: Finished loading Curve names from table "CurveData001" in file "C:\HDSlog\Data\Probe\MN-0241_07-Mar-2024_PNC_MainPass(10320-9900)ft-2.mdb" after 48 ms.
    [2024-03-12 09:27:27|HdsData|GlobalCore|DEBUG]: Finished loading all Curve names from table "CurveData001" in file "C:\HDSlog\Data\Probe\MN-0241_07-Mar-2024_PNC_MainPass(10320-9900)ft-2.mdb" after 57 ms.
    [2024-03-12 09:27:27|MainMenu|mod_Main|INFO]: Loaded Curve names from table "CurveData001".
    [2024-03-12 09:27:27|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-12 09:27:27|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 1 items from the table "CurveData001" in database file "MN-0241_07-Mar-2024_PNC_MainPass(10320-9900)ft-2.mdb".
    [2024-03-12 09:27:27|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 1 items from the table "FilterData001" in database file "MN-0241_07-Mar-2024_PNC_MainPass(10320-9900)ft-2.mdb".
    [2024-03-12 09:27:27|MainMenu|frmMain|INFO]: Finished loading file "C:\HDSlog\Data\Probe\MN-0241_07-Mar-2024_PNC_MainPass(10320-9900)ft-2.mdb" in 938 ms.
    [2024-03-12 09:27:27|MainMenu|frmMain|INFO]: Currently active Data Set is "Load Run 1" with a Measured Depth range of 3017.52 M to 3145.536 M.
    [2024-03-12 09:27:27|MainMenu|frmMain|INFO]: Loaded 83 Curves and 1 Borehole runs in 950 ms.
    [2024-03-12 09:27:30|MainMenu|frmMain|INFO]: Finished loading Header child window in 2.52 sec.
    [2024-03-12 09:27:36|HdsData|clsAppInteraction|DEBUG]: Sending HDS window message "HDS_ALL_REFRESH (wParam: 3, lParam: 0)" to Task Manager window handle "6296760".
    [2024-03-12 09:27:36|TaskManager|frmMain|DEBUG]: Received HDS window message "HDS_ALL_REFRESH (wParam: 3, lParam: 0)" from window handle "6296760".
    [2024-03-12 09:27:36|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Main_Menu to all running HDS applications.
    [2024-03-12 09:27:36|HdsData|HDSModule|DEBUG]: Received HDS window message "HDS_ALL_REFRESH (wParam: 3, lParam: 0)" from window handle "6296760".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-12 09:27:36|TaskManager|frmMain|INFO]: Removed closed application HN32-00 from list of applications.
    [2024-03-12 09:27:36|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-12 14:14:04|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-12 14:14:05|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-12 14:14:06|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-12 14:14:11|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-12 14:14:13|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-12 14:14:13|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-12 14:14:13|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-12 14:14:13|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-12 14:14:13|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-12 14:14:15|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-12 14:14:19|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 66 items from the table "Header001" in database file "MN-0241_07-Mar-2024_PNC_MainPass(10320-9900)ft-2.mdb".
    [2024-03-12 14:14:19|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-12 14:14:22|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-12 14:14:22|LogPlots|frmMain|DEBUG]: Beginning initial startup for current file "C:\HDSlog\Data\Probe\MN-0241_07-Mar-2024_PNC_MainPass(10320-9900)ft-2.mdb".
    [2024-03-12 14:14:23|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\Probe\MN-0241_07-Mar-2024_PNC_MainPass(10320-9900)ft-2.mdb".
    [2024-03-12 14:14:23|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\Probe\MN-0241_07-Mar-2024_PNC_MainPass(10320-9900)ft-2.mdb".
    [2024-03-12 14:14:23|HdsLP|LogPlot|DEBUG]: Determined active/empty tables after 358 ms.
    [2024-03-12 14:14:23|HdsLP|LogPlot|INFO]: Currently active data set is "Load Run 1".
    [2024-03-12 14:14:23|HdsData|GlobalCore|DEBUG]: Loading Curve names from table "CurveData001" in database file "C:\HDSlog\Data\Probe\MN-0241_07-Mar-2024_PNC_MainPass(10320-9900)ft-2.mdb".
    [2024-03-12 14:14:23|HdsData|GlobalCore|DEBUG]: Finished loading Depth Curve names from table "CurveData001" in file "C:\HDSlog\Data\Probe\MN-0241_07-Mar-2024_PNC_MainPass(10320-9900)ft-2.mdb" after 81 ms.
    [2024-03-12 14:14:23|HdsData|GlobalCore|DEBUG]: Finished loading Curve names from table "CurveData001" in file "C:\HDSlog\Data\Probe\MN-0241_07-Mar-2024_PNC_MainPass(10320-9900)ft-2.mdb" after 157 ms.
    [2024-03-12 14:14:23|HdsData|GlobalCore|DEBUG]: Finished loading all Curve names from table "CurveData001" in file "C:\HDSlog\Data\Probe\MN-0241_07-Mar-2024_PNC_MainPass(10320-9900)ft-2.mdb" after 194 ms.
    [2024-03-12 14:14:23|HdsLP|LogPlot|DEBUG]: Loaded curve details.
    [2024-03-12 14:14:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:14:26|HdsLP|LogPlot|DEBUG]: Loaded Core names after 2.98 sec.
    [2024-03-12 14:14:26|HdsLP|LogPlot|DEBUG]: Loaded Depth and Curve values after .
    [2024-03-12 14:14:26|HdsLP|LogPlot|DEBUG]: Loaded Depth references and Options after 3.44 sec.
    [2024-03-12 14:14:27|HdsLP|LogPlot|DEBUG]: Loaded LWD, Borehole, Equipment and Logging data after 3.95 sec.
    [2024-03-12 14:14:27|HdsLP|LogPlot|DEBUG]: Loaded Core data after 3.97 sec.
    [2024-03-12 14:14:27|HdsLP|LogPlot|DEBUG]: Initialized calculation Curves after 4.00 sec.
    [2024-03-12 14:14:27|HdsLP|LogPlot|DEBUG]: Loaded Core Summaries, DSTs and RFTs after 4.34 sec.
    [2024-03-12 14:14:27|HdsLP|LogPlot|DEBUG]: Resized Curve data arrays after 4.37 sec.
    [2024-03-12 14:14:28|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 1 items from the table "CurveData001" in database file "MN-0241_07-Mar-2024_PNC_MainPass(10320-9900)ft-2.mdb".
    [2024-03-12 14:14:28|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 1 items from the table "FilterData001" in database file "MN-0241_07-Mar-2024_PNC_MainPass(10320-9900)ft-2.mdb".
    [2024-03-12 14:14:28|HdsLP|LogPlot|DEBUG]: Loaded Formations and Filters after 4.94 sec.
    [2024-03-12 14:14:28|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 1 items from the table "Rmf001" in database file "MN-0241_07-Mar-2024_PNC_MainPass(10320-9900)ft-2.mdb".
    [2024-03-12 14:14:28|HdsLP|LogPlot|DEBUG]: Loaded Reserves, Log Memos and Fonts after 5.63 sec.
    [2024-03-12 14:14:29|HdsLP|LogPlot|DEBUG]: Loaded Perforations and Log Texts after 5.96 sec.
    [2024-03-12 14:14:29|HdsLP|LogPlot|DEBUG]: Loaded Pay Flags and custom Lithologies after 5.98 sec.
    [2024-03-12 14:14:29|HdsLP|LogPlot|DEBUG]: Loaded Plot and Log Plot tables after 6.00 sec.
    [2024-03-12 14:14:29|HdsData|HdsDAODatabase`1|DEBUG]: Saved 67 items to the table "Header001" in file "MN-0241_07-Mar-2024_PNC_MainPass(10320-9900)ft-2.mdb".
    [2024-03-12 14:14:30|HdsLP|LogPlot|DEBUG]: Loaded default Fonts and converted them to DrawSymbols after 6.97 sec.
    [2024-03-12 14:14:30|HdsLP|LogPlot|DEBUG]: Finished miscellaneous setup after 7.07 sec.
    [2024-03-12 14:14:30|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\Probe\MN-0241_07-Mar-2024_PNC_MainPass(10320-9900)ft-2.mdb" after 7.12 sec.
    [2024-03-12 14:14:30|LogPlots|frmMain|DEBUG]: Current Log table "LogPlotA001" version is 0 and description is NULL.
    [2024-03-12 14:14:30|LogPlots|frmMain|DEBUG]: Depth References available in current file - MD: true, MDSS: false, TVD: false, TVDS: false, TIME: false.
    [2024-03-12 14:14:30|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\Probe\MN-0241_07-Mar-2024_PNC_MainPass(10320-9900)ft-2.mdb" after 7.40 sec.
    [2024-03-12 14:14:31|LogPlots|frmMain|DEBUG]: Finished dimensioning plot for initial startup after 8.73 sec.
    [2024-03-12 14:14:32|LogPlots|frmMain|DEBUG]:  - DrawPicture(): Finished dimensioning plot items after 454 ms.
    [2024-03-12 14:14:32|HdsLP|LogPlot|DEBUG]: Drawing scales for log section 1.
    [2024-03-12 14:14:33|HdsLP|LogPlot|DEBUG]: Drawing first images for log section 1.
    [2024-03-12 14:14:33|HdsLP|LogPlot|DEBUG]: Drawing Curve "GR" in track 1 for log section 1.
    [2024-03-12 14:14:33|HdsLP|LogPlot|DEBUG]: Drawing Curve "CASETHCK" in track 1 for log section 1.
    [2024-03-12 14:14:33|HdsLP|LogPlot|DEBUG]: Drawing last images for log section 1.
    [2024-03-12 14:14:33|HdsLP|LogPlot|INFO]: Finished drawing grid after 596 ms. Zoom is currently set to 100%.
    [2024-03-12 14:14:33|HdsLP|LogPlot|DEBUG]: Finished creating plot after 908 ms.
    [2024-03-12 14:14:37|LogPlots|frmMain|INFO]: Finished drawing picture after 6.89 sec.
    [2024-03-12 14:14:37|LogPlots|frmMain|DEBUG]: Finished drawing plot for initial startup after 15.70 sec.
    [2024-03-12 14:14:38|LogPlots|frmMain|INFO]: Finished initial startup after 16.09 sec.
    [2024-03-12 14:15:04|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-12 14:15:06|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-12 14:15:06|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-12 14:15:07|FileExplorer|frmExplorer|INFO]: Loading directories for Data Path "C:\HDSlog\Data\Probe".
    [2024-03-12 14:15:08|FileExplorer|frmExplorer|DEBUG]: Loading file details for file "C:\HDSlog\Data\Probe\MN-0241_07-Mar-2024_PNC_MainPass(10320-9900)ft-2.mdb".
    [2024-03-12 14:15:09|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-12 14:15:10|TaskManager|frmMain|INFO]: Added running process "HN32-Explorer" as HDSlog application File_Explorer.
    [2024-03-12 14:15:10|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 1 items from the table "TableOfTables" in database file "MN-0241_07-Mar-2024_PNC_MainPass(10320-9900)ft-2.mdb".
    [2024-03-12 14:15:17|FileExplorer|frmExplorer|DEBUG]: Loading file details for file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-12 14:15:19|TaskManager|frmMain|INFO]: Removed closed application HN32-Explorer from list of applications.
    [2024-03-12 14:15:19|HdsData|clsAppInteraction|DEBUG]: Sending HDS window message "HDS_ALL_RELOAD (wParam: 47, lParam: 0)" to Task Manager window handle "4396070".
    [2024-03-12 14:15:19|TaskManager|frmMain|DEBUG]: Received HDS window message "HDS_ALL_RELOAD (wParam: 47, lParam: 0)" from window handle "4396070".
    [2024-03-12 14:15:20|TaskManager|frmMain|INFO]: Sending message HDS_ALL_RELOAD from calling application Log_Plots to all running HDS applications.
    [2024-03-12 14:15:20|HdsData|HDSModule|DEBUG]: Received HDS window message "HDS_ALL_RELOAD (wParam: 47, lParam: 0)" from window handle "4396070".
    [2024-03-12 14:15:20|LogPlots|frmMain|INFO]: Loading data from new selected file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 14:15:20|LogPlots|frmMain|DEBUG]: Beginning initial startup for current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 14:15:20|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 14:15:20|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 14:15:21|HdsLP|LogPlot|DEBUG]: Determined active/empty tables after 64 ms.
    [2024-03-12 14:15:22|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 92 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 14:15:22|HdsLP|LogPlot|INFO]: Currently active data set is "RAS_SIGMA_ANALYSIS-2".
    [2024-03-12 14:15:22|HdsData|GlobalCore|DEBUG]: Loading Curve names from table "CurveData011" in database file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 14:15:22|HdsData|GlobalCore|DEBUG]: Finished loading Depth Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 111 ms.
    [2024-03-12 14:15:22|HdsData|GlobalCore|DEBUG]: Finished loading Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 216 ms.
    [2024-03-12 14:15:22|HdsData|GlobalCore|DEBUG]: Finished loading all Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 254 ms.
    [2024-03-12 14:15:22|HdsLP|LogPlot|DEBUG]: Loaded curve details.
    [2024-03-12 14:15:22|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:22|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:22|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:22|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:22|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:22|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:22|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:22|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:22|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:22|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:22|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:22|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:22|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:15:29|HdsLP|LogPlot|DEBUG]: Loaded Core names after 8.28 sec.
    [2024-03-12 14:15:29|HdsLP|LogPlot|DEBUG]: Loaded Depth and Curve values after .
    [2024-03-12 14:15:30|HdsLP|LogPlot|DEBUG]: Loaded Depth references and Options after 9.32 sec.
    [2024-03-12 14:15:30|HdsLP|LogPlot|DEBUG]: Loaded LWD, Borehole, Equipment and Logging data after 9.55 sec.
    [2024-03-12 14:15:30|HdsLP|LogPlot|DEBUG]: Loaded Core data after 9.57 sec.
    [2024-03-12 14:15:30|HdsLP|LogPlot|DEBUG]: Initialized calculation Curves after 9.58 sec.
    [2024-03-12 14:15:30|HdsLP|LogPlot|DEBUG]: Loaded Core Summaries, DSTs and RFTs after 9.75 sec.
    [2024-03-12 14:15:30|HdsLP|LogPlot|DEBUG]: Resized Curve data arrays after 9.85 sec.
    [2024-03-12 14:15:30|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 2 items from the table "CurveData011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 14:15:31|HdsData|HdsDAODatabase`1|WARN]: Found 12 duplicate items Density, Density, Density, Density, Density, Density, Density, Density, Density, Density, Density, Density in the table "CurveData011" in database file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb", these item(s) will be automatically removed on the next save.
    [2024-03-12 14:15:31|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "FormationTops001" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 14:15:31|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 1 items from the table "FilterData011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 14:15:31|HdsLP|LogPlot|DEBUG]: Loaded Formations and Filters after 10.39 sec.
    [2024-03-12 14:15:31|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "FormationTops001" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 14:15:31|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 92 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 14:15:31|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 92 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 14:15:31|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 1 items from the table "Rmf011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 14:15:31|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "Reserves011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 14:15:31|HdsLP|LogPlot|DEBUG]: Loaded Reserves, Log Memos and Fonts after 10.84 sec.
    [2024-03-12 14:15:31|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 14:15:31|HdsLP|LogPlot|DEBUG]: Loaded Perforations and Log Texts after 10.96 sec.
    [2024-03-12 14:15:31|HdsLP|LogPlot|DEBUG]: Loaded Pay Flags and custom Lithologies after 10.98 sec.
    [2024-03-12 14:15:32|HdsLP|LogPlot|DEBUG]: Loaded Plot and Log Plot tables after 11.98 sec.
    [2024-03-12 14:15:32|HdsLP|LogPlot|DEBUG]: Loaded default Fonts and converted them to DrawSymbols after 12.00 sec.
    [2024-03-12 14:15:32|HdsLP|LogPlot|DEBUG]: Finished miscellaneous setup after 12.05 sec.
    [2024-03-12 14:15:32|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 12.08 sec.
    [2024-03-12 14:15:32|LogPlots|frmMain|DEBUG]: Current Log table "LogPlotA011" version is 0 and description is NULL.
    [2024-03-12 14:15:32|LogPlots|frmMain|DEBUG]: Depth References available in current file - MD: true, MDSS: true, TVD: false, TVDS: false, TIME: false.
    [2024-03-12 14:15:33|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 12.45 sec.
    [2024-03-12 14:15:33|HdsLP|clsDrawHeaders|ERROR]: Borehole diagram file "C:\HDS2000\Data\RENEGADE_CAPTUREPOINT_NBU-4225WA_OSAGE_Co_OK\CAPTUREPOINT_NBU-4225_WBD.JPG" is missing or inaccessible and has been disabled.
    [2024-03-12 14:15:36|HdsLP|clsDrawHeaders|ERROR]: Tool diagram file "C:\HDS2000\Data\RENEGADE_CAPTUREPOINT_NBU-4225WA_OSAGE_Co_OK\RENEGADE_CAPTUREPOINT_NBU-4225WA_RAS_SIGMA_GASPHI_ANALYSIS_CURVE_LIST_REMARKS_PARAMETERS.jpg" is missing or inaccessible and has been disabled.
    [2024-03-12 14:15:38|LogPlots|frmMain|DEBUG]: Finished dimensioning plot for initial startup after 17.89 sec.
    [2024-03-12 14:15:39|LogPlots|frmMain|DEBUG]:  - DrawPicture(): Finished dimensioning plot items after 130 ms.
    [2024-03-12 14:15:39|HdsLP|LogPlot|DEBUG]: Drawing scales for log section 1.
    [2024-03-12 14:15:39|HdsLP|LogPlot|DEBUG]: Drawing first images for log section 1.
    [2024-03-12 14:15:40|HdsLP|LogPlot|DEBUG]: Drawing lithology for log section 1 in track 6.
    [2024-03-12 14:15:40|HdsLP|LogPlot|DEBUG]: Drawing lithology in track 6 for log section 1.
    [2024-03-12 14:15:40|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_CCL#2" in track 1 for log section 1.
    [2024-03-12 14:15:40|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GR#2_3224" in track 1 for log section 1.
    [2024-03-12 14:15:40|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GRA" in track 1 for log section 1.
    [2024-03-12 14:15:40|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GRU" in track 1 for log section 1.
    [2024-03-12 14:15:40|HdsLP|LogPlot|DEBUG]: Drawing Curve "GR_RBT" in track 1 for log section 1.
    [2024-03-12 14:15:40|HdsLP|LogPlot|DEBUG]: Drawing Curve "AMP3FT_RBT" in track 2 for log section 1.
    [2024-03-12 14:15:40|HdsLP|LogPlot|DEBUG]: Drawing Curve "RLIC" in track 2 for log section 1.
    [2024-03-12 14:15:40|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB" in track 2 for log section 1.
    [2024-03-12 14:15:40|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB_3224" in track 2 for log section 1.
    [2024-03-12 14:15:40|HdsLP|LogPlot|DEBUG]: Drawing Curve "SIGR_" in track 2 for log section 1.
    [2024-03-12 14:15:40|HdsLP|LogPlot|DEBUG]: Drawing Curve "SIGR_3224" in track 2 for log section 1.
    [2024-03-12 14:15:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "AIPE" in track 3 for log section 1.
    [2024-03-12 14:15:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "PDAI2c" in track 3 for log section 1.
    [2024-03-12 14:15:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "PHIRL_3224" in track 3 for log section 1.
    [2024-03-12 14:15:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "PNAI2" in track 3 for log section 1.
    [2024-03-12 14:15:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "CLSS" in track 4 for log section 1.
    [2024-03-12 14:15:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "ILSS" in track 4 for log section 1.
    [2024-03-12 14:15:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "RLSS" in track 4 for log section 1.
    [2024-03-12 14:15:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "GLIN_GP_In" in track 5 for log section 1.
    [2024-03-12 14:15:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "LLIN_GP_In" in track 5 for log section 1.
    [2024-03-12 14:15:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB" in track 5 for log section 1.
    [2024-03-12 14:15:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "BVWpn" in track 7 for log section 1.
    [2024-03-12 14:15:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "PhiE" in track 7 for log section 1.
    [2024-03-12 14:15:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "SGAS_GP_In" in track 7 for log section 1.
    [2024-03-12 14:15:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "Swpn" in track 7 for log section 1.
    [2024-03-12 14:15:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "LITHOLOGY" in track 6 for log section 1.
    [2024-03-12 14:15:43|HdsLP|LogPlot|DEBUG]: Drawing last images for log section 1.
    [2024-03-12 14:15:43|HdsLP|LogPlot|INFO]: Finished drawing grid after 3.52 sec. Zoom is currently set to 100%.
    [2024-03-12 14:15:43|HdsLP|LogPlot|DEBUG]: Finished creating plot after 3.89 sec.
    [2024-03-12 14:15:44|LogPlots|frmMain|INFO]: Finished drawing picture after 5.39 sec.
    [2024-03-12 14:15:44|LogPlots|frmMain|DEBUG]: Finished drawing plot for initial startup after 24.24 sec.
    [2024-03-12 14:15:44|LogPlots|frmMain|INFO]: Finished initial startup after 24.49 sec.
    [2024-03-12 14:15:44|LogPlots|frmMain|INFO]: Finished loading data from new file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 14:15:59|HdsData|HdsDAODatabase`1|DEBUG]: Saved 97 items to the table "Header011" in file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 14:16:00|HdsData|HdsDAODatabase`1|DEBUG]: Saved 7 items to the table "FormationTops001" in file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 14:16:00|HdsData|clsAppInteraction|DEBUG]: Sending HDS window message "HDS_ALL_REFRESH (wParam: 47, lParam: 0)" to Task Manager window handle "4396070".
    [2024-03-12 14:16:01|TaskManager|frmMain|DEBUG]: Received HDS window message "HDS_ALL_REFRESH (wParam: 47, lParam: 0)" from window handle "4396070".
    [2024-03-12 14:16:01|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Log_Plots to all running HDS applications.
    [2024-03-12 14:16:01|HdsData|HDSModule|DEBUG]: Received HDS window message "HDS_ALL_REFRESH (wParam: 47, lParam: 0)" from window handle "4396070".
    [2024-03-12 14:19:25|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-12 14:19:26|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-12 14:19:26|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-12 14:25:32|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-12 14:25:32|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-12 14:25:33|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-12 14:25:35|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-12 14:25:35|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-12 14:25:36|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-12 14:25:36|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-12 14:25:36|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-12 14:25:36|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-12 14:25:36|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-12 14:25:44|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 14:25:44|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-12 14:25:45|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-12 14:25:45|LogPlots|frmMain|DEBUG]: Beginning initial startup for current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 14:25:45|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 14:25:45|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Determined active/empty tables after 448 ms.
    [2024-03-12 14:25:46|HdsLP|LogPlot|INFO]: Currently active data set is "RAS_SIGMA_ANALYSIS-2".
    [2024-03-12 14:25:46|HdsData|GlobalCore|DEBUG]: Loading Curve names from table "CurveData011" in database file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 14:25:46|HdsData|GlobalCore|DEBUG]: Finished loading Depth Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 45 ms.
    [2024-03-12 14:25:46|HdsData|GlobalCore|DEBUG]: Finished loading Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 95 ms.
    [2024-03-12 14:25:46|HdsData|GlobalCore|DEBUG]: Finished loading all Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 105 ms.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve details.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:46|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:47|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 14:25:48|HdsLP|LogPlot|DEBUG]: Loaded Core names after 2.39 sec.
    [2024-03-12 14:25:48|HdsLP|LogPlot|DEBUG]: Loaded Depth and Curve values after .
    [2024-03-12 14:25:48|HdsLP|LogPlot|DEBUG]: Loaded Depth references and Options after 2.96 sec.
    [2024-03-12 14:25:48|HdsLP|LogPlot|DEBUG]: Loaded LWD, Borehole, Equipment and Logging data after 3.12 sec.
    [2024-03-12 14:25:48|HdsLP|LogPlot|DEBUG]: Loaded Core data after 3.13 sec.
    [2024-03-12 14:25:48|HdsLP|LogPlot|DEBUG]: Initialized calculation Curves after 3.14 sec.
    [2024-03-12 14:25:48|HdsLP|LogPlot|DEBUG]: Loaded Core Summaries, DSTs and RFTs after 3.27 sec.
    [2024-03-12 14:25:48|HdsLP|LogPlot|DEBUG]: Resized Curve data arrays after 3.34 sec.
    [2024-03-12 14:25:49|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 2 items from the table "CurveData011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 14:25:49|HdsData|HdsDAODatabase`1|WARN]: Found 12 duplicate items Density, Density, Density, Density, Density, Density, Density, Density, Density, Density, Density, Density in the table "CurveData011" in database file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb", these item(s) will be automatically removed on the next save.
    [2024-03-12 14:25:49|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "FormationTops001" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 14:25:49|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 1 items from the table "FilterData011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 14:25:49|HdsLP|LogPlot|DEBUG]: Loaded Formations and Filters after 3.71 sec.
    [2024-03-12 14:25:49|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "FormationTops001" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 14:25:49|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 1 items from the table "Rmf011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 14:25:49|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "Reserves011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 14:25:49|HdsLP|LogPlot|DEBUG]: Loaded Reserves, Log Memos and Fonts after 4.00 sec.
    [2024-03-12 14:25:49|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 14:25:49|HdsLP|LogPlot|DEBUG]: Loaded Perforations and Log Texts after 4.10 sec.
    [2024-03-12 14:25:49|HdsLP|LogPlot|DEBUG]: Loaded Pay Flags and custom Lithologies after 4.11 sec.
    [2024-03-12 14:25:50|HdsLP|LogPlot|DEBUG]: Loaded Plot and Log Plot tables after 4.84 sec.
    [2024-03-12 14:25:50|HdsLP|LogPlot|DEBUG]: Loaded default Fonts and converted them to DrawSymbols after 4.86 sec.
    [2024-03-12 14:25:50|HdsLP|LogPlot|DEBUG]: Finished miscellaneous setup after 4.94 sec.
    [2024-03-12 14:25:50|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 4.96 sec.
    [2024-03-12 14:25:50|LogPlots|frmMain|DEBUG]: Current Log table "LogPlotA011" version is 0 and description is NULL.
    [2024-03-12 14:25:50|LogPlots|frmMain|DEBUG]: Depth References available in current file - MD: true, MDSS: true, TVD: false, TVDS: false, TIME: false.
    [2024-03-12 14:25:51|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 5.47 sec.
    [2024-03-12 14:25:51|LogPlots|frmMain|DEBUG]: Finished dimensioning plot for initial startup after 5.88 sec.
    [2024-03-12 14:25:52|LogPlots|frmMain|DEBUG]:  - DrawPicture(): Finished dimensioning plot items after 344 ms.
    [2024-03-12 14:25:52|HdsLP|LogPlot|DEBUG]: Drawing scales for log section 1.
    [2024-03-12 14:25:52|HdsLP|LogPlot|DEBUG]: Drawing first images for log section 1.
    [2024-03-12 14:25:52|HdsLP|LogPlot|DEBUG]: Drawing lithology for log section 1 in track 6.
    [2024-03-12 14:25:52|HdsLP|LogPlot|DEBUG]: Drawing lithology in track 6 for log section 1.
    [2024-03-12 14:25:53|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_CCL#2" in track 1 for log section 1.
    [2024-03-12 14:25:53|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GR#2_3224" in track 1 for log section 1.
    [2024-03-12 14:25:53|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GRA" in track 1 for log section 1.
    [2024-03-12 14:25:53|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GRU" in track 1 for log section 1.
    [2024-03-12 14:25:53|HdsLP|LogPlot|DEBUG]: Drawing Curve "GR_RBT" in track 1 for log section 1.
    [2024-03-12 14:25:53|HdsLP|LogPlot|DEBUG]: Drawing Curve "AMP3FT_RBT" in track 2 for log section 1.
    [2024-03-12 14:25:53|HdsLP|LogPlot|DEBUG]: Drawing Curve "RLIC" in track 2 for log section 1.
    [2024-03-12 14:25:53|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB" in track 2 for log section 1.
    [2024-03-12 14:25:53|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB_3224" in track 2 for log section 1.
    [2024-03-12 14:25:53|HdsLP|LogPlot|DEBUG]: Drawing Curve "SIGR_" in track 2 for log section 1.
    [2024-03-12 14:25:53|HdsLP|LogPlot|DEBUG]: Drawing Curve "SIGR_3224" in track 2 for log section 1.
    [2024-03-12 14:25:53|HdsLP|LogPlot|DEBUG]: Drawing Curve "AIPE" in track 3 for log section 1.
    [2024-03-12 14:25:53|HdsLP|LogPlot|DEBUG]: Drawing Curve "PDAI2c" in track 3 for log section 1.
    [2024-03-12 14:25:53|HdsLP|LogPlot|DEBUG]: Drawing Curve "PHIRL_3224" in track 3 for log section 1.
    [2024-03-12 14:25:53|HdsLP|LogPlot|DEBUG]: Drawing Curve "PNAI2" in track 3 for log section 1.
    [2024-03-12 14:25:53|HdsLP|LogPlot|DEBUG]: Drawing Curve "CLSS" in track 4 for log section 1.
    [2024-03-12 14:25:53|HdsLP|LogPlot|DEBUG]: Drawing Curve "ILSS" in track 4 for log section 1.
    [2024-03-12 14:25:53|HdsLP|LogPlot|DEBUG]: Drawing Curve "RLSS" in track 4 for log section 1.
    [2024-03-12 14:25:53|HdsLP|LogPlot|DEBUG]: Drawing Curve "GLIN_GP_In" in track 5 for log section 1.
    [2024-03-12 14:25:53|HdsLP|LogPlot|DEBUG]: Drawing Curve "LLIN_GP_In" in track 5 for log section 1.
    [2024-03-12 14:25:53|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB" in track 5 for log section 1.
    [2024-03-12 14:25:53|HdsLP|LogPlot|DEBUG]: Drawing Curve "BVWpn" in track 7 for log section 1.
    [2024-03-12 14:25:53|HdsLP|LogPlot|DEBUG]: Drawing Curve "PhiE" in track 7 for log section 1.
    [2024-03-12 14:25:53|HdsLP|LogPlot|DEBUG]: Drawing Curve "SGAS_GP_In" in track 7 for log section 1.
    [2024-03-12 14:25:53|HdsLP|LogPlot|DEBUG]: Drawing Curve "Swpn" in track 7 for log section 1.
    [2024-03-12 14:25:53|HdsLP|LogPlot|DEBUG]: Drawing Curve "LITHOLOGY" in track 6 for log section 1.
    [2024-03-12 14:25:54|HdsLP|LogPlot|DEBUG]: Drawing last images for log section 1.
    [2024-03-12 14:25:54|HdsLP|LogPlot|INFO]: Finished drawing grid after 965 ms. Zoom is currently set to 100%.
    [2024-03-12 14:25:54|HdsLP|LogPlot|DEBUG]: Finished creating plot after 2.20 sec.
    [2024-03-12 14:25:57|LogPlots|frmMain|INFO]: Finished drawing picture after 5.41 sec.
    [2024-03-12 14:25:57|LogPlots|frmMain|DEBUG]: Finished drawing plot for initial startup after 12.00 sec.
    [2024-03-12 14:25:57|LogPlots|frmMain|INFO]: Finished initial startup after 12.14 sec.
    [2024-03-12 14:42:50|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-12 14:42:50|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-12 14:44:09|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-12 14:44:10|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-12 14:44:10|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-12 14:44:13|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-12 14:44:14|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-12 14:44:14|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-12 14:44:14|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-12 14:44:15|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-12 14:44:15|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-12 14:44:15|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-12 14:44:22|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 14:44:22|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-12 14:44:23|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-12 14:44:23|LogPlots|frmMain|DEBUG]: Beginning initial startup for current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 14:44:24|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 14:44:24|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 14:44:24|HdsLP|LogPlot|DEBUG]: Determined active/empty tables after 403 ms.
    [2024-03-12 14:44:24|HdsLP|LogPlot|INFO]: Currently active data set is "RAS_SIGMA_ANALYSIS-2".
    [2024-03-12 14:44:24|HdsData|GlobalCore|DEBUG]: Loading Curve names from table "CurveData011" in database file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 14:44:24|HdsData|GlobalCore|DEBUG]: Finished loading Depth Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 37 ms.
    [2024-03-12 14:44:24|HdsData|GlobalCore|DEBUG]: Finished loading Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 82 ms.
    [2024-03-12 14:44:24|HdsData|GlobalCore|DEBUG]: Finished loading all Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 91 ms.
    [2024-03-12 14:44:24|HdsLP|LogPlot|DEBUG]: Loaded curve details.
    [2024-03-12 14:44:59|HdsLP|LogPlot|DEBUG]: Loaded curve DEPT - 1000.
    [2024-03-12 14:45:02|HdsLP|LogPlot|DEBUG]: Loaded curve MDSS - 7000.
    [2024-03-12 14:45:02|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRL - 60200.
    [2024-03-12 14:45:02|HdsLP|LogPlot|DEBUG]: Loaded curve RLIC - 112400.
    [2024-03-12 14:45:02|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GRU - 20000.
    [2024-03-12 14:45:02|HdsLP|LogPlot|DEBUG]: Loaded curve CLSS - 112400.
    [2024-03-12 14:45:02|HdsLP|LogPlot|DEBUG]: Loaded curve CORS - 110500.
    [2024-03-12 14:45:02|HdsLP|LogPlot|DEBUG]: Loaded curve FIS2 - 111900.
    [2024-03-12 14:45:02|HdsLP|LogPlot|DEBUG]: Loaded curve HIS2 - 110400.
    [2024-03-12 14:45:02|HdsLP|LogPlot|DEBUG]: Loaded curve ILSS - 112400.
    [2024-03-12 14:45:02|HdsLP|LogPlot|DEBUG]: Loaded curve LIS2 - 111900.
    [2024-03-12 14:45:02|HdsLP|LogPlot|DEBUG]: Loaded curve NIS2 - 111800.
    [2024-03-12 14:45:02|HdsLP|LogPlot|DEBUG]: Loaded curve RNF2 - 111100.
    [2024-03-12 14:45:02|HdsLP|LogPlot|DEBUG]: Loaded curve RNL2 - 111200.
    [2024-03-12 14:45:02|HdsLP|LogPlot|DEBUG]: Loaded curve RNLB - 111400.
    [2024-03-12 14:45:02|HdsLP|LogPlot|DEBUG]: Loaded curve RNLI - 111450.
    [2024-03-12 14:45:02|HdsLP|LogPlot|DEBUG]: Loaded curve SIGR_ - 110000.
    [2024-03-12 14:45:02|HdsLP|LogPlot|DEBUG]: Loaded curve SIGL - 110000.
    [2024-03-12 14:45:02|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GRA - 20000.
    [2024-03-12 14:45:02|HdsLP|LogPlot|DEBUG]: Loaded curve GR_RBT - 20000.
    [2024-03-12 14:45:02|HdsLP|LogPlot|DEBUG]: Loaded curve AMP3FT_RBT - 155000.
    [2024-03-12 14:45:02|HdsLP|LogPlot|DEBUG]: Loaded curve GR_ACT - 20000.
    [2024-03-12 14:45:02|HdsLP|LogPlot|DEBUG]: Loaded curve CLSS - 112400.
    [2024-03-12 14:45:02|HdsLP|LogPlot|DEBUG]: Loaded curve CORS - 110500.
    [2024-03-12 14:45:02|HdsLP|LogPlot|DEBUG]: Loaded curve ILSS - 112400.
    [2024-03-12 14:45:02|HdsLP|LogPlot|DEBUG]: Loaded curve RLSS - 112400.
    [2024-03-12 14:45:02|HdsLP|LogPlot|DEBUG]: Loaded curve CORSRAW - 120600.
    [2024-03-12 14:45:02|HdsLP|LogPlot|DEBUG]: Loaded curve FBS4 - 111600.
    [2024-03-12 14:45:02|HdsLP|LogPlot|DEBUG]: Loaded curve FIRS - 112100.
    [2024-03-12 14:45:02|HdsLP|LogPlot|DEBUG]: Loaded curve HIS2RAW - 200700.
    [2024-03-12 14:45:02|HdsLP|LogPlot|DEBUG]: Loaded curve LBS4 - 111700.
    [2024-03-12 14:45:02|HdsLP|LogPlot|DEBUG]: Loaded curve LIRS - 112200.
    [2024-03-12 14:45:02|HdsLP|LogPlot|DEBUG]: Loaded curve NBS4 - 111500.
    [2024-03-12 14:45:02|HdsLP|LogPlot|DEBUG]: Loaded curve NIRS - 112000.
    [2024-03-12 14:45:02|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_CCL#2 - 151000.
    [2024-03-12 14:45:02|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR#2 - 20000.
    [2024-03-12 14:45:02|HdsLP|LogPlot|DEBUG]: Loaded curve PDAI2N - 50200.
    [2024-03-12 14:45:02|HdsLP|LogPlot|DEBUG]: Loaded curve PNAI2 - 60200.
    [2024-03-12 14:45:02|HdsLP|LogPlot|DEBUG]: Loaded curve AIPEc - 80000.
    [2024-03-12 14:45:02|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRLc - 60200.
    [2024-03-12 14:45:02|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRNLIls - 50200.
    [2024-03-12 14:45:02|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRNLIss - 50100.
    [2024-03-12 14:45:02|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRLICss - 50100.
    [2024-03-12 14:45:02|HdsLP|LogPlot|DEBUG]: Loaded curve Pay Flag - 200800.
    [2024-03-12 14:45:02|HdsLP|LogPlot|DEBUG]: Loaded curve Gross Flag - 200950.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve Vsh - 2021000.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve PhidT - 2000100.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve PhinT - 2002300.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve PXND - 2005000.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve PhiND - 2008000.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve PhiDc - 2000000.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve PhiNc - 2002200.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve PXNDc - 2005000.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve PhiNDc - 2008100.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve PhiT - 2010700.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve PhiE - 2010800.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve Bvw - 2010500.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve BVWpn - 2011400.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve Bvxo - 2011300.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve Ki - 2050000.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve Kwr - 2050000.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve Swpn - 2031600.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve RhoMa - 2040000.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve RhoMaC - 2040100.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve Umaa - 2040400.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve SigMaa - 2040900.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve SigWa - 2041000.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve SigIfWet - 2041100.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve SigIfHyd - 2041200.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve Sigmac - 2041500.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve Umaac - 2040800.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve Lith - 200300.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve Lithn - 2040700.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve RhoBc - 2000200.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve Sand - 2060200.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve Lime - 2060300.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve Bvh - 2010600.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve Bvhpn - 2011500.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve Swpnpnvm - 2031600.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve FGas - 200500.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRLICls - 50200.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve AIRDls - 50200.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve AIRDss - 50100.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve AIRDLS_2 - 50200.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve AIRDSS_2 - 50100.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE - 50100.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve VshGr - 2020000.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve VshN - 2020600.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve Vshpnl - 2020200.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_4 - 50100.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve AIPE - 80000.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_5 - 50200.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_6 - 50200.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_7 - 50200.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_7 - 50200.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve PDAI2c - 50200.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve GLIN_GP_In - 100000.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve SGAS_GP_In - 5000000.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve LLIN_GP_In - 100000.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve RNLBC - 111400.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve FIS2_3224 - 111900.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR_3224 - 20700.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve HIS2_3224 - 110400.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve LIS2_3224 - 111900.
    [2024-03-12 14:45:03|HdsLP|LogPlot|DEBUG]: Loaded curve LSPD_3224 - 3020600.
    [2024-03-12 14:45:04|HdsLP|LogPlot|DEBUG]: Loaded curve NIS2_3224 - 111800.
    [2024-03-12 14:45:04|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRL_3224 - 60200.
    [2024-03-12 14:45:04|HdsLP|LogPlot|DEBUG]: Loaded curve RLIC_3224 - 112400.
    [2024-03-12 14:45:04|HdsLP|LogPlot|DEBUG]: Loaded curve RNF2_3224 - 111100.
    [2024-03-12 14:45:04|HdsLP|LogPlot|DEBUG]: Loaded curve RNL2_3224 - 111200.
    [2024-03-12 14:45:04|HdsLP|LogPlot|DEBUG]: Loaded curve RNLB_3224 - 111400.
    [2024-03-12 14:45:04|HdsLP|LogPlot|DEBUG]: Loaded curve RNLI_3224 - 111450.
    [2024-03-12 14:45:04|HdsLP|LogPlot|DEBUG]: Loaded curve SIGF_3224 - 110000.
    [2024-03-12 14:45:04|HdsLP|LogPlot|DEBUG]: Loaded curve SIGL_3224 - 110000.
    [2024-03-12 14:45:04|HdsLP|LogPlot|DEBUG]: Loaded curve SIGN_3224 - 110000.
    [2024-03-12 14:45:04|HdsLP|LogPlot|DEBUG]: Loaded curve SIGR_3224 - 112300.
    [2024-03-12 14:45:04|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_CCL#2_3224 - 151000.
    [2024-03-12 14:45:04|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR#2_3224 - 20000.
    [2024-03-12 14:45:04|HdsLP|LogPlot|DEBUG]: Loaded curve FIS2_3224 - 111900.
    [2024-03-12 14:45:04|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR_3224 - 20700.
    [2024-03-12 14:45:04|HdsLP|LogPlot|DEBUG]: Loaded curve HIS2_3224 - 110400.
    [2024-03-12 14:45:04|HdsLP|LogPlot|DEBUG]: Loaded curve LIS2_3224 - 111900.
    [2024-03-12 14:45:04|HdsLP|LogPlot|DEBUG]: Loaded curve LSPD_3224 - 3020600.
    [2024-03-12 14:45:04|HdsLP|LogPlot|DEBUG]: Loaded curve NIS2_3224 - 111800.
    [2024-03-12 14:45:04|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRL_3224 - 60200.
    [2024-03-12 14:45:04|HdsLP|LogPlot|DEBUG]: Loaded curve RLIC_3224 - 112400.
    [2024-03-12 14:45:04|HdsLP|LogPlot|DEBUG]: Loaded curve RNF2_3224 - 111100.
    [2024-03-12 14:45:04|HdsLP|LogPlot|DEBUG]: Loaded curve RNL2_3224 - 111200.
    [2024-03-12 14:45:04|HdsLP|LogPlot|DEBUG]: Loaded curve RNLB_3224 - 111400.
    [2024-03-12 14:45:04|HdsLP|LogPlot|DEBUG]: Loaded curve RNLI_3224 - 111450.
    [2024-03-12 14:45:04|HdsLP|LogPlot|DEBUG]: Loaded curve SIGF_3224 - 110000.
    [2024-03-12 14:45:04|HdsLP|LogPlot|DEBUG]: Loaded curve SIGL_3224 - 110000.
    [2024-03-12 14:45:04|HdsLP|LogPlot|DEBUG]: Loaded curve SIGN_3224 - 110000.
    [2024-03-12 14:45:04|HdsLP|LogPlot|DEBUG]: Loaded curve SIGR_3224 - 112300.
    [2024-03-12 14:45:04|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_CCL#2_3224 - 151000.
    [2024-03-12 14:45:04|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR#2_3224 - 20000.
    [2024-03-12 14:45:04|HdsLP|LogPlot|DEBUG]: Loaded Core names after 40.37 sec.
    [2024-03-12 14:45:04|HdsLP|LogPlot|DEBUG]: Loaded Depth and Curve values after .
    [2024-03-12 14:45:05|HdsLP|LogPlot|DEBUG]: Loaded Depth references and Options after 41.14 sec.
    [2024-03-12 14:45:05|HdsLP|LogPlot|DEBUG]: Loaded LWD, Borehole, Equipment and Logging data after 41.39 sec.
    [2024-03-12 14:45:05|HdsLP|LogPlot|DEBUG]: Loaded Core data after 41.41 sec.
    [2024-03-12 14:45:05|HdsLP|LogPlot|DEBUG]: Initialized calculation Curves after 41.43 sec.
    [2024-03-12 14:45:05|HdsLP|LogPlot|DEBUG]: Loaded Core Summaries, DSTs and RFTs after 41.62 sec.
    [2024-03-12 14:45:05|HdsLP|LogPlot|DEBUG]: Resized Curve data arrays after 41.73 sec.
    [2024-03-12 14:45:06|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 2 items from the table "CurveData011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 14:45:06|HdsData|HdsDAODatabase`1|WARN]: Found 12 duplicate items Density, Density, Density, Density, Density, Density, Density, Density, Density, Density, Density, Density in the table "CurveData011" in database file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb", these item(s) will be automatically removed on the next save.
    [2024-03-12 14:45:06|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "FormationTops001" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 14:45:06|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 1 items from the table "FilterData011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 14:45:06|HdsLP|LogPlot|DEBUG]: Loaded Formations and Filters after 42.32 sec.
    [2024-03-12 14:45:06|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "FormationTops001" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 14:45:06|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 1 items from the table "Rmf011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 14:45:06|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "Reserves011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 14:45:07|HdsLP|LogPlot|DEBUG]: Loaded Reserves, Log Memos and Fonts after 42.99 sec.
    [2024-03-12 14:45:07|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 14:45:07|HdsLP|LogPlot|DEBUG]: Loaded Perforations and Log Texts after 43.25 sec.
    [2024-03-12 14:45:07|HdsLP|LogPlot|DEBUG]: Loaded Pay Flags and custom Lithologies after 43.28 sec.
    [2024-03-12 14:45:09|HdsLP|LogPlot|DEBUG]: Loaded Plot and Log Plot tables after 45.14 sec.
    [2024-03-12 14:45:09|HdsLP|LogPlot|DEBUG]: Loaded default Fonts and converted them to DrawSymbols after 45.19 sec.
    [2024-03-12 14:45:09|HdsLP|LogPlot|DEBUG]: Finished miscellaneous setup after 45.34 sec.
    [2024-03-12 14:45:09|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 45.40 sec.
    [2024-03-12 14:45:09|LogPlots|frmMain|DEBUG]: Current Log table "LogPlotA011" version is 0 and description is NULL.
    [2024-03-12 14:45:09|LogPlots|frmMain|DEBUG]: Depth References available in current file - MD: true, MDSS: true, TVD: false, TVDS: false, TIME: false.
    [2024-03-12 14:45:10|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 46.20 sec.
    [2024-03-12 14:45:10|LogPlots|frmMain|DEBUG]: Finished dimensioning plot for initial startup after 46.71 sec.
    [2024-03-12 14:45:11|LogPlots|frmMain|DEBUG]:  - DrawPicture(): Finished dimensioning plot items after 216 ms.
    [2024-03-12 14:45:11|HdsLP|LogPlot|DEBUG]: Drawing scales for log section 1.
    [2024-03-12 14:45:12|HdsLP|LogPlot|DEBUG]: Drawing first images for log section 1.
    [2024-03-12 14:45:12|HdsLP|LogPlot|DEBUG]: Drawing lithology for log section 1 in track 6.
    [2024-03-12 14:45:12|HdsLP|LogPlot|DEBUG]: Drawing lithology in track 6 for log section 1.
    [2024-03-12 14:45:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_CCL#2" in track 1 for log section 1.
    [2024-03-12 14:45:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GR#2_3224" in track 1 for log section 1.
    [2024-03-12 14:45:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GRA" in track 1 for log section 1.
    [2024-03-12 14:45:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GRU" in track 1 for log section 1.
    [2024-03-12 14:45:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "GR_RBT" in track 1 for log section 1.
    [2024-03-12 14:45:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "AMP3FT_RBT" in track 2 for log section 1.
    [2024-03-12 14:45:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "RLIC" in track 2 for log section 1.
    [2024-03-12 14:45:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB" in track 2 for log section 1.
    [2024-03-12 14:45:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB_3224" in track 2 for log section 1.
    [2024-03-12 14:45:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "SIGR_" in track 2 for log section 1.
    [2024-03-12 14:45:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "SIGR_3224" in track 2 for log section 1.
    [2024-03-12 14:45:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "AIPE" in track 3 for log section 1.
    [2024-03-12 14:45:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "PDAI2c" in track 3 for log section 1.
    [2024-03-12 14:45:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "PHIRL_3224" in track 3 for log section 1.
    [2024-03-12 14:45:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "PNAI2" in track 3 for log section 1.
    [2024-03-12 14:45:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "CLSS" in track 4 for log section 1.
    [2024-03-12 14:45:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "ILSS" in track 4 for log section 1.
    [2024-03-12 14:45:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "RLSS" in track 4 for log section 1.
    [2024-03-12 14:45:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "GLIN_GP_In" in track 5 for log section 1.
    [2024-03-12 14:45:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "LLIN_GP_In" in track 5 for log section 1.
    [2024-03-12 14:45:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB" in track 5 for log section 1.
    [2024-03-12 14:45:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "BVWpn" in track 7 for log section 1.
    [2024-03-12 14:45:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "PhiE" in track 7 for log section 1.
    [2024-03-12 14:45:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "SGAS_GP_In" in track 7 for log section 1.
    [2024-03-12 14:45:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "Swpn" in track 7 for log section 1.
    [2024-03-12 14:45:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "LITHOLOGY" in track 6 for log section 1.
    [2024-03-12 14:45:13|HdsLP|LogPlot|DEBUG]: Drawing last images for log section 1.
    [2024-03-12 14:45:14|HdsLP|LogPlot|INFO]: Finished drawing grid after 2.15 sec. Zoom is currently set to 100%.
    [2024-03-12 14:45:14|HdsLP|LogPlot|DEBUG]: Finished creating plot after 2.38 sec.
    [2024-03-12 14:45:18|LogPlots|frmMain|INFO]: Finished drawing picture after 6.86 sec.
    [2024-03-12 14:45:18|LogPlots|frmMain|DEBUG]: Finished drawing plot for initial startup after 54.36 sec.
    [2024-03-12 14:45:18|LogPlots|frmMain|INFO]: Finished initial startup after 54.53 sec.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-12 14:45:38|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-12 14:45:38|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-12 17:09:08|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-12 17:09:09|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-12 17:09:09|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-12 17:09:12|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-12 17:09:13|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-12 17:09:13|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-12 17:09:13|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-12 17:09:13|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-12 17:09:13|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-12 17:09:14|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-12 17:09:22|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:09:22|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-12 17:09:23|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-12 17:09:23|LogPlots|frmMain|DEBUG]: Beginning initial startup for current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:09:24|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:09:24|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:09:24|HdsLP|LogPlot|DEBUG]: Determined active/empty tables after 668 ms.
    [2024-03-12 17:09:25|HdsLP|LogPlot|INFO]: Currently active data set is "RAS_SIGMA_ANALYSIS-2".
    [2024-03-12 17:09:25|HdsData|GlobalCore|DEBUG]: Loading Curve names from table "CurveData011" in database file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:09:25|HdsData|GlobalCore|DEBUG]: Finished loading Depth Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 73 ms.
    [2024-03-12 17:09:25|HdsData|GlobalCore|DEBUG]: Finished loading Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 158 ms.
    [2024-03-12 17:09:25|HdsData|GlobalCore|DEBUG]: Finished loading all Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 192 ms.
    [2024-03-12 17:09:25|HdsLP|LogPlot|DEBUG]: Loaded curve details.
    [2024-03-12 17:09:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:28|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:29|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:29|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:29|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:29|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:29|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:29|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:29|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:29|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:29|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:29|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:29|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:29|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:29|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:29|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:29|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:29|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:29|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:29|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:29|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:29|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:29|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:29|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:29|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:29|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:29|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:29|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:29|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:29|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:29|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:30|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:30|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:30|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:30|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:30|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:30|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:30|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:30|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:30|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:30|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:30|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:30|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:30|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:30|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:30|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:30|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:30|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:30|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:30|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:30|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:30|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:30|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:30|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:30|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:30|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:31|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:31|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:31|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:31|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:31|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:31|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:09:31|HdsLP|LogPlot|DEBUG]: Loaded Core names after 7.35 sec.
    [2024-03-12 17:09:32|HdsLP|LogPlot|DEBUG]: Loaded Depth and Curve values after .
    [2024-03-12 17:09:32|HdsLP|LogPlot|DEBUG]: Loaded Depth references and Options after 8.62 sec.
    [2024-03-12 17:09:33|HdsLP|LogPlot|DEBUG]: Loaded LWD, Borehole, Equipment and Logging data after 8.92 sec.
    [2024-03-12 17:09:33|HdsLP|LogPlot|DEBUG]: Loaded Core data after 8.96 sec.
    [2024-03-12 17:09:33|HdsLP|LogPlot|DEBUG]: Initialized calculation Curves after 9.01 sec.
    [2024-03-12 17:09:33|HdsLP|LogPlot|DEBUG]: Loaded Core Summaries, DSTs and RFTs after 9.26 sec.
    [2024-03-12 17:09:33|HdsLP|LogPlot|DEBUG]: Resized Curve data arrays after 9.41 sec.
    [2024-03-12 17:09:34|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 2 items from the table "CurveData011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:09:34|HdsData|HdsDAODatabase`1|DEBUG]: Found 12 duplicate items Density, Density, Density, Density, Density, Density, Density, Density, Density, Density, Density, Density in the table "CurveData011" in database file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb", these item(s) will be automatically removed on the next save.
    [2024-03-12 17:09:34|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "FormationTops001" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:09:34|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 1 items from the table "FilterData011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:09:34|HdsLP|LogPlot|DEBUG]: Loaded Formations and Filters after 10.11 sec.
    [2024-03-12 17:09:34|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "FormationTops001" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:09:34|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 1 items from the table "Rmf011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:09:34|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "Reserves011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:09:34|HdsLP|LogPlot|DEBUG]: Loaded Reserves, Log Memos and Fonts after 10.61 sec.
    [2024-03-12 17:09:35|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:09:35|HdsLP|LogPlot|DEBUG]: Loaded Perforations and Log Texts after 10.79 sec.
    [2024-03-12 17:09:35|HdsLP|LogPlot|DEBUG]: Loaded Pay Flags and custom Lithologies after 10.82 sec.
    [2024-03-12 17:09:36|HdsLP|LogPlot|DEBUG]: Loaded Plot and Log Plot tables after 11.77 sec.
    [2024-03-12 17:09:36|HdsLP|LogPlot|DEBUG]: Loaded default Fonts and converted them to DrawSymbols after 11.80 sec.
    [2024-03-12 17:09:36|HdsLP|LogPlot|DEBUG]: Finished miscellaneous setup after 11.92 sec.
    [2024-03-12 17:09:36|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 11.99 sec.
    [2024-03-12 17:09:36|LogPlots|frmMain|DEBUG]: Current Log table "LogPlotA011" version is 0 and description is NULL.
    [2024-03-12 17:09:36|LogPlots|frmMain|DEBUG]: Depth References available in current file - MD: true, MDSS: true, TVD: false, TVDS: false, TIME: false.
    [2024-03-12 17:09:36|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 12.63 sec.
    [2024-03-12 17:09:37|LogPlots|frmMain|DEBUG]: Finished dimensioning plot for initial startup after 13.43 sec.
    [2024-03-12 17:09:39|LogPlots|frmMain|DEBUG]:  - DrawPicture(): Finished dimensioning plot items after 349 ms.
    [2024-03-12 17:09:39|HdsLP|LogPlot|DEBUG]: Drawing scales for log section 1.
    [2024-03-12 17:09:40|HdsLP|LogPlot|DEBUG]: Drawing first images for log section 1.
    [2024-03-12 17:09:40|HdsLP|LogPlot|DEBUG]: Drawing lithology for log section 1 in track 6.
    [2024-03-12 17:09:40|HdsLP|LogPlot|DEBUG]: Drawing lithology in track 6 for log section 1.
    [2024-03-12 17:09:40|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_CCL#2" in track 1 for log section 1.
    [2024-03-12 17:09:40|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GR#2_3224" in track 1 for log section 1.
    [2024-03-12 17:09:40|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GRA" in track 1 for log section 1.
    [2024-03-12 17:09:40|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GRU" in track 1 for log section 1.
    [2024-03-12 17:09:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "GR_RBT" in track 1 for log section 1.
    [2024-03-12 17:09:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "AMP3FT_RBT" in track 2 for log section 1.
    [2024-03-12 17:09:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "RLIC" in track 2 for log section 1.
    [2024-03-12 17:09:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB" in track 2 for log section 1.
    [2024-03-12 17:09:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB_3224" in track 2 for log section 1.
    [2024-03-12 17:09:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "SIGR_" in track 2 for log section 1.
    [2024-03-12 17:09:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "SIGR_3224" in track 2 for log section 1.
    [2024-03-12 17:09:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "AIPE" in track 3 for log section 1.
    [2024-03-12 17:09:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "PDAI2c" in track 3 for log section 1.
    [2024-03-12 17:09:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "PHIRL_3224" in track 3 for log section 1.
    [2024-03-12 17:09:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "PNAI2" in track 3 for log section 1.
    [2024-03-12 17:09:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "CLSS" in track 4 for log section 1.
    [2024-03-12 17:09:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "ILSS" in track 4 for log section 1.
    [2024-03-12 17:09:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "RLSS" in track 4 for log section 1.
    [2024-03-12 17:09:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "GLIN_GP_In" in track 5 for log section 1.
    [2024-03-12 17:09:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "LLIN_GP_In" in track 5 for log section 1.
    [2024-03-12 17:09:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB" in track 5 for log section 1.
    [2024-03-12 17:09:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "BVWpn" in track 7 for log section 1.
    [2024-03-12 17:09:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "PhiE" in track 7 for log section 1.
    [2024-03-12 17:09:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "SGAS_GP_In" in track 7 for log section 1.
    [2024-03-12 17:09:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "Swpn" in track 7 for log section 1.
    [2024-03-12 17:09:42|HdsLP|LogPlot|DEBUG]: Drawing Curve "LITHOLOGY" in track 6 for log section 1.
    [2024-03-12 17:09:42|HdsLP|LogPlot|DEBUG]: Drawing last images for log section 1.
    [2024-03-12 17:09:43|HdsLP|LogPlot|INFO]: Finished drawing grid after 2.90 sec. Zoom is currently set to 100%.
    [2024-03-12 17:09:43|HdsLP|LogPlot|DEBUG]: Finished creating plot after 3.38 sec.
    [2024-03-12 17:09:48|LogPlots|frmMain|INFO]: Finished drawing picture after 9.85 sec.
    [2024-03-12 17:09:48|LogPlots|frmMain|DEBUG]: Finished drawing plot for initial startup after 24.22 sec.
    [2024-03-12 17:09:48|LogPlots|frmMain|INFO]: Finished initial startup after 24.56 sec.
    [2024-03-12 17:12:53|LogPlots|frmMain|DEBUG]: Redrawing plot.
    [2024-03-12 17:12:53|LogPlots|frmMain|DEBUG]:  - DrawPicture(): Finished dimensioning plot items after 51 ms.
    [2024-03-12 17:12:54|HdsLP|LogPlot|DEBUG]: Drawing scales for log section 1.
    [2024-03-12 17:12:54|HdsLP|LogPlot|DEBUG]: Drawing first images for log section 1.
    [2024-03-12 17:12:54|HdsLP|LogPlot|DEBUG]: Drawing lithology for log section 1 in track 6.
    [2024-03-12 17:12:54|HdsLP|LogPlot|DEBUG]: Drawing lithology in track 6 for log section 1.
    [2024-03-12 17:12:54|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_CCL#2" in track 1 for log section 1.
    [2024-03-12 17:12:54|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GR#2_3224" in track 1 for log section 1.
    [2024-03-12 17:12:54|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GRA" in track 1 for log section 1.
    [2024-03-12 17:12:54|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GRU" in track 1 for log section 1.
    [2024-03-12 17:12:54|HdsLP|LogPlot|DEBUG]: Drawing Curve "GR_RBT" in track 1 for log section 1.
    [2024-03-12 17:12:54|HdsLP|LogPlot|DEBUG]: Drawing Curve "AMP3FT_RBT" in track 2 for log section 1.
    [2024-03-12 17:12:54|HdsLP|LogPlot|DEBUG]: Drawing Curve "RLIC" in track 2 for log section 1.
    [2024-03-12 17:12:54|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB" in track 2 for log section 1.
    [2024-03-12 17:12:54|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB_3224" in track 2 for log section 1.
    [2024-03-12 17:12:54|HdsLP|LogPlot|DEBUG]: Drawing Curve "SIGR_" in track 2 for log section 1.
    [2024-03-12 17:12:54|HdsLP|LogPlot|DEBUG]: Drawing Curve "SIGR_3224" in track 2 for log section 1.
    [2024-03-12 17:12:54|HdsLP|LogPlot|DEBUG]: Drawing Curve "AIPE" in track 3 for log section 1.
    [2024-03-12 17:12:54|HdsLP|LogPlot|DEBUG]: Drawing Curve "PDAI2c" in track 3 for log section 1.
    [2024-03-12 17:12:54|HdsLP|LogPlot|DEBUG]: Drawing Curve "PHIRL_3224" in track 3 for log section 1.
    [2024-03-12 17:12:54|HdsLP|LogPlot|DEBUG]: Drawing Curve "PNAI2" in track 3 for log section 1.
    [2024-03-12 17:12:54|HdsLP|LogPlot|DEBUG]: Drawing Curve "CLSS" in track 4 for log section 1.
    [2024-03-12 17:12:54|HdsLP|LogPlot|DEBUG]: Drawing Curve "ILSS" in track 4 for log section 1.
    [2024-03-12 17:12:54|HdsLP|LogPlot|DEBUG]: Drawing Curve "RLSS" in track 4 for log section 1.
    [2024-03-12 17:12:54|HdsLP|LogPlot|DEBUG]: Drawing Curve "GLIN_GP_In" in track 5 for log section 1.
    [2024-03-12 17:12:54|HdsLP|LogPlot|DEBUG]: Drawing Curve "LLIN_GP_In" in track 5 for log section 1.
    [2024-03-12 17:12:54|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB" in track 5 for log section 1.
    [2024-03-12 17:12:54|HdsLP|LogPlot|DEBUG]: Drawing Curve "BVWpn" in track 7 for log section 1.
    [2024-03-12 17:12:54|HdsLP|LogPlot|DEBUG]: Drawing Curve "PhiE" in track 7 for log section 1.
    [2024-03-12 17:12:54|HdsLP|LogPlot|DEBUG]: Drawing Curve "SGAS_GP_In" in track 7 for log section 1.
    [2024-03-12 17:12:54|HdsLP|LogPlot|DEBUG]: Drawing Curve "Swpn" in track 7 for log section 1.
    [2024-03-12 17:12:54|HdsLP|LogPlot|DEBUG]: Drawing Curve "LITHOLOGY" in track 6 for log section 1.
    [2024-03-12 17:12:55|HdsLP|LogPlot|DEBUG]: Drawing last images for log section 1.
    [2024-03-12 17:12:55|HdsLP|LogPlot|INFO]: Finished drawing grid after 161 ms. Zoom is currently set to 100%.
    [2024-03-12 17:12:55|HdsLP|LogPlot|DEBUG]: Finished creating plot after 307 ms.
    [2024-03-12 17:12:55|LogPlots|frmMain|INFO]: Finished drawing picture after 784 ms.
    [2024-03-12 17:12:55|LogPlots|frmMain|INFO]: Finished redrawing plot after 885 ms.
    [2024-03-12 17:13:36|HdsLP|clsGrid|ERROR]: Failed to save grid defaults to table "GD_RENEGADE_CP_NBU-4225WA" in defaults file "C:\HDSlog-1.22.11\HDSDefaults.mdb". System.Runtime.InteropServices.COMException (0x800A0C5B): The field is too small to accept the amount of data you attempted to add.  Try inserting or pasting less data.
       at DAO._Field.set_Value(Object pvar)
       at HdsLP.clsGrid.SaveDefaults(Database avDbs, String avTableName) in C:\Users\Travis\Projects\HDSlog\HdsLP\clsGrid.vb:line 1322
    [2024-03-12 17:14:45|HdsLP|clsGrid|ERROR]: Failed to save grid defaults to table "GD_RENEGADE_CP_NBU-4225WA" in defaults file "C:\HDSlog-1.22.11\HDSDefaults.mdb". System.Runtime.InteropServices.COMException (0x800A0C5B): The field is too small to accept the amount of data you attempted to add.  Try inserting or pasting less data.
       at DAO._Field.set_Value(Object pvar)
       at HdsLP.clsGrid.SaveDefaults(Database avDbs, String avTableName) in C:\Users\Travis\Projects\HDSlog\HdsLP\clsGrid.vb:line 1322
    [2024-03-12 17:17:11|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-12 17:17:11|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-12 17:18:04|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-12 17:18:06|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-12 17:18:06|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-12 17:18:09|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-12 17:18:10|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-12 17:18:10|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-12 17:18:10|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-12 17:18:10|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-12 17:18:10|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-12 17:18:10|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-12 17:18:18|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:18:18|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-12 17:18:20|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-12 17:18:20|LogPlots|frmMain|DEBUG]: Beginning initial startup for current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:18:20|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:18:20|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:18:21|HdsLP|LogPlot|DEBUG]: Determined active/empty tables after 681 ms.
    [2024-03-12 17:18:21|HdsLP|LogPlot|INFO]: Currently active data set is "RAS_SIGMA_ANALYSIS-2".
    [2024-03-12 17:18:21|HdsData|GlobalCore|DEBUG]: Loading Curve names from table "CurveData011" in database file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:18:21|HdsData|GlobalCore|DEBUG]: Finished loading Depth Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 71 ms.
    [2024-03-12 17:18:21|HdsData|GlobalCore|DEBUG]: Finished loading Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 158 ms.
    [2024-03-12 17:18:21|HdsData|GlobalCore|DEBUG]: Finished loading all Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 199 ms.
    [2024-03-12 17:18:21|HdsLP|LogPlot|DEBUG]: Loaded curve details.
    [2024-03-12 17:18:21|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:21|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:21|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:21|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:21|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:21|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:21|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:21|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:21|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:21|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:21|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:21|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:21|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:21|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:21|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:22|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:22|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:22|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:22|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:22|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:22|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:22|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:22|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:22|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:22|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:22|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:22|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:22|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:22|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:22|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:22|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:22|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:22|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:22|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:22|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:22|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:22|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:22|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:22|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:22|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:23|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:24|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:25|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:26|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:27|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:18:27|HdsLP|LogPlot|DEBUG]: Loaded Core names after 7.38 sec.
    [2024-03-12 17:18:28|HdsLP|LogPlot|DEBUG]: Loaded Depth and Curve values after .
    [2024-03-12 17:18:28|HdsLP|LogPlot|DEBUG]: Loaded Depth references and Options after 8.48 sec.
    [2024-03-12 17:18:29|HdsLP|LogPlot|DEBUG]: Loaded LWD, Borehole, Equipment and Logging data after 8.84 sec.
    [2024-03-12 17:18:29|HdsLP|LogPlot|DEBUG]: Loaded Core data after 8.88 sec.
    [2024-03-12 17:18:29|HdsLP|LogPlot|DEBUG]: Initialized calculation Curves after 8.93 sec.
    [2024-03-12 17:18:29|HdsLP|LogPlot|DEBUG]: Loaded Core Summaries, DSTs and RFTs after 9.20 sec.
    [2024-03-12 17:18:29|HdsLP|LogPlot|DEBUG]: Resized Curve data arrays after 9.39 sec.
    [2024-03-12 17:18:30|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 2 items from the table "CurveData011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:18:30|HdsData|HdsDAODatabase`1|DEBUG]: Found 12 duplicate items Density, Density, Density, Density, Density, Density, Density, Density, Density, Density, Density, Density in the table "CurveData011" in database file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb", these item(s) will be automatically removed on the next save.
    [2024-03-12 17:18:30|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "FormationTops001" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:18:30|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 1 items from the table "FilterData011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:18:30|HdsLP|LogPlot|DEBUG]: Loaded Formations and Filters after 10.13 sec.
    [2024-03-12 17:18:30|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "FormationTops001" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:18:30|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 1 items from the table "Rmf011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:18:30|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "Reserves011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:18:31|HdsLP|LogPlot|DEBUG]: Loaded Reserves, Log Memos and Fonts after 10.84 sec.
    [2024-03-12 17:18:31|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:18:31|HdsLP|LogPlot|DEBUG]: Loaded Perforations and Log Texts after 11.07 sec.
    [2024-03-12 17:18:31|HdsLP|LogPlot|DEBUG]: Loaded Pay Flags and custom Lithologies after 11.12 sec.
    [2024-03-12 17:18:32|HdsLP|LogPlot|DEBUG]: Loaded Plot and Log Plot tables after 12.45 sec.
    [2024-03-12 17:18:32|HdsLP|LogPlot|DEBUG]: Loaded default Fonts and converted them to DrawSymbols after 12.50 sec.
    [2024-03-12 17:18:33|HdsLP|LogPlot|DEBUG]: Finished miscellaneous setup after 12.61 sec.
    [2024-03-12 17:18:33|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 12.66 sec.
    [2024-03-12 17:18:33|LogPlots|frmMain|DEBUG]: Current Log table "LogPlotA011" version is 0 and description is NULL.
    [2024-03-12 17:18:33|LogPlots|frmMain|DEBUG]: Depth References available in current file - MD: true, MDSS: true, TVD: false, TVDS: false, TIME: false.
    [2024-03-12 17:18:33|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 13.26 sec.
    [2024-03-12 17:18:33|LogPlots|frmMain|DEBUG]: Finished dimensioning plot for initial startup after 13.83 sec.
    [2024-03-12 17:18:35|LogPlots|frmMain|DEBUG]:  - DrawPicture(): Finished dimensioning plot items after 470 ms.
    [2024-03-12 17:18:35|HdsLP|LogPlot|DEBUG]: Drawing scales for log section 1.
    [2024-03-12 17:18:36|HdsLP|LogPlot|DEBUG]: Drawing first images for log section 1.
    [2024-03-12 17:18:36|HdsLP|LogPlot|DEBUG]: Drawing lithology for log section 1 in track 6.
    [2024-03-12 17:18:36|HdsLP|LogPlot|DEBUG]: Drawing lithology in track 6 for log section 1.
    [2024-03-12 17:18:36|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_CCL#2" in track 1 for log section 1.
    [2024-03-12 17:18:36|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GR#2_3224" in track 1 for log section 1.
    [2024-03-12 17:18:36|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GRA" in track 1 for log section 1.
    [2024-03-12 17:18:36|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GRU" in track 1 for log section 1.
    [2024-03-12 17:18:36|HdsLP|LogPlot|DEBUG]: Drawing Curve "GR_RBT" in track 1 for log section 1.
    [2024-03-12 17:18:36|HdsLP|LogPlot|DEBUG]: Drawing Curve "AMP3FT_RBT" in track 2 for log section 1.
    [2024-03-12 17:18:37|HdsLP|LogPlot|DEBUG]: Drawing Curve "RLIC" in track 2 for log section 1.
    [2024-03-12 17:18:37|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB" in track 2 for log section 1.
    [2024-03-12 17:18:37|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB_3224" in track 2 for log section 1.
    [2024-03-12 17:18:37|HdsLP|LogPlot|DEBUG]: Drawing Curve "SIGR_" in track 2 for log section 1.
    [2024-03-12 17:18:37|HdsLP|LogPlot|DEBUG]: Drawing Curve "SIGR_3224" in track 2 for log section 1.
    [2024-03-12 17:18:37|HdsLP|LogPlot|DEBUG]: Drawing Curve "AIPE" in track 3 for log section 1.
    [2024-03-12 17:18:37|HdsLP|LogPlot|DEBUG]: Drawing Curve "PDAI2c" in track 3 for log section 1.
    [2024-03-12 17:18:37|HdsLP|LogPlot|DEBUG]: Drawing Curve "PHIRL_3224" in track 3 for log section 1.
    [2024-03-12 17:18:37|HdsLP|LogPlot|DEBUG]: Drawing Curve "PNAI2" in track 3 for log section 1.
    [2024-03-12 17:18:37|HdsLP|LogPlot|DEBUG]: Drawing Curve "CLSS" in track 4 for log section 1.
    [2024-03-12 17:18:37|HdsLP|LogPlot|DEBUG]: Drawing Curve "ILSS" in track 4 for log section 1.
    [2024-03-12 17:18:37|HdsLP|LogPlot|DEBUG]: Drawing Curve "RLSS" in track 4 for log section 1.
    [2024-03-12 17:18:37|HdsLP|LogPlot|DEBUG]: Drawing Curve "GLIN_GP_In" in track 5 for log section 1.
    [2024-03-12 17:18:37|HdsLP|LogPlot|DEBUG]: Drawing Curve "LLIN_GP_In" in track 5 for log section 1.
    [2024-03-12 17:18:37|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB" in track 5 for log section 1.
    [2024-03-12 17:18:37|HdsLP|LogPlot|DEBUG]: Drawing Curve "BVWpn" in track 7 for log section 1.
    [2024-03-12 17:18:37|HdsLP|LogPlot|DEBUG]: Drawing Curve "PhiE" in track 7 for log section 1.
    [2024-03-12 17:18:37|HdsLP|LogPlot|DEBUG]: Drawing Curve "SGAS_GP_In" in track 7 for log section 1.
    [2024-03-12 17:18:38|HdsLP|LogPlot|DEBUG]: Drawing Curve "Swpn" in track 7 for log section 1.
    [2024-03-12 17:18:38|HdsLP|LogPlot|DEBUG]: Drawing Curve "LITHOLOGY" in track 6 for log section 1.
    [2024-03-12 17:18:39|HdsLP|LogPlot|DEBUG]: Drawing last images for log section 1.
    [2024-03-12 17:18:39|HdsLP|LogPlot|INFO]: Finished drawing grid after 3.50 sec. Zoom is currently set to 100%.
    [2024-03-12 17:18:39|HdsLP|LogPlot|DEBUG]: Finished creating plot after 4.09 sec.
    [2024-03-12 17:18:44|LogPlots|frmMain|INFO]: Finished drawing picture after 9.71 sec.
    [2024-03-12 17:18:44|LogPlots|frmMain|DEBUG]: Finished drawing plot for initial startup after 24.39 sec.
    [2024-03-12 17:18:44|LogPlots|frmMain|INFO]: Finished initial startup after 24.65 sec.
    [2024-03-12 17:19:21|HdsLP|clsGrid|ERROR]: Failed to save grid defaults to table "GD_RENEGADE_CP_NBU-4225WA" in defaults file "C:\HDSlog-1.22.11\HDSDefaults.mdb". System.Runtime.InteropServices.COMException (0x800A0C5B): The field is too small to accept the amount of data you attempted to add.  Try inserting or pasting less data.
       at DAO._Field.set_Value(Object pvar)
       at HdsLP.clsGrid.SaveDefaults(Database avDbs, String avTableName) in C:\Users\Travis\Projects\HDSlog\HdsLP\clsGrid.vb:line 1322
    [2024-03-12 17:20:54|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-12 17:20:54|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-12 17:20:54|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-12 17:21:40|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-12 17:21:40|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-12 17:21:40|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-12 17:21:43|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-12 17:21:44|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-12 17:21:44|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-12 17:21:44|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-12 17:21:44|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-12 17:21:44|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-12 17:21:45|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-12 17:21:52|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:21:53|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-12 17:21:55|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-12 17:21:55|LogPlots|frmMain|DEBUG]: Beginning initial startup for current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:21:56|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:21:56|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:21:57|HdsLP|LogPlot|DEBUG]: Determined active/empty tables after 830 ms.
    [2024-03-12 17:21:57|HdsLP|LogPlot|INFO]: Currently active data set is "RAS_SIGMA_ANALYSIS-2".
    [2024-03-12 17:21:57|HdsData|GlobalCore|DEBUG]: Loading Curve names from table "CurveData011" in database file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:21:57|HdsData|GlobalCore|DEBUG]: Finished loading Depth Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 86 ms.
    [2024-03-12 17:21:57|HdsData|GlobalCore|DEBUG]: Finished loading Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 171 ms.
    [2024-03-12 17:21:57|HdsData|GlobalCore|DEBUG]: Finished loading all Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 214 ms.
    [2024-03-12 17:21:57|HdsLP|LogPlot|DEBUG]: Loaded curve details.
    [2024-03-12 17:21:57|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:57|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:57|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:57|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:57|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:57|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:57|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:57|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:57|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:58|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:58|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:58|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:58|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:58|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:58|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:58|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:58|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:58|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:58|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:58|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:58|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:58|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:58|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:58|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:58|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:58|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:58|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:58|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:58|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:59|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:59|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:59|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:59|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:59|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:59|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:59|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:59|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:59|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:59|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:59|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:59|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:59|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:59|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:59|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:59|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:59|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:59|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:59|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:59|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:59|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:21:59|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:00|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:00|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:00|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:00|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:00|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:00|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:00|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:00|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:00|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:00|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:00|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:00|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:00|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:00|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:00|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:00|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:00|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:00|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:00|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:00|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:00|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:00|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:00|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:00|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:01|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:01|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:01|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:01|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:01|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:01|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:01|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:01|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:01|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:01|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:01|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:01|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:01|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:01|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:01|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:01|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:01|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:01|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:01|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:01|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:01|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:01|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:01|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:01|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:01|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:01|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:01|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:01|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:02|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:02|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:02|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:02|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:02|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:02|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:02|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:02|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:02|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:02|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:02|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:02|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:02|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:02|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:02|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:02|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:02|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:02|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:02|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:02|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:02|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:02|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:02|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:02|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:02|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:02|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:02|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:02|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:03|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:03|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:03|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:03|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:03|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:03|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:03|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:03|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:03|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:03|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:03|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:03|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:03|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:03|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:03|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:03|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:03|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:22:03|HdsLP|LogPlot|DEBUG]: Loaded Core names after 7.61 sec.
    [2024-03-12 17:22:04|HdsLP|LogPlot|DEBUG]: Loaded Depth and Curve values after .
    [2024-03-12 17:22:04|HdsLP|LogPlot|DEBUG]: Loaded Depth references and Options after 8.52 sec.
    [2024-03-12 17:22:05|HdsLP|LogPlot|DEBUG]: Loaded LWD, Borehole, Equipment and Logging data after 8.77 sec.
    [2024-03-12 17:22:05|HdsLP|LogPlot|DEBUG]: Loaded Core data after 8.83 sec.
    [2024-03-12 17:22:05|HdsLP|LogPlot|DEBUG]: Initialized calculation Curves after 8.89 sec.
    [2024-03-12 17:22:05|HdsLP|LogPlot|DEBUG]: Loaded Core Summaries, DSTs and RFTs after 9.16 sec.
    [2024-03-12 17:22:05|HdsLP|LogPlot|DEBUG]: Resized Curve data arrays after 9.31 sec.
    [2024-03-12 17:22:06|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 2 items from the table "CurveData011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:22:06|HdsData|HdsDAODatabase`1|DEBUG]: Found 12 duplicate items Density, Density, Density, Density, Density, Density, Density, Density, Density, Density, Density, Density in the table "CurveData011" in database file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb", these item(s) will be automatically removed on the next save.
    [2024-03-12 17:22:06|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "FormationTops001" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:22:06|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 1 items from the table "FilterData011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:22:06|HdsLP|LogPlot|DEBUG]: Loaded Formations and Filters after 10.07 sec.
    [2024-03-12 17:22:06|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "FormationTops001" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:22:06|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 1 items from the table "Rmf011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:22:06|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "Reserves011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:22:07|HdsLP|LogPlot|DEBUG]: Loaded Reserves, Log Memos and Fonts after 10.75 sec.
    [2024-03-12 17:22:07|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:22:07|HdsLP|LogPlot|DEBUG]: Loaded Perforations and Log Texts after 11.00 sec.
    [2024-03-12 17:22:07|HdsLP|LogPlot|DEBUG]: Loaded Pay Flags and custom Lithologies after 11.04 sec.
    [2024-03-12 17:22:08|HdsLP|LogPlot|DEBUG]: Loaded Plot and Log Plot tables after 12.44 sec.
    [2024-03-12 17:22:08|HdsLP|LogPlot|DEBUG]: Loaded default Fonts and converted them to DrawSymbols after 12.48 sec.
    [2024-03-12 17:22:08|HdsLP|LogPlot|DEBUG]: Finished miscellaneous setup after 12.61 sec.
    [2024-03-12 17:22:09|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 12.67 sec.
    [2024-03-12 17:22:09|LogPlots|frmMain|DEBUG]: Current Log table "LogPlotA011" version is 0 and description is NULL.
    [2024-03-12 17:22:09|LogPlots|frmMain|DEBUG]: Depth References available in current file - MD: true, MDSS: true, TVD: false, TVDS: false, TIME: false.
    [2024-03-12 17:22:09|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 13.36 sec.
    [2024-03-12 17:22:10|LogPlots|frmMain|DEBUG]: Finished dimensioning plot for initial startup after 14.22 sec.
    [2024-03-12 17:22:11|LogPlots|frmMain|DEBUG]:  - DrawPicture(): Finished dimensioning plot items after 461 ms.
    [2024-03-12 17:22:11|HdsLP|LogPlot|DEBUG]: Drawing scales for log section 1.
    [2024-03-12 17:22:12|HdsLP|LogPlot|DEBUG]: Drawing first images for log section 1.
    [2024-03-12 17:22:12|HdsLP|LogPlot|DEBUG]: Drawing lithology for log section 1 in track 6.
    [2024-03-12 17:22:12|HdsLP|LogPlot|DEBUG]: Drawing lithology in track 6 for log section 1.
    [2024-03-12 17:22:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_CCL#2" in track 1 for log section 1.
    [2024-03-12 17:22:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GR#2_3224" in track 1 for log section 1.
    [2024-03-12 17:22:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GRA" in track 1 for log section 1.
    [2024-03-12 17:22:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GRU" in track 1 for log section 1.
    [2024-03-12 17:22:13|HdsLP|LogPlot|DEBUG]: Drawing Curve "GR_RBT" in track 1 for log section 1.
    [2024-03-12 17:22:13|HdsLP|LogPlot|DEBUG]: Drawing Curve "AMP3FT_RBT" in track 2 for log section 1.
    [2024-03-12 17:22:13|HdsLP|LogPlot|DEBUG]: Drawing Curve "RLIC" in track 2 for log section 1.
    [2024-03-12 17:22:13|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB" in track 2 for log section 1.
    [2024-03-12 17:22:13|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB_3224" in track 2 for log section 1.
    [2024-03-12 17:22:13|HdsLP|LogPlot|DEBUG]: Drawing Curve "SIGR_" in track 2 for log section 1.
    [2024-03-12 17:22:13|HdsLP|LogPlot|DEBUG]: Drawing Curve "SIGR_3224" in track 2 for log section 1.
    [2024-03-12 17:22:13|HdsLP|LogPlot|DEBUG]: Drawing Curve "AIPE" in track 3 for log section 1.
    [2024-03-12 17:22:13|HdsLP|LogPlot|DEBUG]: Drawing Curve "PDAI2c" in track 3 for log section 1.
    [2024-03-12 17:22:13|HdsLP|LogPlot|DEBUG]: Drawing Curve "PHIRL_3224" in track 3 for log section 1.
    [2024-03-12 17:22:13|HdsLP|LogPlot|DEBUG]: Drawing Curve "PNAI2" in track 3 for log section 1.
    [2024-03-12 17:22:13|HdsLP|LogPlot|DEBUG]: Drawing Curve "CLSS" in track 4 for log section 1.
    [2024-03-12 17:22:13|HdsLP|LogPlot|DEBUG]: Drawing Curve "ILSS" in track 4 for log section 1.
    [2024-03-12 17:22:13|HdsLP|LogPlot|DEBUG]: Drawing Curve "RLSS" in track 4 for log section 1.
    [2024-03-12 17:22:13|HdsLP|LogPlot|DEBUG]: Drawing Curve "GLIN_GP_In" in track 5 for log section 1.
    [2024-03-12 17:22:13|HdsLP|LogPlot|DEBUG]: Drawing Curve "LLIN_GP_In" in track 5 for log section 1.
    [2024-03-12 17:22:13|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB" in track 5 for log section 1.
    [2024-03-12 17:22:13|HdsLP|LogPlot|DEBUG]: Drawing Curve "BVWpn" in track 7 for log section 1.
    [2024-03-12 17:22:13|HdsLP|LogPlot|DEBUG]: Drawing Curve "PhiE" in track 7 for log section 1.
    [2024-03-12 17:22:14|HdsLP|LogPlot|DEBUG]: Drawing Curve "SGAS_GP_In" in track 7 for log section 1.
    [2024-03-12 17:22:14|HdsLP|LogPlot|DEBUG]: Drawing Curve "Swpn" in track 7 for log section 1.
    [2024-03-12 17:22:14|HdsLP|LogPlot|DEBUG]: Drawing Curve "LITHOLOGY" in track 6 for log section 1.
    [2024-03-12 17:22:15|HdsLP|LogPlot|DEBUG]: Drawing last images for log section 1.
    [2024-03-12 17:22:15|HdsLP|LogPlot|INFO]: Finished drawing grid after 3.68 sec. Zoom is currently set to 100%.
    [2024-03-12 17:22:15|HdsLP|LogPlot|DEBUG]: Finished creating plot after 4.16 sec.
    [2024-03-12 17:22:21|LogPlots|frmMain|INFO]: Finished drawing picture after 10.15 sec.
    [2024-03-12 17:22:21|LogPlots|frmMain|DEBUG]: Finished drawing plot for initial startup after 25.35 sec.
    [2024-03-12 17:22:21|LogPlots|frmMain|INFO]: Finished initial startup after 25.65 sec.
    [2024-03-12 17:22:44|HdsLP|clsGrid|ERROR]: Failed to save grid defaults to table "GD_RENEGADE_CP_NBU-4225WA" in defaults file "C:\HDSlog-1.22.11\HDSDefaults.mdb". System.Runtime.InteropServices.COMException (0x800A0C5B): The field is too small to accept the amount of data you attempted to add.  Try inserting or pasting less data.
       at DAO._Field.set_Value(Object pvar)
       at HdsLP.clsGrid.SaveDefaults(Database avDbs, String avTableName) in C:\Users\Travis\Projects\HDSlog\HdsLP\clsGrid.vb:line 1322
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-12 17:23:27|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-12 17:23:27|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-12 17:27:20|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-12 17:27:21|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-12 17:27:21|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-12 17:27:23|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-12 17:27:23|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-12 17:27:23|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-12 17:27:23|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-12 17:27:24|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-12 17:27:24|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-12 17:27:24|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-12 17:27:33|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:27:33|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-12 17:27:35|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-12 17:27:35|LogPlots|frmMain|DEBUG]: Beginning initial startup for current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:27:35|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:27:35|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:27:36|HdsLP|LogPlot|DEBUG]: Determined active/empty tables after 819 ms.
    [2024-03-12 17:27:36|HdsLP|LogPlot|INFO]: Currently active data set is "RAS_SIGMA_ANALYSIS-2".
    [2024-03-12 17:27:36|HdsData|GlobalCore|DEBUG]: Loading Curve names from table "CurveData011" in database file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:27:36|HdsData|GlobalCore|DEBUG]: Finished loading Depth Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 87 ms.
    [2024-03-12 17:27:36|HdsData|GlobalCore|DEBUG]: Finished loading Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 203 ms.
    [2024-03-12 17:27:36|HdsData|GlobalCore|DEBUG]: Finished loading all Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 244 ms.
    [2024-03-12 17:27:36|HdsLP|LogPlot|DEBUG]: Loaded curve details.
    [2024-03-12 17:27:36|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:36|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:36|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:36|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:37|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:37|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:37|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:37|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:37|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:37|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:37|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:37|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:37|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:37|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:37|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:37|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:37|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:37|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:37|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:37|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:37|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:37|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:37|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:37|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:37|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:37|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:37|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:38|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:38|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:38|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:38|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:38|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:38|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:38|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:38|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:38|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:38|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:38|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:38|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:38|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:38|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:38|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:38|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:38|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:38|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:38|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:38|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:38|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:38|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:38|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:38|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:39|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:39|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:39|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:39|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:39|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:39|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:39|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:39|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:39|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:39|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:39|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:39|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:39|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:39|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:39|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:39|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:39|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:39|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:39|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:39|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:39|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:39|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:39|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:40|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:40|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:40|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:40|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:40|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:40|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:40|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:40|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:40|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:40|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:40|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:40|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:40|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:40|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:40|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:40|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:40|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:40|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:40|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:40|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:40|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:40|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:40|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:41|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:41|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:41|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:41|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:41|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:41|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:41|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:41|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:41|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:41|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:41|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:41|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:41|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:41|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:41|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:41|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:41|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:41|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:41|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:41|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:41|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:41|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:41|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:42|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:42|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:42|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:42|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:42|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:42|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:42|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:42|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:42|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:42|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:42|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:42|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:42|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:42|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:42|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:42|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:42|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:42|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:42|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:42|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:43|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:43|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:43|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:43|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:43|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:43|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:43|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:43|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:27:43|HdsLP|LogPlot|DEBUG]: Loaded Core names after 8.13 sec.
    [2024-03-12 17:27:44|HdsLP|LogPlot|DEBUG]: Loaded Depth and Curve values after .
    [2024-03-12 17:27:44|HdsLP|LogPlot|DEBUG]: Loaded Depth references and Options after 9.06 sec.
    [2024-03-12 17:27:44|HdsLP|LogPlot|DEBUG]: Loaded LWD, Borehole, Equipment and Logging data after 9.37 sec.
    [2024-03-12 17:27:44|HdsLP|LogPlot|DEBUG]: Loaded Core data after 9.43 sec.
    [2024-03-12 17:27:44|HdsLP|LogPlot|DEBUG]: Initialized calculation Curves after 9.49 sec.
    [2024-03-12 17:27:45|HdsLP|LogPlot|DEBUG]: Loaded Core Summaries, DSTs and RFTs after 9.74 sec.
    [2024-03-12 17:27:45|HdsLP|LogPlot|DEBUG]: Resized Curve data arrays after 9.91 sec.
    [2024-03-12 17:27:45|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 2 items from the table "CurveData011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:27:45|HdsData|HdsDAODatabase`1|DEBUG]: Found 12 duplicate items Density, Density, Density, Density, Density, Density, Density, Density, Density, Density, Density, Density in the table "CurveData011" in database file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb", these item(s) will be automatically removed on the next save.
    [2024-03-12 17:27:46|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "FormationTops001" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:27:46|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 1 items from the table "FilterData011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:27:46|HdsLP|LogPlot|DEBUG]: Loaded Formations and Filters after 10.75 sec.
    [2024-03-12 17:27:46|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "FormationTops001" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:27:46|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 1 items from the table "Rmf011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:27:46|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "Reserves011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:27:46|HdsLP|LogPlot|DEBUG]: Loaded Reserves, Log Memos and Fonts after 11.45 sec.
    [2024-03-12 17:27:47|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:27:47|HdsLP|LogPlot|DEBUG]: Loaded Perforations and Log Texts after 11.68 sec.
    [2024-03-12 17:27:47|HdsLP|LogPlot|DEBUG]: Loaded Pay Flags and custom Lithologies after 11.72 sec.
    [2024-03-12 17:27:48|HdsLP|LogPlot|DEBUG]: Loaded Plot and Log Plot tables after 12.88 sec.
    [2024-03-12 17:27:48|HdsLP|LogPlot|DEBUG]: Loaded default Fonts and converted them to DrawSymbols after 12.93 sec.
    [2024-03-12 17:27:48|HdsLP|LogPlot|DEBUG]: Finished miscellaneous setup after 13.06 sec.
    [2024-03-12 17:27:48|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 13.13 sec.
    [2024-03-12 17:27:48|LogPlots|frmMain|DEBUG]: Current Log table "LogPlotA011" version is 0 and description is NULL.
    [2024-03-12 17:27:48|LogPlots|frmMain|DEBUG]: Depth References available in current file - MD: true, MDSS: true, TVD: false, TVDS: false, TIME: false.
    [2024-03-12 17:27:49|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 13.72 sec.
    [2024-03-12 17:27:49|LogPlots|frmMain|DEBUG]: Finished dimensioning plot for initial startup after 14.43 sec.
    [2024-03-12 17:27:50|LogPlots|frmMain|DEBUG]:  - DrawPicture(): Finished dimensioning plot items after 395 ms.
    [2024-03-12 17:27:51|HdsLP|LogPlot|DEBUG]: Drawing scales for log section 1.
    [2024-03-12 17:27:51|HdsLP|LogPlot|DEBUG]: Drawing first images for log section 1.
    [2024-03-12 17:27:51|HdsLP|LogPlot|DEBUG]: Drawing lithology for log section 1 in track 6.
    [2024-03-12 17:27:52|HdsLP|LogPlot|DEBUG]: Drawing lithology in track 6 for log section 1.
    [2024-03-12 17:27:52|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_CCL#2" in track 1 for log section 1.
    [2024-03-12 17:27:52|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GR#2_3224" in track 1 for log section 1.
    [2024-03-12 17:27:52|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GRA" in track 1 for log section 1.
    [2024-03-12 17:27:52|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GRU" in track 1 for log section 1.
    [2024-03-12 17:27:52|HdsLP|LogPlot|DEBUG]: Drawing Curve "GR_RBT" in track 1 for log section 1.
    [2024-03-12 17:27:52|HdsLP|LogPlot|DEBUG]: Drawing Curve "AMP3FT_RBT" in track 2 for log section 1.
    [2024-03-12 17:27:52|HdsLP|LogPlot|DEBUG]: Drawing Curve "RLIC" in track 2 for log section 1.
    [2024-03-12 17:27:52|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB" in track 2 for log section 1.
    [2024-03-12 17:27:52|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB_3224" in track 2 for log section 1.
    [2024-03-12 17:27:52|HdsLP|LogPlot|DEBUG]: Drawing Curve "SIGR_" in track 2 for log section 1.
    [2024-03-12 17:27:52|HdsLP|LogPlot|DEBUG]: Drawing Curve "SIGR_3224" in track 2 for log section 1.
    [2024-03-12 17:27:53|HdsLP|LogPlot|DEBUG]: Drawing Curve "AIPE" in track 3 for log section 1.
    [2024-03-12 17:27:53|HdsLP|LogPlot|DEBUG]: Drawing Curve "PDAI2c" in track 3 for log section 1.
    [2024-03-12 17:27:53|HdsLP|LogPlot|DEBUG]: Drawing Curve "PHIRL_3224" in track 3 for log section 1.
    [2024-03-12 17:27:53|HdsLP|LogPlot|DEBUG]: Drawing Curve "PNAI2" in track 3 for log section 1.
    [2024-03-12 17:27:53|HdsLP|LogPlot|DEBUG]: Drawing Curve "CLSS" in track 4 for log section 1.
    [2024-03-12 17:27:53|HdsLP|LogPlot|DEBUG]: Drawing Curve "ILSS" in track 4 for log section 1.
    [2024-03-12 17:27:53|HdsLP|LogPlot|DEBUG]: Drawing Curve "RLSS" in track 4 for log section 1.
    [2024-03-12 17:27:53|HdsLP|LogPlot|DEBUG]: Drawing Curve "GLIN_GP_In" in track 5 for log section 1.
    [2024-03-12 17:27:53|HdsLP|LogPlot|DEBUG]: Drawing Curve "LLIN_GP_In" in track 5 for log section 1.
    [2024-03-12 17:27:53|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB" in track 5 for log section 1.
    [2024-03-12 17:27:53|HdsLP|LogPlot|DEBUG]: Drawing Curve "BVWpn" in track 7 for log section 1.
    [2024-03-12 17:27:53|HdsLP|LogPlot|DEBUG]: Drawing Curve "PhiE" in track 7 for log section 1.
    [2024-03-12 17:27:53|HdsLP|LogPlot|DEBUG]: Drawing Curve "SGAS_GP_In" in track 7 for log section 1.
    [2024-03-12 17:27:53|HdsLP|LogPlot|DEBUG]: Drawing Curve "Swpn" in track 7 for log section 1.
    [2024-03-12 17:27:53|HdsLP|LogPlot|DEBUG]: Drawing Curve "LITHOLOGY" in track 6 for log section 1.
    [2024-03-12 17:27:55|HdsLP|LogPlot|DEBUG]: Drawing last images for log section 1.
    [2024-03-12 17:27:55|HdsLP|LogPlot|INFO]: Finished drawing grid after 3.95 sec. Zoom is currently set to 100%.
    [2024-03-12 17:27:55|HdsLP|LogPlot|DEBUG]: Finished creating plot after 4.55 sec.
    [2024-03-12 17:28:01|LogPlots|frmMain|INFO]: Finished drawing picture after 11.43 sec.
    [2024-03-12 17:28:01|LogPlots|frmMain|DEBUG]: Finished drawing plot for initial startup after 26.78 sec.
    [2024-03-12 17:28:02|LogPlots|frmMain|INFO]: Finished initial startup after 27.09 sec.
    [2024-03-12 17:28:17|HdsLP|clsGrid|ERROR]: Failed to save grid defaults to table "GD_RENEGADE_CP_NBU-4225WA" in defaults file "C:\HDSlog-1.22.11\HDSDefaults.mdb". System.Runtime.InteropServices.COMException (0x800A0C5B): The field is too small to accept the amount of data you attempted to add.  Try inserting or pasting less data.
       at DAO._Field.set_Value(Object pvar)
       at HdsLP.clsGrid.SaveDefaults(Database avDbs, String avTableName) in C:\Users\Travis\Projects\HDSlog\HdsLP\clsGrid.vb:line 1322
    [2024-03-12 17:29:04|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-12 17:29:04|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-12 17:29:04|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-12 17:32:48|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-12 17:32:50|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-12 17:32:50|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-12 17:32:52|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-12 17:32:53|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-12 17:32:53|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-12 17:32:53|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-12 17:32:53|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-12 17:32:53|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-12 17:32:54|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-12 17:33:02|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:33:02|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-12 17:33:03|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-12 17:33:03|LogPlots|frmMain|DEBUG]: Beginning initial startup for current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:33:03|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:33:03|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Determined active/empty tables after 342 ms.
    [2024-03-12 17:33:04|HdsLP|LogPlot|INFO]: Currently active data set is "RAS_SIGMA_ANALYSIS-2".
    [2024-03-12 17:33:04|HdsData|GlobalCore|DEBUG]: Loading Curve names from table "CurveData011" in database file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:33:04|HdsData|GlobalCore|DEBUG]: Finished loading Depth Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 34 ms.
    [2024-03-12 17:33:04|HdsData|GlobalCore|DEBUG]: Finished loading Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 82 ms.
    [2024-03-12 17:33:04|HdsData|GlobalCore|DEBUG]: Finished loading all Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 93 ms.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve details.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:04|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:05|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:06|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:06|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:06|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:06|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:06|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:06|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:06|HdsLP|LogPlot|DEBUG]: Loaded curve {"StatusInt":0}.
    [2024-03-12 17:33:06|HdsLP|LogPlot|DEBUG]: Loaded Core names after 2.33 sec.
    [2024-03-12 17:33:06|HdsLP|LogPlot|DEBUG]: Loaded Depth and Curve values after .
    [2024-03-12 17:33:06|HdsLP|LogPlot|DEBUG]: Loaded Depth references and Options after 2.76 sec.
    [2024-03-12 17:33:06|HdsLP|LogPlot|DEBUG]: Loaded LWD, Borehole, Equipment and Logging data after 2.92 sec.
    [2024-03-12 17:33:06|HdsLP|LogPlot|DEBUG]: Loaded Core data after 2.93 sec.
    [2024-03-12 17:33:06|HdsLP|LogPlot|DEBUG]: Initialized calculation Curves after 2.94 sec.
    [2024-03-12 17:33:07|HdsLP|LogPlot|DEBUG]: Loaded Core Summaries, DSTs and RFTs after 3.07 sec.
    [2024-03-12 17:33:07|HdsLP|LogPlot|DEBUG]: Resized Curve data arrays after 3.15 sec.
    [2024-03-12 17:33:07|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 2 items from the table "CurveData011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:33:07|HdsData|HdsDAODatabase`1|DEBUG]: Found 12 duplicate items Density, Density, Density, Density, Density, Density, Density, Density, Density, Density, Density, Density in the table "CurveData011" in database file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb", these item(s) will be automatically removed on the next save.
    [2024-03-12 17:33:07|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "FormationTops001" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:33:07|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 1 items from the table "FilterData011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:33:07|HdsLP|LogPlot|DEBUG]: Loaded Formations and Filters after 3.58 sec.
    [2024-03-12 17:33:07|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "FormationTops001" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:33:07|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 1 items from the table "Rmf011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:33:07|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "Reserves011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:33:07|HdsLP|LogPlot|DEBUG]: Loaded Reserves, Log Memos and Fonts after 3.97 sec.
    [2024-03-12 17:33:08|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:33:08|HdsLP|LogPlot|DEBUG]: Loaded Perforations and Log Texts after 4.10 sec.
    [2024-03-12 17:33:08|HdsLP|LogPlot|DEBUG]: Loaded Pay Flags and custom Lithologies after 4.11 sec.
    [2024-03-12 17:33:09|HdsLP|LogPlot|DEBUG]: Loaded Plot and Log Plot tables after 5.06 sec.
    [2024-03-12 17:33:09|HdsLP|LogPlot|DEBUG]: Loaded default Fonts and converted them to DrawSymbols after 5.08 sec.
    [2024-03-12 17:33:09|HdsLP|LogPlot|DEBUG]: Finished miscellaneous setup after 5.15 sec.
    [2024-03-12 17:33:09|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 5.18 sec.
    [2024-03-12 17:33:09|LogPlots|frmMain|DEBUG]: Current Log table "LogPlotA011" version is 0 and description is NULL.
    [2024-03-12 17:33:09|LogPlots|frmMain|DEBUG]: Depth References available in current file - MD: true, MDSS: true, TVD: false, TVDS: false, TIME: false.
    [2024-03-12 17:33:09|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 5.57 sec.
    [2024-03-12 17:33:09|LogPlots|frmMain|DEBUG]: Finished dimensioning plot for initial startup after 5.93 sec.
    [2024-03-12 17:33:11|LogPlots|frmMain|DEBUG]:  - DrawPicture(): Finished dimensioning plot items after 108 ms.
    [2024-03-12 17:33:11|HdsLP|LogPlot|DEBUG]: Drawing scales for log section 1.
    [2024-03-12 17:33:11|HdsLP|LogPlot|DEBUG]: Drawing first images for log section 1.
    [2024-03-12 17:33:11|HdsLP|LogPlot|DEBUG]: Drawing lithology for log section 1 in track 6.
    [2024-03-12 17:33:11|HdsLP|LogPlot|DEBUG]: Drawing lithology in track 6 for log section 1.
    [2024-03-12 17:33:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_CCL#2" in track 1 for log section 1.
    [2024-03-12 17:33:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GR#2_3224" in track 1 for log section 1.
    [2024-03-12 17:33:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GRA" in track 1 for log section 1.
    [2024-03-12 17:33:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GRU" in track 1 for log section 1.
    [2024-03-12 17:33:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "GR_RBT" in track 1 for log section 1.
    [2024-03-12 17:33:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "AMP3FT_RBT" in track 2 for log section 1.
    [2024-03-12 17:33:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "RLIC" in track 2 for log section 1.
    [2024-03-12 17:33:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB" in track 2 for log section 1.
    [2024-03-12 17:33:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB_3224" in track 2 for log section 1.
    [2024-03-12 17:33:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "SIGR_" in track 2 for log section 1.
    [2024-03-12 17:33:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "SIGR_3224" in track 2 for log section 1.
    [2024-03-12 17:33:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "AIPE" in track 3 for log section 1.
    [2024-03-12 17:33:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "PDAI2c" in track 3 for log section 1.
    [2024-03-12 17:33:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "PHIRL_3224" in track 3 for log section 1.
    [2024-03-12 17:33:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "PNAI2" in track 3 for log section 1.
    [2024-03-12 17:33:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "CLSS" in track 4 for log section 1.
    [2024-03-12 17:33:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "ILSS" in track 4 for log section 1.
    [2024-03-12 17:33:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "RLSS" in track 4 for log section 1.
    [2024-03-12 17:33:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "GLIN_GP_In" in track 5 for log section 1.
    [2024-03-12 17:33:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "LLIN_GP_In" in track 5 for log section 1.
    [2024-03-12 17:33:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB" in track 5 for log section 1.
    [2024-03-12 17:33:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "BVWpn" in track 7 for log section 1.
    [2024-03-12 17:33:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "PhiE" in track 7 for log section 1.
    [2024-03-12 17:33:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "SGAS_GP_In" in track 7 for log section 1.
    [2024-03-12 17:33:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "Swpn" in track 7 for log section 1.
    [2024-03-12 17:33:12|HdsLP|LogPlot|DEBUG]: Drawing Curve "LITHOLOGY" in track 6 for log section 1.
    [2024-03-12 17:33:13|HdsLP|LogPlot|DEBUG]: Drawing last images for log section 1.
    [2024-03-12 17:33:13|HdsLP|LogPlot|INFO]: Finished drawing grid after 627 ms. Zoom is currently set to 100%.
    [2024-03-12 17:33:13|HdsLP|LogPlot|DEBUG]: Finished creating plot after 839 ms.
    [2024-03-12 17:33:15|LogPlots|frmMain|INFO]: Finished drawing picture after 5.24 sec.
    [2024-03-12 17:33:15|LogPlots|frmMain|DEBUG]: Finished drawing plot for initial startup after 11.82 sec.
    [2024-03-12 17:33:15|LogPlots|frmMain|INFO]: Finished initial startup after 11.96 sec.
    [2024-03-12 17:33:30|HdsLP|clsGrid|ERROR]: Failed to save grid defaults to table "GD_RENEGADE_CP_NBU-4225WA" in defaults file "C:\HDSlog-1.22.11\HDSDefaults.mdb". System.Runtime.InteropServices.COMException (0x800A0C5B): The field is too small to accept the amount of data you attempted to add.  Try inserting or pasting less data.
       at DAO._Field.set_Value(Object pvar)
       at HdsLP.clsGrid.SaveDefaults(Database avDbs, String avTableName) in C:\Users\Travis\Projects\HDSlog\HdsLP\clsGrid.vb:line 1322
    [2024-03-12 17:33:51|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-12 17:33:51|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-12 17:38:56|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-12 17:38:57|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-12 17:38:57|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-12 17:38:59|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-12 17:38:59|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-12 17:39:00|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-12 17:39:00|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-12 17:39:00|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-12 17:39:00|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-12 17:39:00|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-12 17:39:09|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:39:09|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-12 17:39:15|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-12 17:39:15|LogPlots|frmMain|DEBUG]: Beginning initial startup for current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:39:15|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:39:15|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:39:16|HdsLP|LogPlot|DEBUG]: Determined active/empty tables after 994 ms.
    [2024-03-12 17:39:16|HdsLP|LogPlot|INFO]: Currently active data set is "RAS_SIGMA_ANALYSIS-2".
    [2024-03-12 17:39:17|HdsData|GlobalCore|DEBUG]: Loading Curve names from table "CurveData011" in database file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:39:17|HdsData|GlobalCore|DEBUG]: Finished loading Depth Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 107 ms.
    [2024-03-12 17:39:17|HdsData|GlobalCore|DEBUG]: Finished loading Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 248 ms.
    [2024-03-12 17:39:17|HdsData|GlobalCore|DEBUG]: Finished loading all Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 297 ms.
    [2024-03-12 17:39:17|HdsLP|LogPlot|DEBUG]: Loaded curve details.
    [2024-03-12 17:39:17|HdsLP|LogPlot|DEBUG]: Loaded curve DEPT - 1000.
    [2024-03-12 17:39:17|HdsLP|LogPlot|DEBUG]: Loaded curve MDSS - 7000.
    [2024-03-12 17:39:17|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRL - 60200.
    [2024-03-12 17:39:17|HdsLP|LogPlot|DEBUG]: Loaded curve RLIC - 112400.
    [2024-03-12 17:39:17|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GRU - 20000.
    [2024-03-12 17:39:17|HdsLP|LogPlot|DEBUG]: Loaded curve CLSS - 112400.
    [2024-03-12 17:39:17|HdsLP|LogPlot|DEBUG]: Loaded curve CORS - 110500.
    [2024-03-12 17:39:17|HdsLP|LogPlot|DEBUG]: Loaded curve FIS2 - 111900.
    [2024-03-12 17:39:17|HdsLP|LogPlot|DEBUG]: Loaded curve HIS2 - 110400.
    [2024-03-12 17:39:17|HdsLP|LogPlot|DEBUG]: Loaded curve ILSS - 112400.
    [2024-03-12 17:39:17|HdsLP|LogPlot|DEBUG]: Loaded curve LIS2 - 111900.
    [2024-03-12 17:39:17|HdsLP|LogPlot|DEBUG]: Loaded curve NIS2 - 111800.
    [2024-03-12 17:39:18|HdsLP|LogPlot|DEBUG]: Loaded curve RNF2 - 111100.
    [2024-03-12 17:39:18|HdsLP|LogPlot|DEBUG]: Loaded curve RNL2 - 111200.
    [2024-03-12 17:39:18|HdsLP|LogPlot|DEBUG]: Loaded curve RNLB - 111400.
    [2024-03-12 17:39:18|HdsLP|LogPlot|DEBUG]: Loaded curve RNLI - 111450.
    [2024-03-12 17:39:18|HdsLP|LogPlot|DEBUG]: Loaded curve SIGR_ - 110000.
    [2024-03-12 17:39:18|HdsLP|LogPlot|DEBUG]: Loaded curve SIGL - 110000.
    [2024-03-12 17:39:18|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GRA - 20000.
    [2024-03-12 17:39:18|HdsLP|LogPlot|DEBUG]: Loaded curve GR_RBT - 20000.
    [2024-03-12 17:39:18|HdsLP|LogPlot|DEBUG]: Loaded curve AMP3FT_RBT - 155000.
    [2024-03-12 17:39:18|HdsLP|LogPlot|DEBUG]: Loaded curve GR_ACT - 20000.
    [2024-03-12 17:39:18|HdsLP|LogPlot|DEBUG]: Loaded curve CLSS - 112400.
    [2024-03-12 17:39:18|HdsLP|LogPlot|DEBUG]: Loaded curve CORS - 110500.
    [2024-03-12 17:39:18|HdsLP|LogPlot|DEBUG]: Loaded curve ILSS - 112400.
    [2024-03-12 17:39:18|HdsLP|LogPlot|DEBUG]: Loaded curve RLSS - 112400.
    [2024-03-12 17:39:18|HdsLP|LogPlot|DEBUG]: Loaded curve CORSRAW - 120600.
    [2024-03-12 17:39:18|HdsLP|LogPlot|DEBUG]: Loaded curve FBS4 - 111600.
    [2024-03-12 17:39:18|HdsLP|LogPlot|DEBUG]: Loaded curve FIRS - 112100.
    [2024-03-12 17:39:18|HdsLP|LogPlot|DEBUG]: Loaded curve HIS2RAW - 200700.
    [2024-03-12 17:39:18|HdsLP|LogPlot|DEBUG]: Loaded curve LBS4 - 111700.
    [2024-03-12 17:39:19|HdsLP|LogPlot|DEBUG]: Loaded curve LIRS - 112200.
    [2024-03-12 17:39:19|HdsLP|LogPlot|DEBUG]: Loaded curve NBS4 - 111500.
    [2024-03-12 17:39:19|HdsLP|LogPlot|DEBUG]: Loaded curve NIRS - 112000.
    [2024-03-12 17:39:19|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_CCL#2 - 151000.
    [2024-03-12 17:39:19|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR#2 - 20000.
    [2024-03-12 17:39:19|HdsLP|LogPlot|DEBUG]: Loaded curve PDAI2N - 50200.
    [2024-03-12 17:39:19|HdsLP|LogPlot|DEBUG]: Loaded curve PNAI2 - 60200.
    [2024-03-12 17:39:19|HdsLP|LogPlot|DEBUG]: Loaded curve AIPEc - 80000.
    [2024-03-12 17:39:19|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRLc - 60200.
    [2024-03-12 17:39:19|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRNLIls - 50200.
    [2024-03-12 17:39:19|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRNLIss - 50100.
    [2024-03-12 17:39:19|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRLICss - 50100.
    [2024-03-12 17:39:19|HdsLP|LogPlot|DEBUG]: Loaded curve Pay Flag - 200800.
    [2024-03-12 17:39:19|HdsLP|LogPlot|DEBUG]: Loaded curve Gross Flag - 200950.
    [2024-03-12 17:39:19|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 17:39:19|HdsLP|LogPlot|DEBUG]: Loaded curve Vsh - 2021000.
    [2024-03-12 17:39:19|HdsLP|LogPlot|DEBUG]: Loaded curve PhidT - 2000100.
    [2024-03-12 17:39:20|HdsLP|LogPlot|DEBUG]: Loaded curve PhinT - 2002300.
    [2024-03-12 17:39:20|HdsLP|LogPlot|DEBUG]: Loaded curve PXND - 2005000.
    [2024-03-12 17:39:20|HdsLP|LogPlot|DEBUG]: Loaded curve PhiND - 2008000.
    [2024-03-12 17:39:20|HdsLP|LogPlot|DEBUG]: Loaded curve PhiDc - 2000000.
    [2024-03-12 17:39:20|HdsLP|LogPlot|DEBUG]: Loaded curve PhiNc - 2002200.
    [2024-03-12 17:39:20|HdsLP|LogPlot|DEBUG]: Loaded curve PXNDc - 2005000.
    [2024-03-12 17:39:20|HdsLP|LogPlot|DEBUG]: Loaded curve PhiNDc - 2008100.
    [2024-03-12 17:39:20|HdsLP|LogPlot|DEBUG]: Loaded curve PhiT - 2010700.
    [2024-03-12 17:39:20|HdsLP|LogPlot|DEBUG]: Loaded curve PhiE - 2010800.
    [2024-03-12 17:39:20|HdsLP|LogPlot|DEBUG]: Loaded curve Bvw - 2010500.
    [2024-03-12 17:39:20|HdsLP|LogPlot|DEBUG]: Loaded curve BVWpn - 2011400.
    [2024-03-12 17:39:20|HdsLP|LogPlot|DEBUG]: Loaded curve Bvxo - 2011300.
    [2024-03-12 17:39:20|HdsLP|LogPlot|DEBUG]: Loaded curve Ki - 2050000.
    [2024-03-12 17:39:20|HdsLP|LogPlot|DEBUG]: Loaded curve Kwr - 2050000.
    [2024-03-12 17:39:20|HdsLP|LogPlot|DEBUG]: Loaded curve Swpn - 2031600.
    [2024-03-12 17:39:20|HdsLP|LogPlot|DEBUG]: Loaded curve RhoMa - 2040000.
    [2024-03-12 17:39:20|HdsLP|LogPlot|DEBUG]: Loaded curve RhoMaC - 2040100.
    [2024-03-12 17:39:20|HdsLP|LogPlot|DEBUG]: Loaded curve Umaa - 2040400.
    [2024-03-12 17:39:20|HdsLP|LogPlot|DEBUG]: Loaded curve SigMaa - 2040900.
    [2024-03-12 17:39:20|HdsLP|LogPlot|DEBUG]: Loaded curve SigWa - 2041000.
    [2024-03-12 17:39:21|HdsLP|LogPlot|DEBUG]: Loaded curve SigIfWet - 2041100.
    [2024-03-12 17:39:21|HdsLP|LogPlot|DEBUG]: Loaded curve SigIfHyd - 2041200.
    [2024-03-12 17:39:21|HdsLP|LogPlot|DEBUG]: Loaded curve Sigmac - 2041500.
    [2024-03-12 17:39:21|HdsLP|LogPlot|DEBUG]: Loaded curve Umaac - 2040800.
    [2024-03-12 17:39:21|HdsLP|LogPlot|DEBUG]: Loaded curve Lith - 200300.
    [2024-03-12 17:39:21|HdsLP|LogPlot|DEBUG]: Loaded curve Lithn - 2040700.
    [2024-03-12 17:39:21|HdsLP|LogPlot|DEBUG]: Loaded curve RhoBc - 2000200.
    [2024-03-12 17:39:21|HdsLP|LogPlot|DEBUG]: Loaded curve Sand - 2060200.
    [2024-03-12 17:39:21|HdsLP|LogPlot|DEBUG]: Loaded curve Lime - 2060300.
    [2024-03-12 17:39:21|HdsLP|LogPlot|DEBUG]: Loaded curve Bvh - 2010600.
    [2024-03-12 17:39:21|HdsLP|LogPlot|DEBUG]: Loaded curve Bvhpn - 2011500.
    [2024-03-12 17:39:21|HdsLP|LogPlot|DEBUG]: Loaded curve Swpnpnvm - 2031600.
    [2024-03-12 17:39:21|HdsLP|LogPlot|DEBUG]: Loaded curve FGas - 200500.
    [2024-03-12 17:39:21|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRLICls - 50200.
    [2024-03-12 17:39:21|HdsLP|LogPlot|DEBUG]: Loaded curve AIRDls - 50200.
    [2024-03-12 17:39:21|HdsLP|LogPlot|DEBUG]: Loaded curve AIRDss - 50100.
    [2024-03-12 17:39:21|HdsLP|LogPlot|DEBUG]: Loaded curve AIRDLS_2 - 50200.
    [2024-03-12 17:39:21|HdsLP|LogPlot|DEBUG]: Loaded curve AIRDSS_2 - 50100.
    [2024-03-12 17:39:21|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE - 50100.
    [2024-03-12 17:39:21|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 17:39:21|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 17:39:22|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 17:39:22|HdsLP|LogPlot|DEBUG]: Loaded curve VshGr - 2020000.
    [2024-03-12 17:39:22|HdsLP|LogPlot|DEBUG]: Loaded curve VshN - 2020600.
    [2024-03-12 17:39:22|HdsLP|LogPlot|DEBUG]: Loaded curve Vshpnl - 2020200.
    [2024-03-12 17:39:22|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_4 - 50100.
    [2024-03-12 17:39:22|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 17:39:22|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 17:39:22|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 17:39:22|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 17:39:22|HdsLP|LogPlot|DEBUG]: Loaded curve AIPE - 80000.
    [2024-03-12 17:39:22|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_5 - 50200.
    [2024-03-12 17:39:22|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 17:39:22|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 17:39:22|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_6 - 50200.
    [2024-03-12 17:39:22|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_7 - 50200.
    [2024-03-12 17:39:22|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_7 - 50200.
    [2024-03-12 17:39:22|HdsLP|LogPlot|DEBUG]: Loaded curve PDAI2c - 50200.
    [2024-03-12 17:39:22|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 17:39:22|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 17:39:22|HdsLP|LogPlot|DEBUG]: Loaded curve GLIN_GP_In - 100000.
    [2024-03-12 17:39:22|HdsLP|LogPlot|DEBUG]: Loaded curve SGAS_GP_In - 5000000.
    [2024-03-12 17:39:22|HdsLP|LogPlot|DEBUG]: Loaded curve LLIN_GP_In - 100000.
    [2024-03-12 17:39:23|HdsLP|LogPlot|DEBUG]: Loaded curve RNLBC - 111400.
    [2024-03-12 17:39:23|HdsLP|LogPlot|DEBUG]: Loaded curve FIS2_3224 - 111900.
    [2024-03-12 17:39:23|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR_3224 - 20700.
    [2024-03-12 17:39:23|HdsLP|LogPlot|DEBUG]: Loaded curve HIS2_3224 - 110400.
    [2024-03-12 17:39:23|HdsLP|LogPlot|DEBUG]: Loaded curve LIS2_3224 - 111900.
    [2024-03-12 17:39:23|HdsLP|LogPlot|DEBUG]: Loaded curve LSPD_3224 - 3020600.
    [2024-03-12 17:39:23|HdsLP|LogPlot|DEBUG]: Loaded curve NIS2_3224 - 111800.
    [2024-03-12 17:39:23|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRL_3224 - 60200.
    [2024-03-12 17:39:23|HdsLP|LogPlot|DEBUG]: Loaded curve RLIC_3224 - 112400.
    [2024-03-12 17:39:23|HdsLP|LogPlot|DEBUG]: Loaded curve RNF2_3224 - 111100.
    [2024-03-12 17:39:23|HdsLP|LogPlot|DEBUG]: Loaded curve RNL2_3224 - 111200.
    [2024-03-12 17:39:23|HdsLP|LogPlot|DEBUG]: Loaded curve RNLB_3224 - 111400.
    [2024-03-12 17:39:23|HdsLP|LogPlot|DEBUG]: Loaded curve RNLI_3224 - 111450.
    [2024-03-12 17:39:23|HdsLP|LogPlot|DEBUG]: Loaded curve SIGF_3224 - 110000.
    [2024-03-12 17:39:23|HdsLP|LogPlot|DEBUG]: Loaded curve SIGL_3224 - 110000.
    [2024-03-12 17:39:23|HdsLP|LogPlot|DEBUG]: Loaded curve SIGN_3224 - 110000.
    [2024-03-12 17:39:23|HdsLP|LogPlot|DEBUG]: Loaded curve SIGR_3224 - 112300.
    [2024-03-12 17:39:23|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_CCL#2_3224 - 151000.
    [2024-03-12 17:39:23|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR#2_3224 - 20000.
    [2024-03-12 17:39:23|HdsLP|LogPlot|DEBUG]: Loaded curve FIS2_3224 - 111900.
    [2024-03-12 17:39:23|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR_3224 - 20700.
    [2024-03-12 17:39:23|HdsLP|LogPlot|DEBUG]: Loaded curve HIS2_3224 - 110400.
    [2024-03-12 17:39:23|HdsLP|LogPlot|DEBUG]: Loaded curve LIS2_3224 - 111900.
    [2024-03-12 17:39:23|HdsLP|LogPlot|DEBUG]: Loaded curve LSPD_3224 - 3020600.
    [2024-03-12 17:39:24|HdsLP|LogPlot|DEBUG]: Loaded curve NIS2_3224 - 111800.
    [2024-03-12 17:39:24|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRL_3224 - 60200.
    [2024-03-12 17:39:24|HdsLP|LogPlot|DEBUG]: Loaded curve RLIC_3224 - 112400.
    [2024-03-12 17:39:24|HdsLP|LogPlot|DEBUG]: Loaded curve RNF2_3224 - 111100.
    [2024-03-12 17:39:24|HdsLP|LogPlot|DEBUG]: Loaded curve RNL2_3224 - 111200.
    [2024-03-12 17:39:24|HdsLP|LogPlot|DEBUG]: Loaded curve RNLB_3224 - 111400.
    [2024-03-12 17:39:24|HdsLP|LogPlot|DEBUG]: Loaded curve RNLI_3224 - 111450.
    [2024-03-12 17:39:24|HdsLP|LogPlot|DEBUG]: Loaded curve SIGF_3224 - 110000.
    [2024-03-12 17:39:24|HdsLP|LogPlot|DEBUG]: Loaded curve SIGL_3224 - 110000.
    [2024-03-12 17:39:24|HdsLP|LogPlot|DEBUG]: Loaded curve SIGN_3224 - 110000.
    [2024-03-12 17:39:24|HdsLP|LogPlot|DEBUG]: Loaded curve SIGR_3224 - 112300.
    [2024-03-12 17:39:24|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_CCL#2_3224 - 151000.
    [2024-03-12 17:39:24|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR#2_3224 - 20000.
    [2024-03-12 17:39:24|HdsLP|LogPlot|DEBUG]: Loaded Core names after 8.96 sec.
    [2024-03-12 17:39:25|HdsLP|LogPlot|DEBUG]: Loaded Depth and Curve values after .
    [2024-03-12 17:39:25|HdsLP|LogPlot|DEBUG]: Loaded Depth references and Options after 9.66 sec.
    [2024-03-12 17:39:25|HdsLP|LogPlot|DEBUG]: Loaded LWD, Borehole, Equipment and Logging data after 9.91 sec.
    [2024-03-12 17:39:25|HdsLP|LogPlot|DEBUG]: Loaded Core data after 9.96 sec.
    [2024-03-12 17:39:25|HdsLP|LogPlot|DEBUG]: Initialized calculation Curves after 10.00 sec.
    [2024-03-12 17:39:26|HdsLP|LogPlot|DEBUG]: Loaded Core Summaries, DSTs and RFTs after 10.22 sec.
    [2024-03-12 17:39:26|HdsLP|LogPlot|DEBUG]: Resized Curve data arrays after 10.37 sec.
    [2024-03-12 17:39:26|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 2 items from the table "CurveData011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:39:26|HdsData|HdsDAODatabase`1|DEBUG]: Found 12 duplicate items Density, Density, Density, Density, Density, Density, Density, Density, Density, Density, Density, Density in the table "CurveData011" in database file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb", these item(s) will be automatically removed on the next save.
    [2024-03-12 17:39:26|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "FormationTops001" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:39:26|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 1 items from the table "FilterData011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:39:26|HdsLP|LogPlot|DEBUG]: Loaded Formations and Filters after 11.04 sec.
    [2024-03-12 17:39:26|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "FormationTops001" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:39:27|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 1 items from the table "Rmf011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:39:27|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "Reserves011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:39:27|HdsLP|LogPlot|DEBUG]: Loaded Reserves, Log Memos and Fonts after 11.65 sec.
    [2024-03-12 17:39:27|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:39:27|HdsLP|LogPlot|DEBUG]: Loaded Perforations and Log Texts after 11.88 sec.
    [2024-03-12 17:39:27|HdsLP|LogPlot|DEBUG]: Loaded Pay Flags and custom Lithologies after 11.92 sec.
    [2024-03-12 17:39:28|HdsLP|LogPlot|DEBUG]: Loaded Plot and Log Plot tables after 13.10 sec.
    [2024-03-12 17:39:28|HdsLP|LogPlot|DEBUG]: Loaded default Fonts and converted them to DrawSymbols after 13.17 sec.
    [2024-03-12 17:39:29|HdsLP|LogPlot|DEBUG]: Finished miscellaneous setup after 13.29 sec.
    [2024-03-12 17:39:29|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 13.34 sec.
    [2024-03-12 17:39:29|LogPlots|frmMain|DEBUG]: Current Log table "LogPlotA011" version is 0 and description is NULL.
    [2024-03-12 17:39:29|LogPlots|frmMain|DEBUG]: Depth References available in current file - MD: true, MDSS: true, TVD: false, TVDS: false, TIME: false.
    [2024-03-12 17:39:29|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 14.04 sec.
    [2024-03-12 17:39:30|LogPlots|frmMain|DEBUG]: Finished dimensioning plot for initial startup after 14.87 sec.
    [2024-03-12 17:39:31|LogPlots|frmMain|DEBUG]:  - DrawPicture(): Finished dimensioning plot items after 534 ms.
    [2024-03-12 17:39:32|HdsLP|LogPlot|DEBUG]: Drawing scales for log section 1.
    [2024-03-12 17:39:33|HdsLP|LogPlot|DEBUG]: Drawing first images for log section 1.
    [2024-03-12 17:39:33|HdsLP|LogPlot|DEBUG]: Drawing lithology for log section 1 in track 6.
    [2024-03-12 17:39:33|HdsLP|LogPlot|DEBUG]: Drawing lithology in track 6 for log section 1.
    [2024-03-12 17:39:33|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_CCL#2" in track 1 for log section 1.
    [2024-03-12 17:39:33|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GR#2_3224" in track 1 for log section 1.
    [2024-03-12 17:39:33|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GRA" in track 1 for log section 1.
    [2024-03-12 17:39:33|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GRU" in track 1 for log section 1.
    [2024-03-12 17:39:34|HdsLP|LogPlot|DEBUG]: Drawing Curve "GR_RBT" in track 1 for log section 1.
    [2024-03-12 17:39:34|HdsLP|LogPlot|DEBUG]: Drawing Curve "AMP3FT_RBT" in track 2 for log section 1.
    [2024-03-12 17:39:34|HdsLP|LogPlot|DEBUG]: Drawing Curve "RLIC" in track 2 for log section 1.
    [2024-03-12 17:39:34|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB" in track 2 for log section 1.
    [2024-03-12 17:39:34|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB_3224" in track 2 for log section 1.
    [2024-03-12 17:39:34|HdsLP|LogPlot|DEBUG]: Drawing Curve "SIGR_" in track 2 for log section 1.
    [2024-03-12 17:39:34|HdsLP|LogPlot|DEBUG]: Drawing Curve "SIGR_3224" in track 2 for log section 1.
    [2024-03-12 17:39:34|HdsLP|LogPlot|DEBUG]: Drawing Curve "AIPE" in track 3 for log section 1.
    [2024-03-12 17:39:34|HdsLP|LogPlot|DEBUG]: Drawing Curve "PDAI2c" in track 3 for log section 1.
    [2024-03-12 17:39:34|HdsLP|LogPlot|DEBUG]: Drawing Curve "PHIRL_3224" in track 3 for log section 1.
    [2024-03-12 17:39:34|HdsLP|LogPlot|DEBUG]: Drawing Curve "PNAI2" in track 3 for log section 1.
    [2024-03-12 17:39:34|HdsLP|LogPlot|DEBUG]: Drawing Curve "CLSS" in track 4 for log section 1.
    [2024-03-12 17:39:34|HdsLP|LogPlot|DEBUG]: Drawing Curve "ILSS" in track 4 for log section 1.
    [2024-03-12 17:39:34|HdsLP|LogPlot|DEBUG]: Drawing Curve "RLSS" in track 4 for log section 1.
    [2024-03-12 17:39:34|HdsLP|LogPlot|DEBUG]: Drawing Curve "GLIN_GP_In" in track 5 for log section 1.
    [2024-03-12 17:39:34|HdsLP|LogPlot|DEBUG]: Drawing Curve "LLIN_GP_In" in track 5 for log section 1.
    [2024-03-12 17:39:34|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB" in track 5 for log section 1.
    [2024-03-12 17:39:34|HdsLP|LogPlot|DEBUG]: Drawing Curve "BVWpn" in track 7 for log section 1.
    [2024-03-12 17:39:34|HdsLP|LogPlot|DEBUG]: Drawing Curve "PhiE" in track 7 for log section 1.
    [2024-03-12 17:39:35|HdsLP|LogPlot|DEBUG]: Drawing Curve "SGAS_GP_In" in track 7 for log section 1.
    [2024-03-12 17:39:35|HdsLP|LogPlot|DEBUG]: Drawing Curve "Swpn" in track 7 for log section 1.
    [2024-03-12 17:39:35|HdsLP|LogPlot|DEBUG]: Drawing Curve "LITHOLOGY" in track 6 for log section 1.
    [2024-03-12 17:39:36|HdsLP|LogPlot|DEBUG]: Drawing last images for log section 1.
    [2024-03-12 17:39:36|HdsLP|LogPlot|INFO]: Finished drawing grid after 3.72 sec. Zoom is currently set to 100%.
    [2024-03-12 17:39:36|HdsLP|LogPlot|DEBUG]: Finished creating plot after 4.43 sec.
    [2024-03-12 17:39:42|LogPlots|frmMain|INFO]: Finished drawing picture after 11.05 sec.
    [2024-03-12 17:39:42|LogPlots|frmMain|DEBUG]: Finished drawing plot for initial startup after 27.08 sec.
    [2024-03-12 17:39:42|LogPlots|frmMain|INFO]: Finished initial startup after 27.36 sec.
    [2024-03-12 17:41:41|HdsLP|clsGrid|ERROR]: Failed to save item "LayoutHeader". System.Runtime.InteropServices.COMException (0x800A0C5B): The field is too small to accept the amount of data you attempted to add.  Try inserting or pasting less data.
       at DAO._Field.set_Value(Object pvar)
       at HdsLP.clsGrid.SaveDefaults(Database avDbs, String avTableName) in C:\Users\Travis\Projects\HDSlog\HdsLP\clsGrid.vb:line 1324
    [2024-03-12 17:41:50|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-12 17:41:50|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-12 17:44:58|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-12 17:44:59|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-12 17:44:59|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-12 17:45:02|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-12 17:45:04|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-12 17:45:04|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-12 17:45:04|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-12 17:45:04|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-12 17:45:04|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-12 17:45:04|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-12 17:45:12|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:45:12|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-12 17:45:13|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-12 17:45:13|LogPlots|frmMain|DEBUG]: Beginning initial startup for current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:45:13|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:45:14|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:45:14|HdsLP|LogPlot|DEBUG]: Determined active/empty tables after 791 ms.
    [2024-03-12 17:45:14|HdsLP|LogPlot|INFO]: Currently active data set is "RAS_SIGMA_ANALYSIS-2".
    [2024-03-12 17:45:14|HdsData|GlobalCore|DEBUG]: Loading Curve names from table "CurveData011" in database file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:45:15|HdsData|GlobalCore|DEBUG]: Finished loading Depth Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 76 ms.
    [2024-03-12 17:45:15|HdsData|GlobalCore|DEBUG]: Finished loading Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 172 ms.
    [2024-03-12 17:45:15|HdsData|GlobalCore|DEBUG]: Finished loading all Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 216 ms.
    [2024-03-12 17:45:15|HdsLP|LogPlot|DEBUG]: Loaded curve details.
    [2024-03-12 17:45:15|HdsLP|LogPlot|DEBUG]: Loaded curve DEPT - 1000.
    [2024-03-12 17:45:15|HdsLP|LogPlot|DEBUG]: Loaded curve MDSS - 7000.
    [2024-03-12 17:45:15|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRL - 60200.
    [2024-03-12 17:45:15|HdsLP|LogPlot|DEBUG]: Loaded curve RLIC - 112400.
    [2024-03-12 17:45:15|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GRU - 20000.
    [2024-03-12 17:45:15|HdsLP|LogPlot|DEBUG]: Loaded curve CLSS - 112400.
    [2024-03-12 17:45:15|HdsLP|LogPlot|DEBUG]: Loaded curve CORS - 110500.
    [2024-03-12 17:45:15|HdsLP|LogPlot|DEBUG]: Loaded curve FIS2 - 111900.
    [2024-03-12 17:45:15|HdsLP|LogPlot|DEBUG]: Loaded curve HIS2 - 110400.
    [2024-03-12 17:45:15|HdsLP|LogPlot|DEBUG]: Loaded curve ILSS - 112400.
    [2024-03-12 17:45:15|HdsLP|LogPlot|DEBUG]: Loaded curve LIS2 - 111900.
    [2024-03-12 17:45:15|HdsLP|LogPlot|DEBUG]: Loaded curve NIS2 - 111800.
    [2024-03-12 17:45:15|HdsLP|LogPlot|DEBUG]: Loaded curve RNF2 - 111100.
    [2024-03-12 17:45:15|HdsLP|LogPlot|DEBUG]: Loaded curve RNL2 - 111200.
    [2024-03-12 17:45:15|HdsLP|LogPlot|DEBUG]: Loaded curve RNLB - 111400.
    [2024-03-12 17:45:15|HdsLP|LogPlot|DEBUG]: Loaded curve RNLI - 111450.
    [2024-03-12 17:45:15|HdsLP|LogPlot|DEBUG]: Loaded curve SIGR_ - 110000.
    [2024-03-12 17:45:15|HdsLP|LogPlot|DEBUG]: Loaded curve SIGL - 110000.
    [2024-03-12 17:45:16|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GRA - 20000.
    [2024-03-12 17:45:16|HdsLP|LogPlot|DEBUG]: Loaded curve GR_RBT - 20000.
    [2024-03-12 17:45:16|HdsLP|LogPlot|DEBUG]: Loaded curve AMP3FT_RBT - 155000.
    [2024-03-12 17:45:16|HdsLP|LogPlot|DEBUG]: Loaded curve GR_ACT - 20000.
    [2024-03-12 17:45:16|HdsLP|LogPlot|DEBUG]: Loaded curve CLSS - 112400.
    [2024-03-12 17:45:16|HdsLP|LogPlot|DEBUG]: Loaded curve CORS - 110500.
    [2024-03-12 17:45:16|HdsLP|LogPlot|DEBUG]: Loaded curve ILSS - 112400.
    [2024-03-12 17:45:16|HdsLP|LogPlot|DEBUG]: Loaded curve RLSS - 112400.
    [2024-03-12 17:45:16|HdsLP|LogPlot|DEBUG]: Loaded curve CORSRAW - 120600.
    [2024-03-12 17:45:16|HdsLP|LogPlot|DEBUG]: Loaded curve FBS4 - 111600.
    [2024-03-12 17:45:16|HdsLP|LogPlot|DEBUG]: Loaded curve FIRS - 112100.
    [2024-03-12 17:45:16|HdsLP|LogPlot|DEBUG]: Loaded curve HIS2RAW - 200700.
    [2024-03-12 17:45:16|HdsLP|LogPlot|DEBUG]: Loaded curve LBS4 - 111700.
    [2024-03-12 17:45:16|HdsLP|LogPlot|DEBUG]: Loaded curve LIRS - 112200.
    [2024-03-12 17:45:16|HdsLP|LogPlot|DEBUG]: Loaded curve NBS4 - 111500.
    [2024-03-12 17:45:16|HdsLP|LogPlot|DEBUG]: Loaded curve NIRS - 112000.
    [2024-03-12 17:45:16|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_CCL#2 - 151000.
    [2024-03-12 17:45:16|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR#2 - 20000.
    [2024-03-12 17:45:16|HdsLP|LogPlot|DEBUG]: Loaded curve PDAI2N - 50200.
    [2024-03-12 17:45:16|HdsLP|LogPlot|DEBUG]: Loaded curve PNAI2 - 60200.
    [2024-03-12 17:45:16|HdsLP|LogPlot|DEBUG]: Loaded curve AIPEc - 80000.
    [2024-03-12 17:45:16|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRLc - 60200.
    [2024-03-12 17:45:16|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRNLIls - 50200.
    [2024-03-12 17:45:16|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRNLIss - 50100.
    [2024-03-12 17:45:17|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRLICss - 50100.
    [2024-03-12 17:45:17|HdsLP|LogPlot|DEBUG]: Loaded curve Pay Flag - 200800.
    [2024-03-12 17:45:17|HdsLP|LogPlot|DEBUG]: Loaded curve Gross Flag - 200950.
    [2024-03-12 17:45:17|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 17:45:17|HdsLP|LogPlot|DEBUG]: Loaded curve Vsh - 2021000.
    [2024-03-12 17:45:17|HdsLP|LogPlot|DEBUG]: Loaded curve PhidT - 2000100.
    [2024-03-12 17:45:17|HdsLP|LogPlot|DEBUG]: Loaded curve PhinT - 2002300.
    [2024-03-12 17:45:17|HdsLP|LogPlot|DEBUG]: Loaded curve PXND - 2005000.
    [2024-03-12 17:45:17|HdsLP|LogPlot|DEBUG]: Loaded curve PhiND - 2008000.
    [2024-03-12 17:45:17|HdsLP|LogPlot|DEBUG]: Loaded curve PhiDc - 2000000.
    [2024-03-12 17:45:17|HdsLP|LogPlot|DEBUG]: Loaded curve PhiNc - 2002200.
    [2024-03-12 17:45:17|HdsLP|LogPlot|DEBUG]: Loaded curve PXNDc - 2005000.
    [2024-03-12 17:45:17|HdsLP|LogPlot|DEBUG]: Loaded curve PhiNDc - 2008100.
    [2024-03-12 17:45:17|HdsLP|LogPlot|DEBUG]: Loaded curve PhiT - 2010700.
    [2024-03-12 17:45:17|HdsLP|LogPlot|DEBUG]: Loaded curve PhiE - 2010800.
    [2024-03-12 17:45:17|HdsLP|LogPlot|DEBUG]: Loaded curve Bvw - 2010500.
    [2024-03-12 17:45:17|HdsLP|LogPlot|DEBUG]: Loaded curve BVWpn - 2011400.
    [2024-03-12 17:45:17|HdsLP|LogPlot|DEBUG]: Loaded curve Bvxo - 2011300.
    [2024-03-12 17:45:17|HdsLP|LogPlot|DEBUG]: Loaded curve Ki - 2050000.
    [2024-03-12 17:45:17|HdsLP|LogPlot|DEBUG]: Loaded curve Kwr - 2050000.
    [2024-03-12 17:45:17|HdsLP|LogPlot|DEBUG]: Loaded curve Swpn - 2031600.
    [2024-03-12 17:45:17|HdsLP|LogPlot|DEBUG]: Loaded curve RhoMa - 2040000.
    [2024-03-12 17:45:17|HdsLP|LogPlot|DEBUG]: Loaded curve RhoMaC - 2040100.
    [2024-03-12 17:45:17|HdsLP|LogPlot|DEBUG]: Loaded curve Umaa - 2040400.
    [2024-03-12 17:45:17|HdsLP|LogPlot|DEBUG]: Loaded curve SigMaa - 2040900.
    [2024-03-12 17:45:18|HdsLP|LogPlot|DEBUG]: Loaded curve SigWa - 2041000.
    [2024-03-12 17:45:18|HdsLP|LogPlot|DEBUG]: Loaded curve SigIfWet - 2041100.
    [2024-03-12 17:45:18|HdsLP|LogPlot|DEBUG]: Loaded curve SigIfHyd - 2041200.
    [2024-03-12 17:45:18|HdsLP|LogPlot|DEBUG]: Loaded curve Sigmac - 2041500.
    [2024-03-12 17:45:18|HdsLP|LogPlot|DEBUG]: Loaded curve Umaac - 2040800.
    [2024-03-12 17:45:18|HdsLP|LogPlot|DEBUG]: Loaded curve Lith - 200300.
    [2024-03-12 17:45:18|HdsLP|LogPlot|DEBUG]: Loaded curve Lithn - 2040700.
    [2024-03-12 17:45:18|HdsLP|LogPlot|DEBUG]: Loaded curve RhoBc - 2000200.
    [2024-03-12 17:45:18|HdsLP|LogPlot|DEBUG]: Loaded curve Sand - 2060200.
    [2024-03-12 17:45:18|HdsLP|LogPlot|DEBUG]: Loaded curve Lime - 2060300.
    [2024-03-12 17:45:18|HdsLP|LogPlot|DEBUG]: Loaded curve Bvh - 2010600.
    [2024-03-12 17:45:18|HdsLP|LogPlot|DEBUG]: Loaded curve Bvhpn - 2011500.
    [2024-03-12 17:45:18|HdsLP|LogPlot|DEBUG]: Loaded curve Swpnpnvm - 2031600.
    [2024-03-12 17:45:18|HdsLP|LogPlot|DEBUG]: Loaded curve FGas - 200500.
    [2024-03-12 17:45:18|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRLICls - 50200.
    [2024-03-12 17:45:18|HdsLP|LogPlot|DEBUG]: Loaded curve AIRDls - 50200.
    [2024-03-12 17:45:18|HdsLP|LogPlot|DEBUG]: Loaded curve AIRDss - 50100.
    [2024-03-12 17:45:18|HdsLP|LogPlot|DEBUG]: Loaded curve AIRDLS_2 - 50200.
    [2024-03-12 17:45:18|HdsLP|LogPlot|DEBUG]: Loaded curve AIRDSS_2 - 50100.
    [2024-03-12 17:45:18|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE - 50100.
    [2024-03-12 17:45:18|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 17:45:18|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 17:45:19|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 17:45:19|HdsLP|LogPlot|DEBUG]: Loaded curve VshGr - 2020000.
    [2024-03-12 17:45:19|HdsLP|LogPlot|DEBUG]: Loaded curve VshN - 2020600.
    [2024-03-12 17:45:19|HdsLP|LogPlot|DEBUG]: Loaded curve Vshpnl - 2020200.
    [2024-03-12 17:45:19|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_4 - 50100.
    [2024-03-12 17:45:19|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 17:45:19|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 17:45:19|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 17:45:19|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 17:45:19|HdsLP|LogPlot|DEBUG]: Loaded curve AIPE - 80000.
    [2024-03-12 17:45:19|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_5 - 50200.
    [2024-03-12 17:45:19|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 17:45:19|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 17:45:19|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_6 - 50200.
    [2024-03-12 17:45:19|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_7 - 50200.
    [2024-03-12 17:45:19|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_7 - 50200.
    [2024-03-12 17:45:19|HdsLP|LogPlot|DEBUG]: Loaded curve PDAI2c - 50200.
    [2024-03-12 17:45:19|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 17:45:19|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 17:45:19|HdsLP|LogPlot|DEBUG]: Loaded curve GLIN_GP_In - 100000.
    [2024-03-12 17:45:19|HdsLP|LogPlot|DEBUG]: Loaded curve SGAS_GP_In - 5000000.
    [2024-03-12 17:45:19|HdsLP|LogPlot|DEBUG]: Loaded curve LLIN_GP_In - 100000.
    [2024-03-12 17:45:19|HdsLP|LogPlot|DEBUG]: Loaded curve RNLBC - 111400.
    [2024-03-12 17:45:19|HdsLP|LogPlot|DEBUG]: Loaded curve FIS2_3224 - 111900.
    [2024-03-12 17:45:20|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR_3224 - 20700.
    [2024-03-12 17:45:20|HdsLP|LogPlot|DEBUG]: Loaded curve HIS2_3224 - 110400.
    [2024-03-12 17:45:20|HdsLP|LogPlot|DEBUG]: Loaded curve LIS2_3224 - 111900.
    [2024-03-12 17:45:20|HdsLP|LogPlot|DEBUG]: Loaded curve LSPD_3224 - 3020600.
    [2024-03-12 17:45:20|HdsLP|LogPlot|DEBUG]: Loaded curve NIS2_3224 - 111800.
    [2024-03-12 17:45:20|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRL_3224 - 60200.
    [2024-03-12 17:45:20|HdsLP|LogPlot|DEBUG]: Loaded curve RLIC_3224 - 112400.
    [2024-03-12 17:45:20|HdsLP|LogPlot|DEBUG]: Loaded curve RNF2_3224 - 111100.
    [2024-03-12 17:45:20|HdsLP|LogPlot|DEBUG]: Loaded curve RNL2_3224 - 111200.
    [2024-03-12 17:45:20|HdsLP|LogPlot|DEBUG]: Loaded curve RNLB_3224 - 111400.
    [2024-03-12 17:45:20|HdsLP|LogPlot|DEBUG]: Loaded curve RNLI_3224 - 111450.
    [2024-03-12 17:45:20|HdsLP|LogPlot|DEBUG]: Loaded curve SIGF_3224 - 110000.
    [2024-03-12 17:45:20|HdsLP|LogPlot|DEBUG]: Loaded curve SIGL_3224 - 110000.
    [2024-03-12 17:45:20|HdsLP|LogPlot|DEBUG]: Loaded curve SIGN_3224 - 110000.
    [2024-03-12 17:45:20|HdsLP|LogPlot|DEBUG]: Loaded curve SIGR_3224 - 112300.
    [2024-03-12 17:45:20|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_CCL#2_3224 - 151000.
    [2024-03-12 17:45:20|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR#2_3224 - 20000.
    [2024-03-12 17:45:20|HdsLP|LogPlot|DEBUG]: Loaded curve FIS2_3224 - 111900.
    [2024-03-12 17:45:20|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR_3224 - 20700.
    [2024-03-12 17:45:20|HdsLP|LogPlot|DEBUG]: Loaded curve HIS2_3224 - 110400.
    [2024-03-12 17:45:20|HdsLP|LogPlot|DEBUG]: Loaded curve LIS2_3224 - 111900.
    [2024-03-12 17:45:20|HdsLP|LogPlot|DEBUG]: Loaded curve LSPD_3224 - 3020600.
    [2024-03-12 17:45:20|HdsLP|LogPlot|DEBUG]: Loaded curve NIS2_3224 - 111800.
    [2024-03-12 17:45:20|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRL_3224 - 60200.
    [2024-03-12 17:45:20|HdsLP|LogPlot|DEBUG]: Loaded curve RLIC_3224 - 112400.
    [2024-03-12 17:45:21|HdsLP|LogPlot|DEBUG]: Loaded curve RNF2_3224 - 111100.
    [2024-03-12 17:45:21|HdsLP|LogPlot|DEBUG]: Loaded curve RNL2_3224 - 111200.
    [2024-03-12 17:45:21|HdsLP|LogPlot|DEBUG]: Loaded curve RNLB_3224 - 111400.
    [2024-03-12 17:45:21|HdsLP|LogPlot|DEBUG]: Loaded curve RNLI_3224 - 111450.
    [2024-03-12 17:45:21|HdsLP|LogPlot|DEBUG]: Loaded curve SIGF_3224 - 110000.
    [2024-03-12 17:45:21|HdsLP|LogPlot|DEBUG]: Loaded curve SIGL_3224 - 110000.
    [2024-03-12 17:45:21|HdsLP|LogPlot|DEBUG]: Loaded curve SIGN_3224 - 110000.
    [2024-03-12 17:45:21|HdsLP|LogPlot|DEBUG]: Loaded curve SIGR_3224 - 112300.
    [2024-03-12 17:45:21|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_CCL#2_3224 - 151000.
    [2024-03-12 17:45:21|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR#2_3224 - 20000.
    [2024-03-12 17:45:21|HdsLP|LogPlot|DEBUG]: Loaded Core names after 7.68 sec.
    [2024-03-12 17:45:22|HdsLP|LogPlot|DEBUG]: Loaded Depth and Curve values after .
    [2024-03-12 17:45:22|HdsLP|LogPlot|DEBUG]: Loaded Depth references and Options after 8.39 sec.
    [2024-03-12 17:45:22|HdsLP|LogPlot|DEBUG]: Loaded LWD, Borehole, Equipment and Logging data after 8.68 sec.
    [2024-03-12 17:45:22|HdsLP|LogPlot|DEBUG]: Loaded Core data after 8.73 sec.
    [2024-03-12 17:45:22|HdsLP|LogPlot|DEBUG]: Initialized calculation Curves after 8.77 sec.
    [2024-03-12 17:45:23|HdsLP|LogPlot|DEBUG]: Loaded Core Summaries, DSTs and RFTs after 9.04 sec.
    [2024-03-12 17:45:23|HdsLP|LogPlot|DEBUG]: Resized Curve data arrays after 9.22 sec.
    [2024-03-12 17:45:23|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 2 items from the table "CurveData011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:45:23|HdsData|HdsDAODatabase`1|DEBUG]: Found 12 duplicate items Density, Density, Density, Density, Density, Density, Density, Density, Density, Density, Density, Density in the table "CurveData011" in database file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb", these item(s) will be automatically removed on the next save.
    [2024-03-12 17:45:23|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "FormationTops001" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:45:23|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 1 items from the table "FilterData011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:45:23|HdsLP|LogPlot|DEBUG]: Loaded Formations and Filters after 9.95 sec.
    [2024-03-12 17:45:24|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "FormationTops001" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:45:24|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 1 items from the table "Rmf011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:45:24|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "Reserves011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:45:24|HdsLP|LogPlot|DEBUG]: Loaded Reserves, Log Memos and Fonts after 10.52 sec.
    [2024-03-12 17:45:24|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:45:24|HdsLP|LogPlot|DEBUG]: Loaded Perforations and Log Texts after 10.72 sec.
    [2024-03-12 17:45:24|HdsLP|LogPlot|DEBUG]: Loaded Pay Flags and custom Lithologies after 10.76 sec.
    [2024-03-12 17:45:25|HdsLP|LogPlot|DEBUG]: Loaded Plot and Log Plot tables after 11.89 sec.
    [2024-03-12 17:45:25|HdsLP|LogPlot|DEBUG]: Loaded default Fonts and converted them to DrawSymbols after 11.95 sec.
    [2024-03-12 17:45:26|HdsLP|LogPlot|DEBUG]: Finished miscellaneous setup after 12.08 sec.
    [2024-03-12 17:45:26|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 12.14 sec.
    [2024-03-12 17:45:26|LogPlots|frmMain|DEBUG]: Current Log table "LogPlotA011" version is 0 and description is NULL.
    [2024-03-12 17:45:26|LogPlots|frmMain|DEBUG]: Depth References available in current file - MD: true, MDSS: true, TVD: false, TVDS: false, TIME: false.
    [2024-03-12 17:45:26|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 12.70 sec.
    [2024-03-12 17:45:27|LogPlots|frmMain|DEBUG]: Finished dimensioning plot for initial startup after 13.41 sec.
    [2024-03-12 17:45:28|LogPlots|frmMain|DEBUG]:  - DrawPicture(): Finished dimensioning plot items after 378 ms.
    [2024-03-12 17:45:28|HdsLP|LogPlot|DEBUG]: Drawing scales for log section 1.
    [2024-03-12 17:45:29|HdsLP|LogPlot|DEBUG]: Drawing first images for log section 1.
    [2024-03-12 17:45:29|HdsLP|LogPlot|DEBUG]: Drawing lithology for log section 1 in track 6.
    [2024-03-12 17:45:29|HdsLP|LogPlot|DEBUG]: Drawing lithology in track 6 for log section 1.
    [2024-03-12 17:45:29|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_CCL#2" in track 1 for log section 1.
    [2024-03-12 17:45:29|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GR#2_3224" in track 1 for log section 1.
    [2024-03-12 17:45:29|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GRA" in track 1 for log section 1.
    [2024-03-12 17:45:29|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GRU" in track 1 for log section 1.
    [2024-03-12 17:45:30|HdsLP|LogPlot|DEBUG]: Drawing Curve "GR_RBT" in track 1 for log section 1.
    [2024-03-12 17:45:30|HdsLP|LogPlot|DEBUG]: Drawing Curve "AMP3FT_RBT" in track 2 for log section 1.
    [2024-03-12 17:45:30|HdsLP|LogPlot|DEBUG]: Drawing Curve "RLIC" in track 2 for log section 1.
    [2024-03-12 17:45:30|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB" in track 2 for log section 1.
    [2024-03-12 17:45:30|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB_3224" in track 2 for log section 1.
    [2024-03-12 17:45:30|HdsLP|LogPlot|DEBUG]: Drawing Curve "SIGR_" in track 2 for log section 1.
    [2024-03-12 17:45:30|HdsLP|LogPlot|DEBUG]: Drawing Curve "SIGR_3224" in track 2 for log section 1.
    [2024-03-12 17:45:30|HdsLP|LogPlot|DEBUG]: Drawing Curve "AIPE" in track 3 for log section 1.
    [2024-03-12 17:45:30|HdsLP|LogPlot|DEBUG]: Drawing Curve "PDAI2c" in track 3 for log section 1.
    [2024-03-12 17:45:30|HdsLP|LogPlot|DEBUG]: Drawing Curve "PHIRL_3224" in track 3 for log section 1.
    [2024-03-12 17:45:30|HdsLP|LogPlot|DEBUG]: Drawing Curve "PNAI2" in track 3 for log section 1.
    [2024-03-12 17:45:30|HdsLP|LogPlot|DEBUG]: Drawing Curve "CLSS" in track 4 for log section 1.
    [2024-03-12 17:45:30|HdsLP|LogPlot|DEBUG]: Drawing Curve "ILSS" in track 4 for log section 1.
    [2024-03-12 17:45:30|HdsLP|LogPlot|DEBUG]: Drawing Curve "RLSS" in track 4 for log section 1.
    [2024-03-12 17:45:30|HdsLP|LogPlot|DEBUG]: Drawing Curve "GLIN_GP_In" in track 5 for log section 1.
    [2024-03-12 17:45:30|HdsLP|LogPlot|DEBUG]: Drawing Curve "LLIN_GP_In" in track 5 for log section 1.
    [2024-03-12 17:45:31|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB" in track 5 for log section 1.
    [2024-03-12 17:45:31|HdsLP|LogPlot|DEBUG]: Drawing Curve "BVWpn" in track 7 for log section 1.
    [2024-03-12 17:45:31|HdsLP|LogPlot|DEBUG]: Drawing Curve "PhiE" in track 7 for log section 1.
    [2024-03-12 17:45:31|HdsLP|LogPlot|DEBUG]: Drawing Curve "SGAS_GP_In" in track 7 for log section 1.
    [2024-03-12 17:45:31|HdsLP|LogPlot|DEBUG]: Drawing Curve "Swpn" in track 7 for log section 1.
    [2024-03-12 17:45:31|HdsLP|LogPlot|DEBUG]: Drawing Curve "LITHOLOGY" in track 6 for log section 1.
    [2024-03-12 17:45:32|HdsLP|LogPlot|DEBUG]: Drawing last images for log section 1.
    [2024-03-12 17:45:32|HdsLP|LogPlot|INFO]: Finished drawing grid after 3.78 sec. Zoom is currently set to 100%.
    [2024-03-12 17:45:32|HdsLP|LogPlot|DEBUG]: Finished creating plot after 4.34 sec.
    [2024-03-12 17:45:38|LogPlots|frmMain|INFO]: Finished drawing picture after 10.63 sec.
    [2024-03-12 17:45:38|LogPlots|frmMain|DEBUG]: Finished drawing plot for initial startup after 24.94 sec.
    [2024-03-12 17:45:39|LogPlots|frmMain|INFO]: Finished initial startup after 25.36 sec.
    [2024-03-12 17:46:22|LogPlots|frmSetup_Master|INFO]: Curve category "( Unconventional & Mechanical )" is empty and being hidden.
    [2024-03-12 17:46:22|LogPlots|frmSetup_Master|INFO]: Curve category "( Core-Table )" is empty and being hidden.
    [2024-03-12 17:46:22|LogPlots|frmSetup_Master|INFO]: Curve category "( Arrays )" is empty and being hidden.
    [2024-03-12 17:46:22|LogPlots|frmSetup_Master|INFO]: Curve category "( Vsh Fractions )" is empty and being hidden.
    [2024-03-12 17:46:22|LogPlots|frmSetup_Master|INFO]: Curve category "( Sonic )" is empty and being hidden.
    [2024-03-12 17:46:22|LogPlots|frmSetup_Master|INFO]: Curve category "( Resistivity )" is empty and being hidden.
    [2024-03-12 17:46:22|LogPlots|frmSetup_Master|INFO]: Curve category "( Calipers and other sizes )" is empty and being hidden.
    [2024-03-12 17:50:26|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-12 17:50:26|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-12 17:50:27|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-12 17:52:29|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-12 17:52:30|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-12 17:52:30|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-12 17:52:33|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-12 17:52:34|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-12 17:52:34|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-12 17:52:34|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-12 17:52:34|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-12 17:52:34|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-12 17:52:34|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-12 17:52:42|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:52:42|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-12 17:52:44|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-12 17:52:44|LogPlots|frmMain|DEBUG]: Beginning initial startup for current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:52:44|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:52:45|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:52:46|HdsLP|LogPlot|DEBUG]: Determined active/empty tables after 955 ms.
    [2024-03-12 17:52:46|HdsLP|LogPlot|INFO]: Currently active data set is "RAS_SIGMA_ANALYSIS-2".
    [2024-03-12 17:52:46|HdsData|GlobalCore|DEBUG]: Loading Curve names from table "CurveData011" in database file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:52:46|HdsData|GlobalCore|DEBUG]: Finished loading Depth Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 97 ms.
    [2024-03-12 17:52:46|HdsData|GlobalCore|DEBUG]: Finished loading Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 236 ms.
    [2024-03-12 17:52:46|HdsData|GlobalCore|DEBUG]: Finished loading all Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 283 ms.
    [2024-03-12 17:52:46|HdsLP|LogPlot|DEBUG]: Loaded curve details.
    [2024-03-12 17:52:46|HdsLP|LogPlot|DEBUG]: Loaded curve DEPT - 1000.
    [2024-03-12 17:52:46|HdsLP|LogPlot|DEBUG]: Loaded curve MDSS - 7000.
    [2024-03-12 17:52:46|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRL - 60200.
    [2024-03-12 17:52:46|HdsLP|LogPlot|DEBUG]: Loaded curve RLIC - 112400.
    [2024-03-12 17:52:46|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GRU - 20000.
    [2024-03-12 17:52:46|HdsLP|LogPlot|DEBUG]: Loaded curve CLSS - 112400.
    [2024-03-12 17:52:46|HdsLP|LogPlot|DEBUG]: Loaded curve CORS - 110500.
    [2024-03-12 17:52:46|HdsLP|LogPlot|DEBUG]: Loaded curve FIS2 - 111900.
    [2024-03-12 17:52:46|HdsLP|LogPlot|DEBUG]: Loaded curve HIS2 - 110400.
    [2024-03-12 17:52:47|HdsLP|LogPlot|DEBUG]: Loaded curve ILSS - 112400.
    [2024-03-12 17:52:47|HdsLP|LogPlot|DEBUG]: Loaded curve LIS2 - 111900.
    [2024-03-12 17:52:47|HdsLP|LogPlot|DEBUG]: Loaded curve NIS2 - 111800.
    [2024-03-12 17:52:47|HdsLP|LogPlot|DEBUG]: Loaded curve RNF2 - 111100.
    [2024-03-12 17:52:47|HdsLP|LogPlot|DEBUG]: Loaded curve RNL2 - 111200.
    [2024-03-12 17:52:47|HdsLP|LogPlot|DEBUG]: Loaded curve RNLB - 111400.
    [2024-03-12 17:52:47|HdsLP|LogPlot|DEBUG]: Loaded curve RNLI - 111450.
    [2024-03-12 17:52:47|HdsLP|LogPlot|DEBUG]: Loaded curve SIGR_ - 110000.
    [2024-03-12 17:52:47|HdsLP|LogPlot|DEBUG]: Loaded curve SIGL - 110000.
    [2024-03-12 17:52:47|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GRA - 20000.
    [2024-03-12 17:52:47|HdsLP|LogPlot|DEBUG]: Loaded curve GR_RBT - 20000.
    [2024-03-12 17:52:47|HdsLP|LogPlot|DEBUG]: Loaded curve AMP3FT_RBT - 155000.
    [2024-03-12 17:52:47|HdsLP|LogPlot|DEBUG]: Loaded curve GR_ACT - 20000.
    [2024-03-12 17:52:47|HdsLP|LogPlot|DEBUG]: Loaded curve CLSS - 112400.
    [2024-03-12 17:52:47|HdsLP|LogPlot|DEBUG]: Loaded curve CORS - 110500.
    [2024-03-12 17:52:47|HdsLP|LogPlot|DEBUG]: Loaded curve ILSS - 112400.
    [2024-03-12 17:52:47|HdsLP|LogPlot|DEBUG]: Loaded curve RLSS - 112400.
    [2024-03-12 17:52:47|HdsLP|LogPlot|DEBUG]: Loaded curve CORSRAW - 120600.
    [2024-03-12 17:52:48|HdsLP|LogPlot|DEBUG]: Loaded curve FBS4 - 111600.
    [2024-03-12 17:52:48|HdsLP|LogPlot|DEBUG]: Loaded curve FIRS - 112100.
    [2024-03-12 17:52:48|HdsLP|LogPlot|DEBUG]: Loaded curve HIS2RAW - 200700.
    [2024-03-12 17:52:48|HdsLP|LogPlot|DEBUG]: Loaded curve LBS4 - 111700.
    [2024-03-12 17:52:48|HdsLP|LogPlot|DEBUG]: Loaded curve LIRS - 112200.
    [2024-03-12 17:52:48|HdsLP|LogPlot|DEBUG]: Loaded curve NBS4 - 111500.
    [2024-03-12 17:52:48|HdsLP|LogPlot|DEBUG]: Loaded curve NIRS - 112000.
    [2024-03-12 17:52:48|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_CCL#2 - 151000.
    [2024-03-12 17:52:48|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR#2 - 20000.
    [2024-03-12 17:52:48|HdsLP|LogPlot|DEBUG]: Loaded curve PDAI2N - 50200.
    [2024-03-12 17:52:48|HdsLP|LogPlot|DEBUG]: Loaded curve PNAI2 - 60200.
    [2024-03-12 17:52:48|HdsLP|LogPlot|DEBUG]: Loaded curve AIPEc - 80000.
    [2024-03-12 17:52:48|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRLc - 60200.
    [2024-03-12 17:52:48|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRNLIls - 50200.
    [2024-03-12 17:52:48|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRNLIss - 50100.
    [2024-03-12 17:52:48|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRLICss - 50100.
    [2024-03-12 17:52:48|HdsLP|LogPlot|DEBUG]: Loaded curve Pay Flag - 200800.
    [2024-03-12 17:52:48|HdsLP|LogPlot|DEBUG]: Loaded curve Gross Flag - 200950.
    [2024-03-12 17:52:48|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 17:52:49|HdsLP|LogPlot|DEBUG]: Loaded curve Vsh - 2021000.
    [2024-03-12 17:52:49|HdsLP|LogPlot|DEBUG]: Loaded curve PhidT - 2000100.
    [2024-03-12 17:52:49|HdsLP|LogPlot|DEBUG]: Loaded curve PhinT - 2002300.
    [2024-03-12 17:52:49|HdsLP|LogPlot|DEBUG]: Loaded curve PXND - 2005000.
    [2024-03-12 17:52:49|HdsLP|LogPlot|DEBUG]: Loaded curve PhiND - 2008000.
    [2024-03-12 17:52:49|HdsLP|LogPlot|DEBUG]: Loaded curve PhiDc - 2000000.
    [2024-03-12 17:52:49|HdsLP|LogPlot|DEBUG]: Loaded curve PhiNc - 2002200.
    [2024-03-12 17:52:49|HdsLP|LogPlot|DEBUG]: Loaded curve PXNDc - 2005000.
    [2024-03-12 17:52:49|HdsLP|LogPlot|DEBUG]: Loaded curve PhiNDc - 2008100.
    [2024-03-12 17:52:49|HdsLP|LogPlot|DEBUG]: Loaded curve PhiT - 2010700.
    [2024-03-12 17:52:49|HdsLP|LogPlot|DEBUG]: Loaded curve PhiE - 2010800.
    [2024-03-12 17:52:49|HdsLP|LogPlot|DEBUG]: Loaded curve Bvw - 2010500.
    [2024-03-12 17:52:49|HdsLP|LogPlot|DEBUG]: Loaded curve BVWpn - 2011400.
    [2024-03-12 17:52:49|HdsLP|LogPlot|DEBUG]: Loaded curve Bvxo - 2011300.
    [2024-03-12 17:52:49|HdsLP|LogPlot|DEBUG]: Loaded curve Ki - 2050000.
    [2024-03-12 17:52:49|HdsLP|LogPlot|DEBUG]: Loaded curve Kwr - 2050000.
    [2024-03-12 17:52:49|HdsLP|LogPlot|DEBUG]: Loaded curve Swpn - 2031600.
    [2024-03-12 17:52:49|HdsLP|LogPlot|DEBUG]: Loaded curve RhoMa - 2040000.
    [2024-03-12 17:52:49|HdsLP|LogPlot|DEBUG]: Loaded curve RhoMaC - 2040100.
    [2024-03-12 17:52:50|HdsLP|LogPlot|DEBUG]: Loaded curve Umaa - 2040400.
    [2024-03-12 17:52:50|HdsLP|LogPlot|DEBUG]: Loaded curve SigMaa - 2040900.
    [2024-03-12 17:52:50|HdsLP|LogPlot|DEBUG]: Loaded curve SigWa - 2041000.
    [2024-03-12 17:52:50|HdsLP|LogPlot|DEBUG]: Loaded curve SigIfWet - 2041100.
    [2024-03-12 17:52:50|HdsLP|LogPlot|DEBUG]: Loaded curve SigIfHyd - 2041200.
    [2024-03-12 17:52:50|HdsLP|LogPlot|DEBUG]: Loaded curve Sigmac - 2041500.
    [2024-03-12 17:52:50|HdsLP|LogPlot|DEBUG]: Loaded curve Umaac - 2040800.
    [2024-03-12 17:52:50|HdsLP|LogPlot|DEBUG]: Loaded curve Lith - 200300.
    [2024-03-12 17:52:50|HdsLP|LogPlot|DEBUG]: Loaded curve Lithn - 2040700.
    [2024-03-12 17:52:50|HdsLP|LogPlot|DEBUG]: Loaded curve RhoBc - 2000200.
    [2024-03-12 17:52:50|HdsLP|LogPlot|DEBUG]: Loaded curve Sand - 2060200.
    [2024-03-12 17:52:50|HdsLP|LogPlot|DEBUG]: Loaded curve Lime - 2060300.
    [2024-03-12 17:52:50|HdsLP|LogPlot|DEBUG]: Loaded curve Bvh - 2010600.
    [2024-03-12 17:52:50|HdsLP|LogPlot|DEBUG]: Loaded curve Bvhpn - 2011500.
    [2024-03-12 17:52:50|HdsLP|LogPlot|DEBUG]: Loaded curve Swpnpnvm - 2031600.
    [2024-03-12 17:52:50|HdsLP|LogPlot|DEBUG]: Loaded curve FGas - 200500.
    [2024-03-12 17:52:50|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRLICls - 50200.
    [2024-03-12 17:52:50|HdsLP|LogPlot|DEBUG]: Loaded curve AIRDls - 50200.
    [2024-03-12 17:52:50|HdsLP|LogPlot|DEBUG]: Loaded curve AIRDss - 50100.
    [2024-03-12 17:52:50|HdsLP|LogPlot|DEBUG]: Loaded curve AIRDLS_2 - 50200.
    [2024-03-12 17:52:50|HdsLP|LogPlot|DEBUG]: Loaded curve AIRDSS_2 - 50100.
    [2024-03-12 17:52:50|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE - 50100.
    [2024-03-12 17:52:51|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 17:52:51|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 17:52:51|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 17:52:51|HdsLP|LogPlot|DEBUG]: Loaded curve VshGr - 2020000.
    [2024-03-12 17:52:51|HdsLP|LogPlot|DEBUG]: Loaded curve VshN - 2020600.
    [2024-03-12 17:52:51|HdsLP|LogPlot|DEBUG]: Loaded curve Vshpnl - 2020200.
    [2024-03-12 17:52:51|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_4 - 50100.
    [2024-03-12 17:52:51|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 17:52:51|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 17:52:51|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 17:52:51|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 17:52:51|HdsLP|LogPlot|DEBUG]: Loaded curve AIPE - 80000.
    [2024-03-12 17:52:51|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_5 - 50200.
    [2024-03-12 17:52:51|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 17:52:51|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 17:52:51|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_6 - 50200.
    [2024-03-12 17:52:51|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_7 - 50200.
    [2024-03-12 17:52:51|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_7 - 50200.
    [2024-03-12 17:52:51|HdsLP|LogPlot|DEBUG]: Loaded curve PDAI2c - 50200.
    [2024-03-12 17:52:51|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 17:52:51|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 17:52:51|HdsLP|LogPlot|DEBUG]: Loaded curve GLIN_GP_In - 100000.
    [2024-03-12 17:52:52|HdsLP|LogPlot|DEBUG]: Loaded curve SGAS_GP_In - 5000000.
    [2024-03-12 17:52:52|HdsLP|LogPlot|DEBUG]: Loaded curve LLIN_GP_In - 100000.
    [2024-03-12 17:52:52|HdsLP|LogPlot|DEBUG]: Loaded curve RNLBC - 111400.
    [2024-03-12 17:52:52|HdsLP|LogPlot|DEBUG]: Loaded curve FIS2_3224 - 111900.
    [2024-03-12 17:52:52|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR_3224 - 20700.
    [2024-03-12 17:52:52|HdsLP|LogPlot|DEBUG]: Loaded curve HIS2_3224 - 110400.
    [2024-03-12 17:52:52|HdsLP|LogPlot|DEBUG]: Loaded curve LIS2_3224 - 111900.
    [2024-03-12 17:52:52|HdsLP|LogPlot|DEBUG]: Loaded curve LSPD_3224 - 3020600.
    [2024-03-12 17:52:52|HdsLP|LogPlot|DEBUG]: Loaded curve NIS2_3224 - 111800.
    [2024-03-12 17:52:52|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRL_3224 - 60200.
    [2024-03-12 17:52:52|HdsLP|LogPlot|DEBUG]: Loaded curve RLIC_3224 - 112400.
    [2024-03-12 17:52:52|HdsLP|LogPlot|DEBUG]: Loaded curve RNF2_3224 - 111100.
    [2024-03-12 17:52:52|HdsLP|LogPlot|DEBUG]: Loaded curve RNL2_3224 - 111200.
    [2024-03-12 17:52:52|HdsLP|LogPlot|DEBUG]: Loaded curve RNLB_3224 - 111400.
    [2024-03-12 17:52:52|HdsLP|LogPlot|DEBUG]: Loaded curve RNLI_3224 - 111450.
    [2024-03-12 17:52:52|HdsLP|LogPlot|DEBUG]: Loaded curve SIGF_3224 - 110000.
    [2024-03-12 17:52:52|HdsLP|LogPlot|DEBUG]: Loaded curve SIGL_3224 - 110000.
    [2024-03-12 17:52:52|HdsLP|LogPlot|DEBUG]: Loaded curve SIGN_3224 - 110000.
    [2024-03-12 17:52:52|HdsLP|LogPlot|DEBUG]: Loaded curve SIGR_3224 - 112300.
    [2024-03-12 17:52:52|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_CCL#2_3224 - 151000.
    [2024-03-12 17:52:52|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR#2_3224 - 20000.
    [2024-03-12 17:52:52|HdsLP|LogPlot|DEBUG]: Loaded curve FIS2_3224 - 111900.
    [2024-03-12 17:52:53|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR_3224 - 20700.
    [2024-03-12 17:52:53|HdsLP|LogPlot|DEBUG]: Loaded curve HIS2_3224 - 110400.
    [2024-03-12 17:52:53|HdsLP|LogPlot|DEBUG]: Loaded curve LIS2_3224 - 111900.
    [2024-03-12 17:52:53|HdsLP|LogPlot|DEBUG]: Loaded curve LSPD_3224 - 3020600.
    [2024-03-12 17:52:53|HdsLP|LogPlot|DEBUG]: Loaded curve NIS2_3224 - 111800.
    [2024-03-12 17:52:53|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRL_3224 - 60200.
    [2024-03-12 17:52:53|HdsLP|LogPlot|DEBUG]: Loaded curve RLIC_3224 - 112400.
    [2024-03-12 17:52:53|HdsLP|LogPlot|DEBUG]: Loaded curve RNF2_3224 - 111100.
    [2024-03-12 17:52:53|HdsLP|LogPlot|DEBUG]: Loaded curve RNL2_3224 - 111200.
    [2024-03-12 17:52:53|HdsLP|LogPlot|DEBUG]: Loaded curve RNLB_3224 - 111400.
    [2024-03-12 17:52:53|HdsLP|LogPlot|DEBUG]: Loaded curve RNLI_3224 - 111450.
    [2024-03-12 17:52:53|HdsLP|LogPlot|DEBUG]: Loaded curve SIGF_3224 - 110000.
    [2024-03-12 17:52:53|HdsLP|LogPlot|DEBUG]: Loaded curve SIGL_3224 - 110000.
    [2024-03-12 17:52:53|HdsLP|LogPlot|DEBUG]: Loaded curve SIGN_3224 - 110000.
    [2024-03-12 17:52:53|HdsLP|LogPlot|DEBUG]: Loaded curve SIGR_3224 - 112300.
    [2024-03-12 17:52:53|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_CCL#2_3224 - 151000.
    [2024-03-12 17:52:53|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR#2_3224 - 20000.
    [2024-03-12 17:52:54|HdsLP|LogPlot|DEBUG]: Loaded Core names after 9.03 sec.
    [2024-03-12 17:52:54|HdsLP|LogPlot|DEBUG]: Loaded Depth and Curve values after .
    [2024-03-12 17:52:54|HdsLP|LogPlot|DEBUG]: Loaded Depth references and Options after 9.77 sec.
    [2024-03-12 17:52:55|HdsLP|LogPlot|DEBUG]: Loaded LWD, Borehole, Equipment and Logging data after 10.05 sec.
    [2024-03-12 17:52:55|HdsLP|LogPlot|DEBUG]: Loaded Core data after 10.10 sec.
    [2024-03-12 17:52:55|HdsLP|LogPlot|DEBUG]: Initialized calculation Curves after 10.15 sec.
    [2024-03-12 17:52:55|HdsLP|LogPlot|DEBUG]: Loaded Core Summaries, DSTs and RFTs after 10.41 sec.
    [2024-03-12 17:52:55|HdsLP|LogPlot|DEBUG]: Resized Curve data arrays after 10.56 sec.
    [2024-03-12 17:52:56|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 2 items from the table "CurveData011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:52:56|HdsData|HdsDAODatabase`1|DEBUG]: Found 12 duplicate items Density, Density, Density, Density, Density, Density, Density, Density, Density, Density, Density, Density in the table "CurveData011" in database file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb", these item(s) will be automatically removed on the next save.
    [2024-03-12 17:52:56|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "FormationTops001" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:52:56|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 1 items from the table "FilterData011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:52:56|HdsLP|LogPlot|DEBUG]: Loaded Formations and Filters after 11.40 sec.
    [2024-03-12 17:52:56|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "FormationTops001" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:52:56|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 1 items from the table "Rmf011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:52:56|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "Reserves011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:52:57|HdsLP|LogPlot|DEBUG]: Loaded Reserves, Log Memos and Fonts after 12.03 sec.
    [2024-03-12 17:52:57|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 17:52:57|HdsLP|LogPlot|DEBUG]: Loaded Perforations and Log Texts after 12.27 sec.
    [2024-03-12 17:52:57|HdsLP|LogPlot|DEBUG]: Loaded Pay Flags and custom Lithologies after 12.31 sec.
    [2024-03-12 17:52:58|HdsLP|LogPlot|DEBUG]: Loaded Plot and Log Plot tables after 13.47 sec.
    [2024-03-12 17:52:58|HdsLP|LogPlot|DEBUG]: Loaded default Fonts and converted them to DrawSymbols after 13.52 sec.
    [2024-03-12 17:52:58|HdsLP|LogPlot|DEBUG]: Finished miscellaneous setup after 13.65 sec.
    [2024-03-12 17:52:58|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 13.72 sec.
    [2024-03-12 17:52:58|LogPlots|frmMain|DEBUG]: Current Log table "LogPlotA011" version is 0 and description is NULL.
    [2024-03-12 17:52:58|LogPlots|frmMain|DEBUG]: Depth References available in current file - MD: true, MDSS: true, TVD: false, TVDS: false, TIME: false.
    [2024-03-12 17:52:59|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 14.50 sec.
    [2024-03-12 17:53:00|LogPlots|frmMain|DEBUG]: Finished dimensioning plot for initial startup after 15.23 sec.
    [2024-03-12 17:53:01|LogPlots|frmMain|DEBUG]:  - DrawPicture(): Finished dimensioning plot items after 408 ms.
    [2024-03-12 17:53:01|HdsLP|LogPlot|DEBUG]: Drawing scales for log section 1.
    [2024-03-12 17:53:02|HdsLP|LogPlot|DEBUG]: Drawing first images for log section 1.
    [2024-03-12 17:53:02|HdsLP|LogPlot|DEBUG]: Drawing lithology for log section 1 in track 6.
    [2024-03-12 17:53:02|HdsLP|LogPlot|DEBUG]: Drawing lithology in track 6 for log section 1.
    [2024-03-12 17:53:02|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_CCL#2" in track 1 for log section 1.
    [2024-03-12 17:53:02|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GR#2_3224" in track 1 for log section 1.
    [2024-03-12 17:53:03|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GRA" in track 1 for log section 1.
    [2024-03-12 17:53:03|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GRU" in track 1 for log section 1.
    [2024-03-12 17:53:03|HdsLP|LogPlot|DEBUG]: Drawing Curve "GR_RBT" in track 1 for log section 1.
    [2024-03-12 17:53:03|HdsLP|LogPlot|DEBUG]: Drawing Curve "AMP3FT_RBT" in track 2 for log section 1.
    [2024-03-12 17:53:03|HdsLP|LogPlot|DEBUG]: Drawing Curve "RLIC" in track 2 for log section 1.
    [2024-03-12 17:53:03|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB" in track 2 for log section 1.
    [2024-03-12 17:53:03|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB_3224" in track 2 for log section 1.
    [2024-03-12 17:53:03|HdsLP|LogPlot|DEBUG]: Drawing Curve "SIGR_" in track 2 for log section 1.
    [2024-03-12 17:53:03|HdsLP|LogPlot|DEBUG]: Drawing Curve "SIGR_3224" in track 2 for log section 1.
    [2024-03-12 17:53:03|HdsLP|LogPlot|DEBUG]: Drawing Curve "AIPE" in track 3 for log section 1.
    [2024-03-12 17:53:03|HdsLP|LogPlot|DEBUG]: Drawing Curve "PDAI2c" in track 3 for log section 1.
    [2024-03-12 17:53:03|HdsLP|LogPlot|DEBUG]: Drawing Curve "PHIRL_3224" in track 3 for log section 1.
    [2024-03-12 17:53:03|HdsLP|LogPlot|DEBUG]: Drawing Curve "PNAI2" in track 3 for log section 1.
    [2024-03-12 17:53:03|HdsLP|LogPlot|DEBUG]: Drawing Curve "CLSS" in track 4 for log section 1.
    [2024-03-12 17:53:03|HdsLP|LogPlot|DEBUG]: Drawing Curve "ILSS" in track 4 for log section 1.
    [2024-03-12 17:53:03|HdsLP|LogPlot|DEBUG]: Drawing Curve "RLSS" in track 4 for log section 1.
    [2024-03-12 17:53:03|HdsLP|LogPlot|DEBUG]: Drawing Curve "GLIN_GP_In" in track 5 for log section 1.
    [2024-03-12 17:53:04|HdsLP|LogPlot|DEBUG]: Drawing Curve "LLIN_GP_In" in track 5 for log section 1.
    [2024-03-12 17:53:04|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB" in track 5 for log section 1.
    [2024-03-12 17:53:04|HdsLP|LogPlot|DEBUG]: Drawing Curve "BVWpn" in track 7 for log section 1.
    [2024-03-12 17:53:04|HdsLP|LogPlot|DEBUG]: Drawing Curve "PhiE" in track 7 for log section 1.
    [2024-03-12 17:53:04|HdsLP|LogPlot|DEBUG]: Drawing Curve "SGAS_GP_In" in track 7 for log section 1.
    [2024-03-12 17:53:04|HdsLP|LogPlot|DEBUG]: Drawing Curve "Swpn" in track 7 for log section 1.
    [2024-03-12 17:53:04|HdsLP|LogPlot|DEBUG]: Drawing Curve "LITHOLOGY" in track 6 for log section 1.
    [2024-03-12 17:53:05|HdsLP|LogPlot|DEBUG]: Drawing last images for log section 1.
    [2024-03-12 17:53:05|HdsLP|LogPlot|INFO]: Finished drawing grid after 3.58 sec. Zoom is currently set to 100%.
    [2024-03-12 17:53:05|HdsLP|LogPlot|DEBUG]: Finished creating plot after 4.16 sec.
    [2024-03-12 17:53:12|LogPlots|frmMain|INFO]: Finished drawing picture after 11.06 sec.
    [2024-03-12 17:53:12|LogPlots|frmMain|DEBUG]: Finished drawing plot for initial startup after 27.41 sec.
    [2024-03-12 17:53:12|LogPlots|frmMain|INFO]: Finished initial startup after 27.70 sec.
    [2024-03-12 17:53:35|HdsLP|frmUserFormats|INFO]: Successfully updated format "RENEGADE_CP_NBU-4225WA".
    [2024-03-12 17:54:09|LogPlots|frmSetup_Master|INFO]: Curve category "( Unconventional & Mechanical )" is empty and being hidden.
    [2024-03-12 17:54:09|LogPlots|frmSetup_Master|INFO]: Curve category "( Core-Table )" is empty and being hidden.
    [2024-03-12 17:54:09|LogPlots|frmSetup_Master|INFO]: Curve category "( Arrays )" is empty and being hidden.
    [2024-03-12 17:54:09|LogPlots|frmSetup_Master|INFO]: Curve category "( Vsh Fractions )" is empty and being hidden.
    [2024-03-12 17:54:09|LogPlots|frmSetup_Master|INFO]: Curve category "( Sonic )" is empty and being hidden.
    [2024-03-12 17:54:09|LogPlots|frmSetup_Master|INFO]: Curve category "( Resistivity )" is empty and being hidden.
    [2024-03-12 17:54:09|LogPlots|frmSetup_Master|INFO]: Curve category "( Calipers and other sizes )" is empty and being hidden.
    [2024-03-12 17:54:39|LogPlots|frmMain|DEBUG]: Redrawing plot.
    [2024-03-12 17:54:40|LogPlots|frmMain|DEBUG]:  - DrawPicture(): Finished dimensioning plot items after 59 ms.
    [2024-03-12 17:54:40|HdsLP|LogPlot|DEBUG]: Drawing scales for log section 1.
    [2024-03-12 17:54:40|HdsLP|LogPlot|DEBUG]: Drawing first images for log section 1.
    [2024-03-12 17:54:40|HdsLP|LogPlot|DEBUG]: Drawing lithology for log section 1 in track 6.
    [2024-03-12 17:54:40|HdsLP|LogPlot|DEBUG]: Drawing lithology in track 6 for log section 1.
    [2024-03-12 17:54:40|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_CCL#2" in track 1 for log section 1.
    [2024-03-12 17:54:40|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GR#2_3224" in track 1 for log section 1.
    [2024-03-12 17:54:40|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GRA" in track 1 for log section 1.
    [2024-03-12 17:54:40|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GRU" in track 1 for log section 1.
    [2024-03-12 17:54:40|HdsLP|LogPlot|DEBUG]: Drawing Curve "GR_RBT" in track 1 for log section 1.
    [2024-03-12 17:54:40|HdsLP|LogPlot|DEBUG]: Drawing Curve "AMP3FT_RBT" in track 2 for log section 1.
    [2024-03-12 17:54:40|HdsLP|LogPlot|DEBUG]: Drawing Curve "RLIC" in track 2 for log section 1.
    [2024-03-12 17:54:40|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB" in track 2 for log section 1.
    [2024-03-12 17:54:40|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB_3224" in track 2 for log section 1.
    [2024-03-12 17:54:40|HdsLP|LogPlot|DEBUG]: Drawing Curve "SIGR_" in track 2 for log section 1.
    [2024-03-12 17:54:40|HdsLP|LogPlot|DEBUG]: Drawing Curve "SIGR_3224" in track 2 for log section 1.
    [2024-03-12 17:54:40|HdsLP|LogPlot|DEBUG]: Drawing Curve "AIPE" in track 3 for log section 1.
    [2024-03-12 17:54:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "PDAI2c" in track 3 for log section 1.
    [2024-03-12 17:54:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "PHIRL_3224" in track 3 for log section 1.
    [2024-03-12 17:54:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "PNAI2" in track 3 for log section 1.
    [2024-03-12 17:54:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "CLSS" in track 4 for log section 1.
    [2024-03-12 17:54:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "ILSS" in track 4 for log section 1.
    [2024-03-12 17:54:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "RLSS" in track 4 for log section 1.
    [2024-03-12 17:54:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "GLIN_GP_In" in track 5 for log section 1.
    [2024-03-12 17:54:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "LLIN_GP_In" in track 5 for log section 1.
    [2024-03-12 17:54:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB" in track 5 for log section 1.
    [2024-03-12 17:54:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "Swpn" in track 7 for log section 1.
    [2024-03-12 17:54:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "SGAS_GP_In" in track 7 for log section 1.
    [2024-03-12 17:54:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "BVWpn" in track 7 for log section 1.
    [2024-03-12 17:54:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "PhiE" in track 7 for log section 1.
    [2024-03-12 17:54:41|HdsLP|LogPlot|DEBUG]: Drawing Curve "LITHOLOGY" in track 6 for log section 1.
    [2024-03-12 17:54:42|HdsLP|LogPlot|DEBUG]: Drawing last images for log section 1.
    [2024-03-12 17:54:42|HdsLP|LogPlot|INFO]: Finished drawing grid after 863 ms. Zoom is currently set to 100%.
    [2024-03-12 17:54:42|HdsLP|LogPlot|DEBUG]: Finished creating plot after 2.10 sec.
    [2024-03-12 17:54:42|LogPlots|frmMain|INFO]: Finished drawing picture after 2.92 sec.
    [2024-03-12 17:54:42|LogPlots|frmMain|INFO]: Finished redrawing plot after 3.04 sec.
    [2024-03-12 17:54:55|LogPlots|frmMain|DEBUG]: Redrawing plot.
    [2024-03-12 17:54:55|LogPlots|frmMain|DEBUG]:  - DrawPicture(): Finished dimensioning plot items after 57 ms.
    [2024-03-12 17:54:56|HdsLP|LogPlot|DEBUG]: Drawing scales for log section 1.
    [2024-03-12 17:54:56|HdsLP|LogPlot|DEBUG]: Drawing first images for log section 1.
    [2024-03-12 17:54:56|HdsLP|LogPlot|DEBUG]: Drawing lithology for log section 1 in track 6.
    [2024-03-12 17:54:56|HdsLP|LogPlot|DEBUG]: Drawing lithology in track 6 for log section 1.
    [2024-03-12 17:54:56|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_CCL#2" in track 1 for log section 1.
    [2024-03-12 17:54:56|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GR#2_3224" in track 1 for log section 1.
    [2024-03-12 17:54:56|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GRA" in track 1 for log section 1.
    [2024-03-12 17:54:56|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GRU" in track 1 for log section 1.
    [2024-03-12 17:54:56|HdsLP|LogPlot|DEBUG]: Drawing Curve "GR_RBT" in track 1 for log section 1.
    [2024-03-12 17:54:56|HdsLP|LogPlot|DEBUG]: Drawing Curve "AMP3FT_RBT" in track 2 for log section 1.
    [2024-03-12 17:54:56|HdsLP|LogPlot|DEBUG]: Drawing Curve "RLIC" in track 2 for log section 1.
    [2024-03-12 17:54:56|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB" in track 2 for log section 1.
    [2024-03-12 17:54:56|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB_3224" in track 2 for log section 1.
    [2024-03-12 17:54:56|HdsLP|LogPlot|DEBUG]: Drawing Curve "SIGR_" in track 2 for log section 1.
    [2024-03-12 17:54:56|HdsLP|LogPlot|DEBUG]: Drawing Curve "SIGR_3224" in track 2 for log section 1.
    [2024-03-12 17:54:56|HdsLP|LogPlot|DEBUG]: Drawing Curve "AIPE" in track 3 for log section 1.
    [2024-03-12 17:54:56|HdsLP|LogPlot|DEBUG]: Drawing Curve "PDAI2c" in track 3 for log section 1.
    [2024-03-12 17:54:56|HdsLP|LogPlot|DEBUG]: Drawing Curve "PHIRL_3224" in track 3 for log section 1.
    [2024-03-12 17:54:56|HdsLP|LogPlot|DEBUG]: Drawing Curve "PNAI2" in track 3 for log section 1.
    [2024-03-12 17:54:56|HdsLP|LogPlot|DEBUG]: Drawing Curve "CLSS" in track 4 for log section 1.
    [2024-03-12 17:54:56|HdsLP|LogPlot|DEBUG]: Drawing Curve "ILSS" in track 4 for log section 1.
    [2024-03-12 17:54:56|HdsLP|LogPlot|DEBUG]: Drawing Curve "RLSS" in track 4 for log section 1.
    [2024-03-12 17:54:56|HdsLP|LogPlot|DEBUG]: Drawing Curve "GLIN_GP_In" in track 5 for log section 1.
    [2024-03-12 17:54:56|HdsLP|LogPlot|DEBUG]: Drawing Curve "LLIN_GP_In" in track 5 for log section 1.
    [2024-03-12 17:54:57|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB" in track 5 for log section 1.
    [2024-03-12 17:54:57|HdsLP|LogPlot|DEBUG]: Drawing Curve "SGAS_GP_In" in track 7 for log section 1.
    [2024-03-12 17:54:57|HdsLP|LogPlot|DEBUG]: Drawing Curve "Swpn" in track 7 for log section 1.
    [2024-03-12 17:54:57|HdsLP|LogPlot|DEBUG]: Drawing Curve "BVWpn" in track 7 for log section 1.
    [2024-03-12 17:54:57|HdsLP|LogPlot|DEBUG]: Drawing Curve "PhiE" in track 7 for log section 1.
    [2024-03-12 17:54:57|HdsLP|LogPlot|DEBUG]: Drawing Curve "LITHOLOGY" in track 6 for log section 1.
    [2024-03-12 17:54:57|HdsLP|LogPlot|DEBUG]: Drawing last images for log section 1.
    [2024-03-12 17:54:57|HdsLP|LogPlot|INFO]: Finished drawing grid after 604 ms. Zoom is currently set to 100%.
    [2024-03-12 17:54:57|HdsLP|LogPlot|DEBUG]: Finished creating plot after 848 ms.
    [2024-03-12 17:54:58|LogPlots|frmMain|INFO]: Finished drawing picture after 2.60 sec.
    [2024-03-12 17:54:58|LogPlots|frmMain|INFO]: Finished redrawing plot after 2.77 sec.
    [2024-03-12 18:07:50|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-12 18:07:50|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-12 18:08:26|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-12 18:08:26|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-12 18:08:27|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-12 18:08:29|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-12 18:08:30|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-12 18:08:30|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-12 18:08:30|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-12 18:08:30|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-12 18:08:31|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-12 18:08:31|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-12 18:08:39|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 18:08:39|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-12 18:08:40|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-12 18:08:40|LogPlots|frmMain|DEBUG]: Beginning initial startup for current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 18:08:40|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 18:08:41|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 18:08:41|HdsLP|LogPlot|DEBUG]: Determined active/empty tables after 751 ms.
    [2024-03-12 18:08:41|HdsLP|LogPlot|INFO]: Currently active data set is "RAS_SIGMA_ANALYSIS-2".
    [2024-03-12 18:08:42|HdsData|GlobalCore|DEBUG]: Loading Curve names from table "CurveData011" in database file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 18:08:42|HdsData|GlobalCore|DEBUG]: Finished loading Depth Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 92 ms.
    [2024-03-12 18:08:42|HdsData|GlobalCore|DEBUG]: Finished loading Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 201 ms.
    [2024-03-12 18:08:42|HdsData|GlobalCore|DEBUG]: Finished loading all Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 251 ms.
    [2024-03-12 18:08:42|HdsLP|LogPlot|DEBUG]: Loaded curve details.
    [2024-03-12 18:08:42|HdsLP|LogPlot|DEBUG]: Loaded curve DEPT - 1000.
    [2024-03-12 18:08:42|HdsLP|LogPlot|DEBUG]: Loaded curve MDSS - 7000.
    [2024-03-12 18:08:42|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRL - 60200.
    [2024-03-12 18:08:42|HdsLP|LogPlot|DEBUG]: Loaded curve RLIC - 112400.
    [2024-03-12 18:08:42|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GRU - 20000.
    [2024-03-12 18:08:42|HdsLP|LogPlot|DEBUG]: Loaded curve CLSS - 112400.
    [2024-03-12 18:08:42|HdsLP|LogPlot|DEBUG]: Loaded curve CORS - 110500.
    [2024-03-12 18:08:42|HdsLP|LogPlot|DEBUG]: Loaded curve FIS2 - 111900.
    [2024-03-12 18:08:42|HdsLP|LogPlot|DEBUG]: Loaded curve HIS2 - 110400.
    [2024-03-12 18:08:42|HdsLP|LogPlot|DEBUG]: Loaded curve ILSS - 112400.
    [2024-03-12 18:08:42|HdsLP|LogPlot|DEBUG]: Loaded curve LIS2 - 111900.
    [2024-03-12 18:08:42|HdsLP|LogPlot|DEBUG]: Loaded curve NIS2 - 111800.
    [2024-03-12 18:08:42|HdsLP|LogPlot|DEBUG]: Loaded curve RNF2 - 111100.
    [2024-03-12 18:08:43|HdsLP|LogPlot|DEBUG]: Loaded curve RNL2 - 111200.
    [2024-03-12 18:08:43|HdsLP|LogPlot|DEBUG]: Loaded curve RNLB - 111400.
    [2024-03-12 18:08:43|HdsLP|LogPlot|DEBUG]: Loaded curve RNLI - 111450.
    [2024-03-12 18:08:43|HdsLP|LogPlot|DEBUG]: Loaded curve SIGR_ - 110000.
    [2024-03-12 18:08:43|HdsLP|LogPlot|DEBUG]: Loaded curve SIGL - 110000.
    [2024-03-12 18:08:43|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GRA - 20000.
    [2024-03-12 18:08:43|HdsLP|LogPlot|DEBUG]: Loaded curve GR_RBT - 20000.
    [2024-03-12 18:08:43|HdsLP|LogPlot|DEBUG]: Loaded curve AMP3FT_RBT - 155000.
    [2024-03-12 18:08:43|HdsLP|LogPlot|DEBUG]: Loaded curve GR_ACT - 20000.
    [2024-03-12 18:08:43|HdsLP|LogPlot|DEBUG]: Loaded curve CLSS - 112400.
    [2024-03-12 18:08:43|HdsLP|LogPlot|DEBUG]: Loaded curve CORS - 110500.
    [2024-03-12 18:08:43|HdsLP|LogPlot|DEBUG]: Loaded curve ILSS - 112400.
    [2024-03-12 18:08:43|HdsLP|LogPlot|DEBUG]: Loaded curve RLSS - 112400.
    [2024-03-12 18:08:43|HdsLP|LogPlot|DEBUG]: Loaded curve CORSRAW - 120600.
    [2024-03-12 18:08:43|HdsLP|LogPlot|DEBUG]: Loaded curve FBS4 - 111600.
    [2024-03-12 18:08:43|HdsLP|LogPlot|DEBUG]: Loaded curve FIRS - 112100.
    [2024-03-12 18:08:43|HdsLP|LogPlot|DEBUG]: Loaded curve HIS2RAW - 200700.
    [2024-03-12 18:08:43|HdsLP|LogPlot|DEBUG]: Loaded curve LBS4 - 111700.
    [2024-03-12 18:08:43|HdsLP|LogPlot|DEBUG]: Loaded curve LIRS - 112200.
    [2024-03-12 18:08:43|HdsLP|LogPlot|DEBUG]: Loaded curve NBS4 - 111500.
    [2024-03-12 18:08:43|HdsLP|LogPlot|DEBUG]: Loaded curve NIRS - 112000.
    [2024-03-12 18:08:43|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_CCL#2 - 151000.
    [2024-03-12 18:08:43|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR#2 - 20000.
    [2024-03-12 18:08:44|HdsLP|LogPlot|DEBUG]: Loaded curve PDAI2N - 50200.
    [2024-03-12 18:08:44|HdsLP|LogPlot|DEBUG]: Loaded curve PNAI2 - 60200.
    [2024-03-12 18:08:44|HdsLP|LogPlot|DEBUG]: Loaded curve AIPEc - 80000.
    [2024-03-12 18:08:44|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRLc - 60200.
    [2024-03-12 18:08:44|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRNLIls - 50200.
    [2024-03-12 18:08:44|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRNLIss - 50100.
    [2024-03-12 18:08:44|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRLICss - 50100.
    [2024-03-12 18:08:44|HdsLP|LogPlot|DEBUG]: Loaded curve Pay Flag - 200800.
    [2024-03-12 18:08:44|HdsLP|LogPlot|DEBUG]: Loaded curve Gross Flag - 200950.
    [2024-03-12 18:08:44|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:08:44|HdsLP|LogPlot|DEBUG]: Loaded curve Vsh - 2021000.
    [2024-03-12 18:08:44|HdsLP|LogPlot|DEBUG]: Loaded curve PhidT - 2000100.
    [2024-03-12 18:08:44|HdsLP|LogPlot|DEBUG]: Loaded curve PhinT - 2002300.
    [2024-03-12 18:08:44|HdsLP|LogPlot|DEBUG]: Loaded curve PXND - 2005000.
    [2024-03-12 18:08:44|HdsLP|LogPlot|DEBUG]: Loaded curve PhiND - 2008000.
    [2024-03-12 18:08:44|HdsLP|LogPlot|DEBUG]: Loaded curve PhiDc - 2000000.
    [2024-03-12 18:08:44|HdsLP|LogPlot|DEBUG]: Loaded curve PhiNc - 2002200.
    [2024-03-12 18:08:44|HdsLP|LogPlot|DEBUG]: Loaded curve PXNDc - 2005000.
    [2024-03-12 18:08:44|HdsLP|LogPlot|DEBUG]: Loaded curve PhiNDc - 2008100.
    [2024-03-12 18:08:44|HdsLP|LogPlot|DEBUG]: Loaded curve PhiT - 2010700.
    [2024-03-12 18:08:44|HdsLP|LogPlot|DEBUG]: Loaded curve PhiE - 2010800.
    [2024-03-12 18:08:44|HdsLP|LogPlot|DEBUG]: Loaded curve Bvw - 2010500.
    [2024-03-12 18:08:44|HdsLP|LogPlot|DEBUG]: Loaded curve BVWpn - 2011400.
    [2024-03-12 18:08:45|HdsLP|LogPlot|DEBUG]: Loaded curve Bvxo - 2011300.
    [2024-03-12 18:08:45|HdsLP|LogPlot|DEBUG]: Loaded curve Ki - 2050000.
    [2024-03-12 18:08:45|HdsLP|LogPlot|DEBUG]: Loaded curve Kwr - 2050000.
    [2024-03-12 18:08:45|HdsLP|LogPlot|DEBUG]: Loaded curve Swpn - 2031600.
    [2024-03-12 18:08:45|HdsLP|LogPlot|DEBUG]: Loaded curve RhoMa - 2040000.
    [2024-03-12 18:08:45|HdsLP|LogPlot|DEBUG]: Loaded curve RhoMaC - 2040100.
    [2024-03-12 18:08:45|HdsLP|LogPlot|DEBUG]: Loaded curve Umaa - 2040400.
    [2024-03-12 18:08:45|HdsLP|LogPlot|DEBUG]: Loaded curve SigMaa - 2040900.
    [2024-03-12 18:08:45|HdsLP|LogPlot|DEBUG]: Loaded curve SigWa - 2041000.
    [2024-03-12 18:08:45|HdsLP|LogPlot|DEBUG]: Loaded curve SigIfWet - 2041100.
    [2024-03-12 18:08:45|HdsLP|LogPlot|DEBUG]: Loaded curve SigIfHyd - 2041200.
    [2024-03-12 18:08:45|HdsLP|LogPlot|DEBUG]: Loaded curve Sigmac - 2041500.
    [2024-03-12 18:08:45|HdsLP|LogPlot|DEBUG]: Loaded curve Umaac - 2040800.
    [2024-03-12 18:08:45|HdsLP|LogPlot|DEBUG]: Loaded curve Lith - 200300.
    [2024-03-12 18:08:45|HdsLP|LogPlot|DEBUG]: Loaded curve Lithn - 2040700.
    [2024-03-12 18:08:45|HdsLP|LogPlot|DEBUG]: Loaded curve RhoBc - 2000200.
    [2024-03-12 18:08:45|HdsLP|LogPlot|DEBUG]: Loaded curve Sand - 2060200.
    [2024-03-12 18:08:45|HdsLP|LogPlot|DEBUG]: Loaded curve Lime - 2060300.
    [2024-03-12 18:08:45|HdsLP|LogPlot|DEBUG]: Loaded curve Bvh - 2010600.
    [2024-03-12 18:08:45|HdsLP|LogPlot|DEBUG]: Loaded curve Bvhpn - 2011500.
    [2024-03-12 18:08:45|HdsLP|LogPlot|DEBUG]: Loaded curve Swpnpnvm - 2031600.
    [2024-03-12 18:08:45|HdsLP|LogPlot|DEBUG]: Loaded curve FGas - 200500.
    [2024-03-12 18:08:46|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRLICls - 50200.
    [2024-03-12 18:08:46|HdsLP|LogPlot|DEBUG]: Loaded curve AIRDls - 50200.
    [2024-03-12 18:08:46|HdsLP|LogPlot|DEBUG]: Loaded curve AIRDss - 50100.
    [2024-03-12 18:08:46|HdsLP|LogPlot|DEBUG]: Loaded curve AIRDLS_2 - 50200.
    [2024-03-12 18:08:46|HdsLP|LogPlot|DEBUG]: Loaded curve AIRDSS_2 - 50100.
    [2024-03-12 18:08:46|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE - 50100.
    [2024-03-12 18:08:46|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:08:46|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:08:46|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:08:46|HdsLP|LogPlot|DEBUG]: Loaded curve VshGr - 2020000.
    [2024-03-12 18:08:46|HdsLP|LogPlot|DEBUG]: Loaded curve VshN - 2020600.
    [2024-03-12 18:08:46|HdsLP|LogPlot|DEBUG]: Loaded curve Vshpnl - 2020200.
    [2024-03-12 18:08:46|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_4 - 50100.
    [2024-03-12 18:08:46|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:08:46|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:08:46|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:08:46|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:08:46|HdsLP|LogPlot|DEBUG]: Loaded curve AIPE - 80000.
    [2024-03-12 18:08:46|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_5 - 50200.
    [2024-03-12 18:08:46|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:08:47|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:08:47|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_6 - 50200.
    [2024-03-12 18:08:47|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_7 - 50200.
    [2024-03-12 18:08:47|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_7 - 50200.
    [2024-03-12 18:08:47|HdsLP|LogPlot|DEBUG]: Loaded curve PDAI2c - 50200.
    [2024-03-12 18:08:47|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:08:47|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:08:47|HdsLP|LogPlot|DEBUG]: Loaded curve GLIN_GP_In - 100000.
    [2024-03-12 18:08:47|HdsLP|LogPlot|DEBUG]: Loaded curve SGAS_GP_In - 5000000.
    [2024-03-12 18:08:47|HdsLP|LogPlot|DEBUG]: Loaded curve LLIN_GP_In - 100000.
    [2024-03-12 18:08:47|HdsLP|LogPlot|DEBUG]: Loaded curve RNLBC - 111400.
    [2024-03-12 18:08:47|HdsLP|LogPlot|DEBUG]: Loaded curve FIS2_3224 - 111900.
    [2024-03-12 18:08:47|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR_3224 - 20700.
    [2024-03-12 18:08:47|HdsLP|LogPlot|DEBUG]: Loaded curve HIS2_3224 - 110400.
    [2024-03-12 18:08:47|HdsLP|LogPlot|DEBUG]: Loaded curve LIS2_3224 - 111900.
    [2024-03-12 18:08:47|HdsLP|LogPlot|DEBUG]: Loaded curve LSPD_3224 - 3020600.
    [2024-03-12 18:08:48|HdsLP|LogPlot|DEBUG]: Loaded curve NIS2_3224 - 111800.
    [2024-03-12 18:08:48|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRL_3224 - 60200.
    [2024-03-12 18:08:48|HdsLP|LogPlot|DEBUG]: Loaded curve RLIC_3224 - 112400.
    [2024-03-12 18:08:48|HdsLP|LogPlot|DEBUG]: Loaded curve RNF2_3224 - 111100.
    [2024-03-12 18:08:48|HdsLP|LogPlot|DEBUG]: Loaded curve RNL2_3224 - 111200.
    [2024-03-12 18:08:48|HdsLP|LogPlot|DEBUG]: Loaded curve RNLB_3224 - 111400.
    [2024-03-12 18:08:48|HdsLP|LogPlot|DEBUG]: Loaded curve RNLI_3224 - 111450.
    [2024-03-12 18:08:48|HdsLP|LogPlot|DEBUG]: Loaded curve SIGF_3224 - 110000.
    [2024-03-12 18:08:48|HdsLP|LogPlot|DEBUG]: Loaded curve SIGL_3224 - 110000.
    [2024-03-12 18:08:48|HdsLP|LogPlot|DEBUG]: Loaded curve SIGN_3224 - 110000.
    [2024-03-12 18:08:48|HdsLP|LogPlot|DEBUG]: Loaded curve SIGR_3224 - 112300.
    [2024-03-12 18:08:48|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_CCL#2_3224 - 151000.
    [2024-03-12 18:08:48|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR#2_3224 - 20000.
    [2024-03-12 18:08:48|HdsLP|LogPlot|DEBUG]: Loaded curve FIS2_3224 - 111900.
    [2024-03-12 18:08:48|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR_3224 - 20700.
    [2024-03-12 18:08:48|HdsLP|LogPlot|DEBUG]: Loaded curve HIS2_3224 - 110400.
    [2024-03-12 18:08:48|HdsLP|LogPlot|DEBUG]: Loaded curve LIS2_3224 - 111900.
    [2024-03-12 18:08:48|HdsLP|LogPlot|DEBUG]: Loaded curve LSPD_3224 - 3020600.
    [2024-03-12 18:08:48|HdsLP|LogPlot|DEBUG]: Loaded curve NIS2_3224 - 111800.
    [2024-03-12 18:08:49|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRL_3224 - 60200.
    [2024-03-12 18:08:49|HdsLP|LogPlot|DEBUG]: Loaded curve RLIC_3224 - 112400.
    [2024-03-12 18:08:49|HdsLP|LogPlot|DEBUG]: Loaded curve RNF2_3224 - 111100.
    [2024-03-12 18:08:49|HdsLP|LogPlot|DEBUG]: Loaded curve RNL2_3224 - 111200.
    [2024-03-12 18:08:49|HdsLP|LogPlot|DEBUG]: Loaded curve RNLB_3224 - 111400.
    [2024-03-12 18:08:49|HdsLP|LogPlot|DEBUG]: Loaded curve RNLI_3224 - 111450.
    [2024-03-12 18:08:49|HdsLP|LogPlot|DEBUG]: Loaded curve SIGF_3224 - 110000.
    [2024-03-12 18:08:49|HdsLP|LogPlot|DEBUG]: Loaded curve SIGL_3224 - 110000.
    [2024-03-12 18:08:49|HdsLP|LogPlot|DEBUG]: Loaded curve SIGN_3224 - 110000.
    [2024-03-12 18:08:49|HdsLP|LogPlot|DEBUG]: Loaded curve SIGR_3224 - 112300.
    [2024-03-12 18:08:49|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_CCL#2_3224 - 151000.
    [2024-03-12 18:08:49|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR#2_3224 - 20000.
    [2024-03-12 18:08:49|HdsLP|LogPlot|DEBUG]: Loaded Core names after 8.78 sec.
    [2024-03-12 18:08:50|HdsLP|LogPlot|DEBUG]: Loaded Depth and Curve values after .
    [2024-03-12 18:08:50|HdsLP|LogPlot|DEBUG]: Loaded Depth references and Options after 9.82 sec.
    [2024-03-12 18:08:51|HdsLP|LogPlot|DEBUG]: Loaded LWD, Borehole, Equipment and Logging data after 10.17 sec.
    [2024-03-12 18:08:51|HdsLP|LogPlot|DEBUG]: Loaded Core data after 10.22 sec.
    [2024-03-12 18:08:51|HdsLP|LogPlot|DEBUG]: Initialized calculation Curves after 10.27 sec.
    [2024-03-12 18:08:51|HdsLP|LogPlot|DEBUG]: Loaded Core Summaries, DSTs and RFTs after 10.59 sec.
    [2024-03-12 18:08:51|HdsLP|LogPlot|DEBUG]: Resized Curve data arrays after 10.77 sec.
    [2024-03-12 18:08:52|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 2 items from the table "CurveData011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 18:08:52|HdsData|HdsDAODatabase`1|DEBUG]: Found 12 duplicate items Density, Density, Density, Density, Density, Density, Density, Density, Density, Density, Density, Density in the table "CurveData011" in database file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb", these item(s) will be automatically removed on the next save.
    [2024-03-12 18:08:52|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "FormationTops001" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 18:08:52|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 1 items from the table "FilterData011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 18:08:52|HdsLP|LogPlot|DEBUG]: Loaded Formations and Filters after 11.50 sec.
    [2024-03-12 18:08:52|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "FormationTops001" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 18:08:52|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 1 items from the table "Rmf011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 18:08:52|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "Reserves011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 18:08:53|HdsLP|LogPlot|DEBUG]: Loaded Reserves, Log Memos and Fonts after 12.08 sec.
    [2024-03-12 18:08:53|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 18:08:53|HdsLP|LogPlot|DEBUG]: Loaded Perforations and Log Texts after 12.29 sec.
    [2024-03-12 18:08:53|HdsLP|LogPlot|DEBUG]: Loaded Pay Flags and custom Lithologies after 12.33 sec.
    [2024-03-12 18:08:54|HdsLP|LogPlot|DEBUG]: Loaded Plot and Log Plot tables after 13.42 sec.
    [2024-03-12 18:08:54|HdsLP|LogPlot|DEBUG]: Loaded default Fonts and converted them to DrawSymbols after 13.47 sec.
    [2024-03-12 18:08:54|HdsLP|LogPlot|DEBUG]: Finished miscellaneous setup after 13.60 sec.
    [2024-03-12 18:08:54|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 13.66 sec.
    [2024-03-12 18:08:55|LogPlots|frmMain|DEBUG]: Current Log table "LogPlotA011" version is 0 and description is NULL.
    [2024-03-12 18:08:55|LogPlots|frmMain|DEBUG]: Depth References available in current file - MD: true, MDSS: true, TVD: false, TVDS: false, TIME: false.
    [2024-03-12 18:08:55|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 14.45 sec.
    [2024-03-12 18:08:55|LogPlots|frmMain|DEBUG]: Finished dimensioning plot for initial startup after 15.16 sec.
    [2024-03-12 18:08:57|LogPlots|frmMain|DEBUG]:  - DrawPicture(): Finished dimensioning plot items after 463 ms.
    [2024-03-12 18:08:57|HdsLP|LogPlot|DEBUG]: Drawing scales for log section 1.
    [2024-03-12 18:08:58|HdsLP|LogPlot|DEBUG]: Drawing first images for log section 1.
    [2024-03-12 18:08:58|HdsLP|LogPlot|DEBUG]: Drawing lithology for log section 1 in track 6.
    [2024-03-12 18:08:58|HdsLP|LogPlot|DEBUG]: Drawing lithology in track 6 for log section 1.
    [2024-03-12 18:08:58|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_CCL#2" in track 1 for log section 1.
    [2024-03-12 18:08:58|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GR#2_3224" in track 1 for log section 1.
    [2024-03-12 18:08:58|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GRA" in track 1 for log section 1.
    [2024-03-12 18:08:58|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GRU" in track 1 for log section 1.
    [2024-03-12 18:08:58|HdsLP|LogPlot|DEBUG]: Drawing Curve "GR_RBT" in track 1 for log section 1.
    [2024-03-12 18:08:59|HdsLP|LogPlot|DEBUG]: Drawing Curve "AMP3FT_RBT" in track 2 for log section 1.
    [2024-03-12 18:08:59|HdsLP|LogPlot|DEBUG]: Drawing Curve "RLIC" in track 2 for log section 1.
    [2024-03-12 18:08:59|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB" in track 2 for log section 1.
    [2024-03-12 18:08:59|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB_3224" in track 2 for log section 1.
    [2024-03-12 18:08:59|HdsLP|LogPlot|DEBUG]: Drawing Curve "SIGR_" in track 2 for log section 1.
    [2024-03-12 18:08:59|HdsLP|LogPlot|DEBUG]: Drawing Curve "SIGR_3224" in track 2 for log section 1.
    [2024-03-12 18:08:59|HdsLP|LogPlot|DEBUG]: Drawing Curve "AIPE" in track 3 for log section 1.
    [2024-03-12 18:08:59|HdsLP|LogPlot|DEBUG]: Drawing Curve "PDAI2c" in track 3 for log section 1.
    [2024-03-12 18:08:59|HdsLP|LogPlot|DEBUG]: Drawing Curve "PHIRL_3224" in track 3 for log section 1.
    [2024-03-12 18:08:59|HdsLP|LogPlot|DEBUG]: Drawing Curve "PNAI2" in track 3 for log section 1.
    [2024-03-12 18:08:59|HdsLP|LogPlot|DEBUG]: Drawing Curve "CLSS" in track 4 for log section 1.
    [2024-03-12 18:08:59|HdsLP|LogPlot|DEBUG]: Drawing Curve "ILSS" in track 4 for log section 1.
    [2024-03-12 18:08:59|HdsLP|LogPlot|DEBUG]: Drawing Curve "RLSS" in track 4 for log section 1.
    [2024-03-12 18:08:59|HdsLP|LogPlot|DEBUG]: Drawing Curve "GLIN_GP_In" in track 5 for log section 1.
    [2024-03-12 18:08:59|HdsLP|LogPlot|DEBUG]: Drawing Curve "LLIN_GP_In" in track 5 for log section 1.
    [2024-03-12 18:08:59|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB" in track 5 for log section 1.
    [2024-03-12 18:08:59|HdsLP|LogPlot|DEBUG]: Drawing Curve "BVWpn" in track 7 for log section 1.
    [2024-03-12 18:09:00|HdsLP|LogPlot|DEBUG]: Drawing Curve "PhiE" in track 7 for log section 1.
    [2024-03-12 18:09:00|HdsLP|LogPlot|DEBUG]: Drawing Curve "SGAS_GP_In" in track 7 for log section 1.
    [2024-03-12 18:09:00|HdsLP|LogPlot|DEBUG]: Drawing Curve "Swpn" in track 7 for log section 1.
    [2024-03-12 18:09:00|HdsLP|LogPlot|DEBUG]: Drawing Curve "LITHOLOGY" in track 6 for log section 1.
    [2024-03-12 18:09:01|HdsLP|LogPlot|DEBUG]: Drawing last images for log section 1.
    [2024-03-12 18:09:01|HdsLP|LogPlot|INFO]: Finished drawing grid after 3.61 sec. Zoom is currently set to 100%.
    [2024-03-12 18:09:01|HdsLP|LogPlot|DEBUG]: Finished creating plot after 4.22 sec.
    [2024-03-12 18:09:07|LogPlots|frmMain|INFO]: Finished drawing picture after 10.85 sec.
    [2024-03-12 18:09:07|LogPlots|frmMain|DEBUG]: Finished drawing plot for initial startup after 26.99 sec.
    [2024-03-12 18:09:08|LogPlots|frmMain|INFO]: Finished initial startup after 27.31 sec.
    [2024-03-12 18:10:31|LogPlots|frmSetup_Master|INFO]: Curve category "( Unconventional & Mechanical )" is empty and being hidden.
    [2024-03-12 18:10:31|LogPlots|frmSetup_Master|INFO]: Curve category "( Core-Table )" is empty and being hidden.
    [2024-03-12 18:10:31|LogPlots|frmSetup_Master|INFO]: Curve category "( Arrays )" is empty and being hidden.
    [2024-03-12 18:10:31|LogPlots|frmSetup_Master|INFO]: Curve category "( Vsh Fractions )" is empty and being hidden.
    [2024-03-12 18:10:31|LogPlots|frmSetup_Master|INFO]: Curve category "( Sonic )" is empty and being hidden.
    [2024-03-12 18:10:31|LogPlots|frmSetup_Master|INFO]: Curve category "( Resistivity )" is empty and being hidden.
    [2024-03-12 18:10:31|LogPlots|frmSetup_Master|INFO]: Curve category "( Calipers and other sizes )" is empty and being hidden.
    [2024-03-12 18:25:48|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-12 18:25:48|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-12 18:26:31|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-12 18:26:32|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-12 18:26:32|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-12 18:26:35|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-12 18:26:36|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-12 18:26:36|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-12 18:26:36|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-12 18:26:36|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-12 18:26:36|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-12 18:26:37|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-12 18:26:44|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 18:26:44|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-12 18:26:46|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-12 18:26:46|LogPlots|frmMain|DEBUG]: Beginning initial startup for current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 18:26:46|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 18:26:46|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 18:26:47|HdsLP|LogPlot|DEBUG]: Determined active/empty tables after 911 ms.
    [2024-03-12 18:26:47|HdsLP|LogPlot|INFO]: Currently active data set is "RAS_SIGMA_ANALYSIS-2".
    [2024-03-12 18:26:47|HdsData|GlobalCore|DEBUG]: Loading Curve names from table "CurveData011" in database file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 18:26:47|HdsData|GlobalCore|DEBUG]: Finished loading Depth Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 85 ms.
    [2024-03-12 18:26:47|HdsData|GlobalCore|DEBUG]: Finished loading Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 186 ms.
    [2024-03-12 18:26:47|HdsData|GlobalCore|DEBUG]: Finished loading all Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 228 ms.
    [2024-03-12 18:26:47|HdsLP|LogPlot|DEBUG]: Loaded curve details.
    [2024-03-12 18:26:47|HdsLP|LogPlot|DEBUG]: Loaded curve DEPT - 1000.
    [2024-03-12 18:26:48|HdsLP|LogPlot|DEBUG]: Loaded curve MDSS - 7000.
    [2024-03-12 18:26:48|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRL - 60200.
    [2024-03-12 18:26:48|HdsLP|LogPlot|DEBUG]: Loaded curve RLIC - 112400.
    [2024-03-12 18:26:48|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GRU - 20000.
    [2024-03-12 18:26:48|HdsLP|LogPlot|DEBUG]: Loaded curve CLSS - 112400.
    [2024-03-12 18:26:48|HdsLP|LogPlot|DEBUG]: Loaded curve CORS - 110500.
    [2024-03-12 18:26:48|HdsLP|LogPlot|DEBUG]: Loaded curve FIS2 - 111900.
    [2024-03-12 18:26:48|HdsLP|LogPlot|DEBUG]: Loaded curve HIS2 - 110400.
    [2024-03-12 18:26:48|HdsLP|LogPlot|DEBUG]: Loaded curve ILSS - 112400.
    [2024-03-12 18:26:48|HdsLP|LogPlot|DEBUG]: Loaded curve LIS2 - 111900.
    [2024-03-12 18:26:48|HdsLP|LogPlot|DEBUG]: Loaded curve NIS2 - 111800.
    [2024-03-12 18:26:48|HdsLP|LogPlot|DEBUG]: Loaded curve RNF2 - 111100.
    [2024-03-12 18:26:48|HdsLP|LogPlot|DEBUG]: Loaded curve RNL2 - 111200.
    [2024-03-12 18:26:48|HdsLP|LogPlot|DEBUG]: Loaded curve RNLB - 111400.
    [2024-03-12 18:26:48|HdsLP|LogPlot|DEBUG]: Loaded curve RNLI - 111450.
    [2024-03-12 18:26:48|HdsLP|LogPlot|DEBUG]: Loaded curve SIGR_ - 110000.
    [2024-03-12 18:26:48|HdsLP|LogPlot|DEBUG]: Loaded curve SIGL - 110000.
    [2024-03-12 18:26:48|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GRA - 20000.
    [2024-03-12 18:26:48|HdsLP|LogPlot|DEBUG]: Loaded curve GR_RBT - 20000.
    [2024-03-12 18:26:49|HdsLP|LogPlot|DEBUG]: Loaded curve AMP3FT_RBT - 155000.
    [2024-03-12 18:26:49|HdsLP|LogPlot|DEBUG]: Loaded curve GR_ACT - 20000.
    [2024-03-12 18:26:49|HdsLP|LogPlot|DEBUG]: Loaded curve CLSS - 112400.
    [2024-03-12 18:26:49|HdsLP|LogPlot|DEBUG]: Loaded curve CORS - 110500.
    [2024-03-12 18:26:49|HdsLP|LogPlot|DEBUG]: Loaded curve ILSS - 112400.
    [2024-03-12 18:26:49|HdsLP|LogPlot|DEBUG]: Loaded curve RLSS - 112400.
    [2024-03-12 18:26:49|HdsLP|LogPlot|DEBUG]: Loaded curve CORSRAW - 120600.
    [2024-03-12 18:26:49|HdsLP|LogPlot|DEBUG]: Loaded curve FBS4 - 111600.
    [2024-03-12 18:26:49|HdsLP|LogPlot|DEBUG]: Loaded curve FIRS - 112100.
    [2024-03-12 18:26:49|HdsLP|LogPlot|DEBUG]: Loaded curve HIS2RAW - 200700.
    [2024-03-12 18:26:49|HdsLP|LogPlot|DEBUG]: Loaded curve LBS4 - 111700.
    [2024-03-12 18:26:49|HdsLP|LogPlot|DEBUG]: Loaded curve LIRS - 112200.
    [2024-03-12 18:26:49|HdsLP|LogPlot|DEBUG]: Loaded curve NBS4 - 111500.
    [2024-03-12 18:26:49|HdsLP|LogPlot|DEBUG]: Loaded curve NIRS - 112000.
    [2024-03-12 18:26:49|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_CCL#2 - 151000.
    [2024-03-12 18:26:49|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR#2 - 20000.
    [2024-03-12 18:26:49|HdsLP|LogPlot|DEBUG]: Loaded curve PDAI2N - 50200.
    [2024-03-12 18:26:49|HdsLP|LogPlot|DEBUG]: Loaded curve PNAI2 - 60200.
    [2024-03-12 18:26:49|HdsLP|LogPlot|DEBUG]: Loaded curve AIPEc - 80000.
    [2024-03-12 18:26:49|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRLc - 60200.
    [2024-03-12 18:26:49|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRNLIls - 50200.
    [2024-03-12 18:26:50|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRNLIss - 50100.
    [2024-03-12 18:26:50|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRLICss - 50100.
    [2024-03-12 18:26:50|HdsLP|LogPlot|DEBUG]: Loaded curve Pay Flag - 200800.
    [2024-03-12 18:26:50|HdsLP|LogPlot|DEBUG]: Loaded curve Gross Flag - 200950.
    [2024-03-12 18:26:50|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:26:50|HdsLP|LogPlot|DEBUG]: Loaded curve Vsh - 2021000.
    [2024-03-12 18:26:50|HdsLP|LogPlot|DEBUG]: Loaded curve PhidT - 2000100.
    [2024-03-12 18:26:50|HdsLP|LogPlot|DEBUG]: Loaded curve PhinT - 2002300.
    [2024-03-12 18:26:50|HdsLP|LogPlot|DEBUG]: Loaded curve PXND - 2005000.
    [2024-03-12 18:26:50|HdsLP|LogPlot|DEBUG]: Loaded curve PhiND - 2008000.
    [2024-03-12 18:26:50|HdsLP|LogPlot|DEBUG]: Loaded curve PhiDc - 2000000.
    [2024-03-12 18:26:50|HdsLP|LogPlot|DEBUG]: Loaded curve PhiNc - 2002200.
    [2024-03-12 18:26:50|HdsLP|LogPlot|DEBUG]: Loaded curve PXNDc - 2005000.
    [2024-03-12 18:26:50|HdsLP|LogPlot|DEBUG]: Loaded curve PhiNDc - 2008100.
    [2024-03-12 18:26:50|HdsLP|LogPlot|DEBUG]: Loaded curve PhiT - 2010700.
    [2024-03-12 18:26:50|HdsLP|LogPlot|DEBUG]: Loaded curve PhiE - 2010800.
    [2024-03-12 18:26:50|HdsLP|LogPlot|DEBUG]: Loaded curve Bvw - 2010500.
    [2024-03-12 18:26:50|HdsLP|LogPlot|DEBUG]: Loaded curve BVWpn - 2011400.
    [2024-03-12 18:26:50|HdsLP|LogPlot|DEBUG]: Loaded curve Bvxo - 2011300.
    [2024-03-12 18:26:50|HdsLP|LogPlot|DEBUG]: Loaded curve Ki - 2050000.
    [2024-03-12 18:26:50|HdsLP|LogPlot|DEBUG]: Loaded curve Kwr - 2050000.
    [2024-03-12 18:26:50|HdsLP|LogPlot|DEBUG]: Loaded curve Swpn - 2031600.
    [2024-03-12 18:26:50|HdsLP|LogPlot|DEBUG]: Loaded curve RhoMa - 2040000.
    [2024-03-12 18:26:50|HdsLP|LogPlot|DEBUG]: Loaded curve RhoMaC - 2040100.
    [2024-03-12 18:26:50|HdsLP|LogPlot|DEBUG]: Loaded curve Umaa - 2040400.
    [2024-03-12 18:26:51|HdsLP|LogPlot|DEBUG]: Loaded curve SigMaa - 2040900.
    [2024-03-12 18:26:51|HdsLP|LogPlot|DEBUG]: Loaded curve SigWa - 2041000.
    [2024-03-12 18:26:51|HdsLP|LogPlot|DEBUG]: Loaded curve SigIfWet - 2041100.
    [2024-03-12 18:26:51|HdsLP|LogPlot|DEBUG]: Loaded curve SigIfHyd - 2041200.
    [2024-03-12 18:26:51|HdsLP|LogPlot|DEBUG]: Loaded curve Sigmac - 2041500.
    [2024-03-12 18:26:51|HdsLP|LogPlot|DEBUG]: Loaded curve Umaac - 2040800.
    [2024-03-12 18:26:51|HdsLP|LogPlot|DEBUG]: Loaded curve Lith - 200300.
    [2024-03-12 18:26:51|HdsLP|LogPlot|DEBUG]: Loaded curve Lithn - 2040700.
    [2024-03-12 18:26:51|HdsLP|LogPlot|DEBUG]: Loaded curve RhoBc - 2000200.
    [2024-03-12 18:26:51|HdsLP|LogPlot|DEBUG]: Loaded curve Sand - 2060200.
    [2024-03-12 18:26:51|HdsLP|LogPlot|DEBUG]: Loaded curve Lime - 2060300.
    [2024-03-12 18:26:51|HdsLP|LogPlot|DEBUG]: Loaded curve Bvh - 2010600.
    [2024-03-12 18:26:51|HdsLP|LogPlot|DEBUG]: Loaded curve Bvhpn - 2011500.
    [2024-03-12 18:26:51|HdsLP|LogPlot|DEBUG]: Loaded curve Swpnpnvm - 2031600.
    [2024-03-12 18:26:51|HdsLP|LogPlot|DEBUG]: Loaded curve FGas - 200500.
    [2024-03-12 18:26:51|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRLICls - 50200.
    [2024-03-12 18:26:51|HdsLP|LogPlot|DEBUG]: Loaded curve AIRDls - 50200.
    [2024-03-12 18:26:51|HdsLP|LogPlot|DEBUG]: Loaded curve AIRDss - 50100.
    [2024-03-12 18:26:51|HdsLP|LogPlot|DEBUG]: Loaded curve AIRDLS_2 - 50200.
    [2024-03-12 18:26:51|HdsLP|LogPlot|DEBUG]: Loaded curve AIRDSS_2 - 50100.
    [2024-03-12 18:26:51|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE - 50100.
    [2024-03-12 18:26:51|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:26:51|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:26:51|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:26:52|HdsLP|LogPlot|DEBUG]: Loaded curve VshGr - 2020000.
    [2024-03-12 18:26:52|HdsLP|LogPlot|DEBUG]: Loaded curve VshN - 2020600.
    [2024-03-12 18:26:52|HdsLP|LogPlot|DEBUG]: Loaded curve Vshpnl - 2020200.
    [2024-03-12 18:26:52|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_4 - 50100.
    [2024-03-12 18:26:52|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:26:52|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:26:52|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:26:52|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:26:52|HdsLP|LogPlot|DEBUG]: Loaded curve AIPE - 80000.
    [2024-03-12 18:26:52|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_5 - 50200.
    [2024-03-12 18:26:52|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:26:52|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:26:52|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_6 - 50200.
    [2024-03-12 18:26:52|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_7 - 50200.
    [2024-03-12 18:26:52|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_7 - 50200.
    [2024-03-12 18:26:52|HdsLP|LogPlot|DEBUG]: Loaded curve PDAI2c - 50200.
    [2024-03-12 18:26:52|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:26:52|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:26:52|HdsLP|LogPlot|DEBUG]: Loaded curve GLIN_GP_In - 100000.
    [2024-03-12 18:26:52|HdsLP|LogPlot|DEBUG]: Loaded curve SGAS_GP_In - 5000000.
    [2024-03-12 18:26:52|HdsLP|LogPlot|DEBUG]: Loaded curve LLIN_GP_In - 100000.
    [2024-03-12 18:26:52|HdsLP|LogPlot|DEBUG]: Loaded curve RNLBC - 111400.
    [2024-03-12 18:26:52|HdsLP|LogPlot|DEBUG]: Loaded curve FIS2_3224 - 111900.
    [2024-03-12 18:26:52|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR_3224 - 20700.
    [2024-03-12 18:26:52|HdsLP|LogPlot|DEBUG]: Loaded curve HIS2_3224 - 110400.
    [2024-03-12 18:26:53|HdsLP|LogPlot|DEBUG]: Loaded curve LIS2_3224 - 111900.
    [2024-03-12 18:26:53|HdsLP|LogPlot|DEBUG]: Loaded curve LSPD_3224 - 3020600.
    [2024-03-12 18:26:53|HdsLP|LogPlot|DEBUG]: Loaded curve NIS2_3224 - 111800.
    [2024-03-12 18:26:53|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRL_3224 - 60200.
    [2024-03-12 18:26:53|HdsLP|LogPlot|DEBUG]: Loaded curve RLIC_3224 - 112400.
    [2024-03-12 18:26:53|HdsLP|LogPlot|DEBUG]: Loaded curve RNF2_3224 - 111100.
    [2024-03-12 18:26:53|HdsLP|LogPlot|DEBUG]: Loaded curve RNL2_3224 - 111200.
    [2024-03-12 18:26:53|HdsLP|LogPlot|DEBUG]: Loaded curve RNLB_3224 - 111400.
    [2024-03-12 18:26:53|HdsLP|LogPlot|DEBUG]: Loaded curve RNLI_3224 - 111450.
    [2024-03-12 18:26:53|HdsLP|LogPlot|DEBUG]: Loaded curve SIGF_3224 - 110000.
    [2024-03-12 18:26:53|HdsLP|LogPlot|DEBUG]: Loaded curve SIGL_3224 - 110000.
    [2024-03-12 18:26:53|HdsLP|LogPlot|DEBUG]: Loaded curve SIGN_3224 - 110000.
    [2024-03-12 18:26:53|HdsLP|LogPlot|DEBUG]: Loaded curve SIGR_3224 - 112300.
    [2024-03-12 18:26:53|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_CCL#2_3224 - 151000.
    [2024-03-12 18:26:53|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR#2_3224 - 20000.
    [2024-03-12 18:26:53|HdsLP|LogPlot|DEBUG]: Loaded curve FIS2_3224 - 111900.
    [2024-03-12 18:26:53|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR_3224 - 20700.
    [2024-03-12 18:26:53|HdsLP|LogPlot|DEBUG]: Loaded curve HIS2_3224 - 110400.
    [2024-03-12 18:26:53|HdsLP|LogPlot|DEBUG]: Loaded curve LIS2_3224 - 111900.
    [2024-03-12 18:26:53|HdsLP|LogPlot|DEBUG]: Loaded curve LSPD_3224 - 3020600.
    [2024-03-12 18:26:53|HdsLP|LogPlot|DEBUG]: Loaded curve NIS2_3224 - 111800.
    [2024-03-12 18:26:53|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRL_3224 - 60200.
    [2024-03-12 18:26:54|HdsLP|LogPlot|DEBUG]: Loaded curve RLIC_3224 - 112400.
    [2024-03-12 18:26:54|HdsLP|LogPlot|DEBUG]: Loaded curve RNF2_3224 - 111100.
    [2024-03-12 18:26:54|HdsLP|LogPlot|DEBUG]: Loaded curve RNL2_3224 - 111200.
    [2024-03-12 18:26:54|HdsLP|LogPlot|DEBUG]: Loaded curve RNLB_3224 - 111400.
    [2024-03-12 18:26:54|HdsLP|LogPlot|DEBUG]: Loaded curve RNLI_3224 - 111450.
    [2024-03-12 18:26:54|HdsLP|LogPlot|DEBUG]: Loaded curve SIGF_3224 - 110000.
    [2024-03-12 18:26:54|HdsLP|LogPlot|DEBUG]: Loaded curve SIGL_3224 - 110000.
    [2024-03-12 18:26:54|HdsLP|LogPlot|DEBUG]: Loaded curve SIGN_3224 - 110000.
    [2024-03-12 18:26:54|HdsLP|LogPlot|DEBUG]: Loaded curve SIGR_3224 - 112300.
    [2024-03-12 18:26:54|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_CCL#2_3224 - 151000.
    [2024-03-12 18:26:54|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR#2_3224 - 20000.
    [2024-03-12 18:26:54|HdsLP|LogPlot|DEBUG]: Loaded Core names after 8.12 sec.
    [2024-03-12 18:26:55|HdsLP|LogPlot|DEBUG]: Loaded Depth and Curve values after .
    [2024-03-12 18:26:55|HdsLP|LogPlot|DEBUG]: Loaded Depth references and Options after 8.98 sec.
    [2024-03-12 18:26:55|HdsLP|LogPlot|DEBUG]: Loaded LWD, Borehole, Equipment and Logging data after 9.34 sec.
    [2024-03-12 18:26:55|HdsLP|LogPlot|DEBUG]: Loaded Core data after 9.40 sec.
    [2024-03-12 18:26:56|HdsLP|LogPlot|DEBUG]: Initialized calculation Curves after 9.45 sec.
    [2024-03-12 18:26:56|HdsLP|LogPlot|DEBUG]: Loaded Core Summaries, DSTs and RFTs after 9.72 sec.
    [2024-03-12 18:26:56|HdsLP|LogPlot|DEBUG]: Resized Curve data arrays after 9.89 sec.
    [2024-03-12 18:26:56|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 2 items from the table "CurveData011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 18:26:56|HdsData|HdsDAODatabase`1|DEBUG]: Found 12 duplicate items Density, Density, Density, Density, Density, Density, Density, Density, Density, Density, Density, Density in the table "CurveData011" in database file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb", these item(s) will be automatically removed on the next save.
    [2024-03-12 18:26:57|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "FormationTops001" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 18:26:57|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 1 items from the table "FilterData011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 18:26:57|HdsLP|LogPlot|DEBUG]: Loaded Formations and Filters after 10.63 sec.
    [2024-03-12 18:26:57|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "FormationTops001" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 18:26:57|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 1 items from the table "Rmf011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 18:26:57|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "Reserves011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 18:26:57|HdsLP|LogPlot|DEBUG]: Loaded Reserves, Log Memos and Fonts after 11.18 sec.
    [2024-03-12 18:26:57|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 18:26:57|HdsLP|LogPlot|DEBUG]: Loaded Perforations and Log Texts after 11.40 sec.
    [2024-03-12 18:26:58|HdsLP|LogPlot|DEBUG]: Loaded Pay Flags and custom Lithologies after 11.44 sec.
    [2024-03-12 18:26:59|HdsLP|LogPlot|DEBUG]: Loaded Plot and Log Plot tables after 12.53 sec.
    [2024-03-12 18:26:59|HdsLP|LogPlot|DEBUG]: Loaded default Fonts and converted them to DrawSymbols after 12.57 sec.
    [2024-03-12 18:26:59|HdsLP|LogPlot|DEBUG]: Finished miscellaneous setup after 12.71 sec.
    [2024-03-12 18:26:59|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 12.77 sec.
    [2024-03-12 18:26:59|LogPlots|frmMain|DEBUG]: Current Log table "LogPlotA011" version is 0 and description is NULL.
    [2024-03-12 18:26:59|LogPlots|frmMain|DEBUG]: Depth References available in current file - MD: true, MDSS: true, TVD: false, TVDS: false, TIME: false.
    [2024-03-12 18:26:59|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 13.34 sec.
    [2024-03-12 18:27:00|LogPlots|frmMain|DEBUG]: Finished dimensioning plot for initial startup after 14.06 sec.
    [2024-03-12 18:27:01|LogPlots|frmMain|DEBUG]:  - DrawPicture(): Finished dimensioning plot items after 486 ms.
    [2024-03-12 18:27:02|HdsLP|LogPlot|DEBUG]: Drawing scales for log section 1.
    [2024-03-12 18:27:02|HdsLP|LogPlot|DEBUG]: Drawing first images for log section 1.
    [2024-03-12 18:27:02|HdsLP|LogPlot|DEBUG]: Drawing lithology for log section 1 in track 6.
    [2024-03-12 18:27:02|HdsLP|LogPlot|DEBUG]: Drawing lithology in track 6 for log section 1.
    [2024-03-12 18:27:03|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_CCL#2" in track 1 for log section 1.
    [2024-03-12 18:27:03|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GR#2_3224" in track 1 for log section 1.
    [2024-03-12 18:27:03|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GRA" in track 1 for log section 1.
    [2024-03-12 18:27:03|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GRU" in track 1 for log section 1.
    [2024-03-12 18:27:03|HdsLP|LogPlot|DEBUG]: Drawing Curve "GR_RBT" in track 1 for log section 1.
    [2024-03-12 18:27:03|HdsLP|LogPlot|DEBUG]: Drawing Curve "AMP3FT_RBT" in track 2 for log section 1.
    [2024-03-12 18:27:03|HdsLP|LogPlot|DEBUG]: Drawing Curve "RLIC" in track 2 for log section 1.
    [2024-03-12 18:27:03|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB" in track 2 for log section 1.
    [2024-03-12 18:27:03|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB_3224" in track 2 for log section 1.
    [2024-03-12 18:27:03|HdsLP|LogPlot|DEBUG]: Drawing Curve "SIGR_" in track 2 for log section 1.
    [2024-03-12 18:27:04|HdsLP|LogPlot|DEBUG]: Drawing Curve "SIGR_3224" in track 2 for log section 1.
    [2024-03-12 18:27:04|HdsLP|LogPlot|DEBUG]: Drawing Curve "AIPE" in track 3 for log section 1.
    [2024-03-12 18:27:04|HdsLP|LogPlot|DEBUG]: Drawing Curve "PDAI2c" in track 3 for log section 1.
    [2024-03-12 18:27:04|HdsLP|LogPlot|DEBUG]: Drawing Curve "PHIRL_3224" in track 3 for log section 1.
    [2024-03-12 18:27:04|HdsLP|LogPlot|DEBUG]: Drawing Curve "PNAI2" in track 3 for log section 1.
    [2024-03-12 18:27:04|HdsLP|LogPlot|DEBUG]: Drawing Curve "CLSS" in track 4 for log section 1.
    [2024-03-12 18:27:04|HdsLP|LogPlot|DEBUG]: Drawing Curve "ILSS" in track 4 for log section 1.
    [2024-03-12 18:27:04|HdsLP|LogPlot|DEBUG]: Drawing Curve "RLSS" in track 4 for log section 1.
    [2024-03-12 18:27:04|HdsLP|LogPlot|DEBUG]: Drawing Curve "GLIN_GP_In" in track 5 for log section 1.
    [2024-03-12 18:27:04|HdsLP|LogPlot|DEBUG]: Drawing Curve "LLIN_GP_In" in track 5 for log section 1.
    [2024-03-12 18:27:04|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB" in track 5 for log section 1.
    [2024-03-12 18:27:04|HdsLP|LogPlot|DEBUG]: Drawing Curve "BVWpn" in track 7 for log section 1.
    [2024-03-12 18:27:04|HdsLP|LogPlot|DEBUG]: Drawing Curve "PhiE" in track 7 for log section 1.
    [2024-03-12 18:27:04|HdsLP|LogPlot|DEBUG]: Drawing Curve "SGAS_GP_In" in track 7 for log section 1.
    [2024-03-12 18:27:04|HdsLP|LogPlot|DEBUG]: Drawing Curve "Swpn" in track 7 for log section 1.
    [2024-03-12 18:27:04|HdsLP|LogPlot|DEBUG]: Drawing Curve "LITHOLOGY" in track 6 for log section 1.
    [2024-03-12 18:27:06|HdsLP|LogPlot|DEBUG]: Drawing last images for log section 1.
    [2024-03-12 18:27:06|HdsLP|LogPlot|INFO]: Finished drawing grid after 4.35 sec. Zoom is currently set to 100%.
    [2024-03-12 18:27:06|HdsLP|LogPlot|DEBUG]: Finished creating plot after 4.97 sec.
    [2024-03-12 18:27:13|LogPlots|frmMain|INFO]: Finished drawing picture after 12.11 sec.
    [2024-03-12 18:27:13|LogPlots|frmMain|DEBUG]: Finished drawing plot for initial startup after 27.11 sec.
    [2024-03-12 18:27:13|LogPlots|frmMain|INFO]: Finished initial startup after 27.48 sec.
    [2024-03-12 18:27:36|LogPlots|frmSetup_Master|INFO]: Curve category "( Unconventional & Mechanical )" is empty and being hidden.
    [2024-03-12 18:27:36|LogPlots|frmSetup_Master|INFO]: Curve category "( Core-Table )" is empty and being hidden.
    [2024-03-12 18:27:36|LogPlots|frmSetup_Master|INFO]: Curve category "( Arrays )" is empty and being hidden.
    [2024-03-12 18:27:36|LogPlots|frmSetup_Master|INFO]: Curve category "( Vsh Fractions )" is empty and being hidden.
    [2024-03-12 18:27:36|LogPlots|frmSetup_Master|INFO]: Curve category "( Sonic )" is empty and being hidden.
    [2024-03-12 18:27:36|LogPlots|frmSetup_Master|INFO]: Curve category "( Resistivity )" is empty and being hidden.
    [2024-03-12 18:27:36|LogPlots|frmSetup_Master|INFO]: Curve category "( Calipers and other sizes )" is empty and being hidden.
    [2024-03-12 18:30:30|TaskManager|frmMain|INFO]: Removed closed application HN32-13 from list of applications.
    [2024-03-12 18:30:31|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-12 18:35:34|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-12 18:35:35|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-12 18:35:36|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-12 18:35:37|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-12 18:35:39|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-12 18:35:39|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-12 18:35:39|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-12 18:35:39|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-12 18:35:39|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-12 18:35:39|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-12 18:35:47|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 18:35:47|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-12 18:35:48|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-12 18:35:49|LogPlots|frmMain|DEBUG]: Beginning initial startup for current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 18:35:49|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 18:35:49|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 18:35:49|HdsLP|LogPlot|DEBUG]: Determined active/empty tables after 618 ms.
    [2024-03-12 18:35:49|HdsLP|LogPlot|INFO]: Currently active data set is "RAS_SIGMA_ANALYSIS-2".
    [2024-03-12 18:35:50|HdsData|GlobalCore|DEBUG]: Loading Curve names from table "CurveData011" in database file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 18:35:50|HdsData|GlobalCore|DEBUG]: Finished loading Depth Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 64 ms.
    [2024-03-12 18:35:50|HdsData|GlobalCore|DEBUG]: Finished loading Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 148 ms.
    [2024-03-12 18:35:50|HdsData|GlobalCore|DEBUG]: Finished loading all Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 180 ms.
    [2024-03-12 18:35:50|HdsLP|LogPlot|DEBUG]: Loaded curve details.
    [2024-03-12 18:35:50|HdsLP|LogPlot|DEBUG]: Loaded curve DEPT - 1000.
    [2024-03-12 18:35:50|HdsLP|LogPlot|DEBUG]: Loaded curve MDSS - 7000.
    [2024-03-12 18:35:50|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRL - 60200.
    [2024-03-12 18:35:50|HdsLP|LogPlot|DEBUG]: Loaded curve RLIC - 112400.
    [2024-03-12 18:35:50|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GRU - 20000.
    [2024-03-12 18:35:50|HdsLP|LogPlot|DEBUG]: Loaded curve CLSS - 112400.
    [2024-03-12 18:35:50|HdsLP|LogPlot|DEBUG]: Loaded curve CORS - 110500.
    [2024-03-12 18:35:50|HdsLP|LogPlot|DEBUG]: Loaded curve FIS2 - 111900.
    [2024-03-12 18:35:50|HdsLP|LogPlot|DEBUG]: Loaded curve HIS2 - 110400.
    [2024-03-12 18:35:50|HdsLP|LogPlot|DEBUG]: Loaded curve ILSS - 112400.
    [2024-03-12 18:35:50|HdsLP|LogPlot|DEBUG]: Loaded curve LIS2 - 111900.
    [2024-03-12 18:35:50|HdsLP|LogPlot|DEBUG]: Loaded curve NIS2 - 111800.
    [2024-03-12 18:35:50|HdsLP|LogPlot|DEBUG]: Loaded curve RNF2 - 111100.
    [2024-03-12 18:35:50|HdsLP|LogPlot|DEBUG]: Loaded curve RNL2 - 111200.
    [2024-03-12 18:35:50|HdsLP|LogPlot|DEBUG]: Loaded curve RNLB - 111400.
    [2024-03-12 18:35:50|HdsLP|LogPlot|DEBUG]: Loaded curve RNLI - 111450.
    [2024-03-12 18:35:50|HdsLP|LogPlot|DEBUG]: Loaded curve SIGR_ - 110000.
    [2024-03-12 18:35:50|HdsLP|LogPlot|DEBUG]: Loaded curve SIGL - 110000.
    [2024-03-12 18:35:50|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GRA - 20000.
    [2024-03-12 18:35:50|HdsLP|LogPlot|DEBUG]: Loaded curve GR_RBT - 20000.
    [2024-03-12 18:35:50|HdsLP|LogPlot|DEBUG]: Loaded curve AMP3FT_RBT - 155000.
    [2024-03-12 18:35:50|HdsLP|LogPlot|DEBUG]: Loaded curve GR_ACT - 20000.
    [2024-03-12 18:35:50|HdsLP|LogPlot|DEBUG]: Loaded curve CLSS - 112400.
    [2024-03-12 18:35:50|HdsLP|LogPlot|DEBUG]: Loaded curve CORS - 110500.
    [2024-03-12 18:35:51|HdsLP|LogPlot|DEBUG]: Loaded curve ILSS - 112400.
    [2024-03-12 18:35:51|HdsLP|LogPlot|DEBUG]: Loaded curve RLSS - 112400.
    [2024-03-12 18:35:51|HdsLP|LogPlot|DEBUG]: Loaded curve CORSRAW - 120600.
    [2024-03-12 18:35:51|HdsLP|LogPlot|DEBUG]: Loaded curve FBS4 - 111600.
    [2024-03-12 18:35:51|HdsLP|LogPlot|DEBUG]: Loaded curve FIRS - 112100.
    [2024-03-12 18:35:51|HdsLP|LogPlot|DEBUG]: Loaded curve HIS2RAW - 200700.
    [2024-03-12 18:35:51|HdsLP|LogPlot|DEBUG]: Loaded curve LBS4 - 111700.
    [2024-03-12 18:35:51|HdsLP|LogPlot|DEBUG]: Loaded curve LIRS - 112200.
    [2024-03-12 18:35:51|HdsLP|LogPlot|DEBUG]: Loaded curve NBS4 - 111500.
    [2024-03-12 18:35:51|HdsLP|LogPlot|DEBUG]: Loaded curve NIRS - 112000.
    [2024-03-12 18:35:51|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_CCL#2 - 151000.
    [2024-03-12 18:35:51|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR#2 - 20000.
    [2024-03-12 18:35:51|HdsLP|LogPlot|DEBUG]: Loaded curve PDAI2N - 50200.
    [2024-03-12 18:35:51|HdsLP|LogPlot|DEBUG]: Loaded curve PNAI2 - 60200.
    [2024-03-12 18:35:51|HdsLP|LogPlot|DEBUG]: Loaded curve AIPEc - 80000.
    [2024-03-12 18:35:51|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRLc - 60200.
    [2024-03-12 18:35:51|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRNLIls - 50200.
    [2024-03-12 18:35:51|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRNLIss - 50100.
    [2024-03-12 18:35:51|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRLICss - 50100.
    [2024-03-12 18:35:51|HdsLP|LogPlot|DEBUG]: Loaded curve Pay Flag - 200800.
    [2024-03-12 18:35:51|HdsLP|LogPlot|DEBUG]: Loaded curve Gross Flag - 200950.
    [2024-03-12 18:35:51|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:35:51|HdsLP|LogPlot|DEBUG]: Loaded curve Vsh - 2021000.
    [2024-03-12 18:35:51|HdsLP|LogPlot|DEBUG]: Loaded curve PhidT - 2000100.
    [2024-03-12 18:35:51|HdsLP|LogPlot|DEBUG]: Loaded curve PhinT - 2002300.
    [2024-03-12 18:35:51|HdsLP|LogPlot|DEBUG]: Loaded curve PXND - 2005000.
    [2024-03-12 18:35:51|HdsLP|LogPlot|DEBUG]: Loaded curve PhiND - 2008000.
    [2024-03-12 18:35:51|HdsLP|LogPlot|DEBUG]: Loaded curve PhiDc - 2000000.
    [2024-03-12 18:35:51|HdsLP|LogPlot|DEBUG]: Loaded curve PhiNc - 2002200.
    [2024-03-12 18:35:51|HdsLP|LogPlot|DEBUG]: Loaded curve PXNDc - 2005000.
    [2024-03-12 18:35:52|HdsLP|LogPlot|DEBUG]: Loaded curve PhiNDc - 2008100.
    [2024-03-12 18:35:52|HdsLP|LogPlot|DEBUG]: Loaded curve PhiT - 2010700.
    [2024-03-12 18:35:52|HdsLP|LogPlot|DEBUG]: Loaded curve PhiE - 2010800.
    [2024-03-12 18:35:52|HdsLP|LogPlot|DEBUG]: Loaded curve Bvw - 2010500.
    [2024-03-12 18:35:52|HdsLP|LogPlot|DEBUG]: Loaded curve BVWpn - 2011400.
    [2024-03-12 18:35:52|HdsLP|LogPlot|DEBUG]: Loaded curve Bvxo - 2011300.
    [2024-03-12 18:35:52|HdsLP|LogPlot|DEBUG]: Loaded curve Ki - 2050000.
    [2024-03-12 18:35:52|HdsLP|LogPlot|DEBUG]: Loaded curve Kwr - 2050000.
    [2024-03-12 18:35:52|HdsLP|LogPlot|DEBUG]: Loaded curve Swpn - 2031600.
    [2024-03-12 18:35:52|HdsLP|LogPlot|DEBUG]: Loaded curve RhoMa - 2040000.
    [2024-03-12 18:35:52|HdsLP|LogPlot|DEBUG]: Loaded curve RhoMaC - 2040100.
    [2024-03-12 18:35:52|HdsLP|LogPlot|DEBUG]: Loaded curve Umaa - 2040400.
    [2024-03-12 18:35:52|HdsLP|LogPlot|DEBUG]: Loaded curve SigMaa - 2040900.
    [2024-03-12 18:35:52|HdsLP|LogPlot|DEBUG]: Loaded curve SigWa - 2041000.
    [2024-03-12 18:35:52|HdsLP|LogPlot|DEBUG]: Loaded curve SigIfWet - 2041100.
    [2024-03-12 18:35:52|HdsLP|LogPlot|DEBUG]: Loaded curve SigIfHyd - 2041200.
    [2024-03-12 18:35:52|HdsLP|LogPlot|DEBUG]: Loaded curve Sigmac - 2041500.
    [2024-03-12 18:35:52|HdsLP|LogPlot|DEBUG]: Loaded curve Umaac - 2040800.
    [2024-03-12 18:35:52|HdsLP|LogPlot|DEBUG]: Loaded curve Lith - 200300.
    [2024-03-12 18:35:52|HdsLP|LogPlot|DEBUG]: Loaded curve Lithn - 2040700.
    [2024-03-12 18:35:52|HdsLP|LogPlot|DEBUG]: Loaded curve RhoBc - 2000200.
    [2024-03-12 18:35:52|HdsLP|LogPlot|DEBUG]: Loaded curve Sand - 2060200.
    [2024-03-12 18:35:52|HdsLP|LogPlot|DEBUG]: Loaded curve Lime - 2060300.
    [2024-03-12 18:35:52|HdsLP|LogPlot|DEBUG]: Loaded curve Bvh - 2010600.
    [2024-03-12 18:35:52|HdsLP|LogPlot|DEBUG]: Loaded curve Bvhpn - 2011500.
    [2024-03-12 18:35:52|HdsLP|LogPlot|DEBUG]: Loaded curve Swpnpnvm - 2031600.
    [2024-03-12 18:35:52|HdsLP|LogPlot|DEBUG]: Loaded curve FGas - 200500.
    [2024-03-12 18:35:52|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRLICls - 50200.
    [2024-03-12 18:35:52|HdsLP|LogPlot|DEBUG]: Loaded curve AIRDls - 50200.
    [2024-03-12 18:35:52|HdsLP|LogPlot|DEBUG]: Loaded curve AIRDss - 50100.
    [2024-03-12 18:35:52|HdsLP|LogPlot|DEBUG]: Loaded curve AIRDLS_2 - 50200.
    [2024-03-12 18:35:52|HdsLP|LogPlot|DEBUG]: Loaded curve AIRDSS_2 - 50100.
    [2024-03-12 18:35:53|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE - 50100.
    [2024-03-12 18:35:53|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:35:53|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:35:53|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:35:53|HdsLP|LogPlot|DEBUG]: Loaded curve VshGr - 2020000.
    [2024-03-12 18:35:53|HdsLP|LogPlot|DEBUG]: Loaded curve VshN - 2020600.
    [2024-03-12 18:35:53|HdsLP|LogPlot|DEBUG]: Loaded curve Vshpnl - 2020200.
    [2024-03-12 18:35:53|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_4 - 50100.
    [2024-03-12 18:35:53|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:35:53|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:35:53|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:35:53|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:35:53|HdsLP|LogPlot|DEBUG]: Loaded curve AIPE - 80000.
    [2024-03-12 18:35:53|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_5 - 50200.
    [2024-03-12 18:35:53|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:35:53|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:35:53|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_6 - 50200.
    [2024-03-12 18:35:53|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_7 - 50200.
    [2024-03-12 18:35:53|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_7 - 50200.
    [2024-03-12 18:35:53|HdsLP|LogPlot|DEBUG]: Loaded curve PDAI2c - 50200.
    [2024-03-12 18:35:53|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:35:53|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:35:53|HdsLP|LogPlot|DEBUG]: Loaded curve GLIN_GP_In - 100000.
    [2024-03-12 18:35:53|HdsLP|LogPlot|DEBUG]: Loaded curve SGAS_GP_In - 5000000.
    [2024-03-12 18:35:53|HdsLP|LogPlot|DEBUG]: Loaded curve LLIN_GP_In - 100000.
    [2024-03-12 18:35:53|HdsLP|LogPlot|DEBUG]: Loaded curve RNLBC - 111400.
    [2024-03-12 18:35:53|HdsLP|LogPlot|DEBUG]: Loaded curve FIS2_3224 - 111900.
    [2024-03-12 18:35:53|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR_3224 - 20700.
    [2024-03-12 18:35:53|HdsLP|LogPlot|DEBUG]: Loaded curve HIS2_3224 - 110400.
    [2024-03-12 18:35:53|HdsLP|LogPlot|DEBUG]: Loaded curve LIS2_3224 - 111900.
    [2024-03-12 18:35:54|HdsLP|LogPlot|DEBUG]: Loaded curve LSPD_3224 - 3020600.
    [2024-03-12 18:35:54|HdsLP|LogPlot|DEBUG]: Loaded curve NIS2_3224 - 111800.
    [2024-03-12 18:35:54|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRL_3224 - 60200.
    [2024-03-12 18:35:54|HdsLP|LogPlot|DEBUG]: Loaded curve RLIC_3224 - 112400.
    [2024-03-12 18:35:54|HdsLP|LogPlot|DEBUG]: Loaded curve RNF2_3224 - 111100.
    [2024-03-12 18:35:54|HdsLP|LogPlot|DEBUG]: Loaded curve RNL2_3224 - 111200.
    [2024-03-12 18:35:54|HdsLP|LogPlot|DEBUG]: Loaded curve RNLB_3224 - 111400.
    [2024-03-12 18:35:54|HdsLP|LogPlot|DEBUG]: Loaded curve RNLI_3224 - 111450.
    [2024-03-12 18:35:54|HdsLP|LogPlot|DEBUG]: Loaded curve SIGF_3224 - 110000.
    [2024-03-12 18:35:54|HdsLP|LogPlot|DEBUG]: Loaded curve SIGL_3224 - 110000.
    [2024-03-12 18:35:54|HdsLP|LogPlot|DEBUG]: Loaded curve SIGN_3224 - 110000.
    [2024-03-12 18:35:54|HdsLP|LogPlot|DEBUG]: Loaded curve SIGR_3224 - 112300.
    [2024-03-12 18:35:54|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_CCL#2_3224 - 151000.
    [2024-03-12 18:35:54|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR#2_3224 - 20000.
    [2024-03-12 18:35:54|HdsLP|LogPlot|DEBUG]: Loaded curve FIS2_3224 - 111900.
    [2024-03-12 18:35:54|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR_3224 - 20700.
    [2024-03-12 18:35:54|HdsLP|LogPlot|DEBUG]: Loaded curve HIS2_3224 - 110400.
    [2024-03-12 18:35:54|HdsLP|LogPlot|DEBUG]: Loaded curve LIS2_3224 - 111900.
    [2024-03-12 18:35:54|HdsLP|LogPlot|DEBUG]: Loaded curve LSPD_3224 - 3020600.
    [2024-03-12 18:35:54|HdsLP|LogPlot|DEBUG]: Loaded curve NIS2_3224 - 111800.
    [2024-03-12 18:35:54|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRL_3224 - 60200.
    [2024-03-12 18:35:54|HdsLP|LogPlot|DEBUG]: Loaded curve RLIC_3224 - 112400.
    [2024-03-12 18:35:54|HdsLP|LogPlot|DEBUG]: Loaded curve RNF2_3224 - 111100.
    [2024-03-12 18:35:54|HdsLP|LogPlot|DEBUG]: Loaded curve RNL2_3224 - 111200.
    [2024-03-12 18:35:54|HdsLP|LogPlot|DEBUG]: Loaded curve RNLB_3224 - 111400.
    [2024-03-12 18:35:54|HdsLP|LogPlot|DEBUG]: Loaded curve RNLI_3224 - 111450.
    [2024-03-12 18:35:54|HdsLP|LogPlot|DEBUG]: Loaded curve SIGF_3224 - 110000.
    [2024-03-12 18:35:54|HdsLP|LogPlot|DEBUG]: Loaded curve SIGL_3224 - 110000.
    [2024-03-12 18:35:54|HdsLP|LogPlot|DEBUG]: Loaded curve SIGN_3224 - 110000.
    [2024-03-12 18:35:54|HdsLP|LogPlot|DEBUG]: Loaded curve SIGR_3224 - 112300.
    [2024-03-12 18:35:54|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_CCL#2_3224 - 151000.
    [2024-03-12 18:35:54|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR#2_3224 - 20000.
    [2024-03-12 18:35:55|HdsLP|LogPlot|DEBUG]: Loaded Core names after 5.93 sec.
    [2024-03-12 18:35:55|HdsLP|LogPlot|DEBUG]: Loaded Depth and Curve values after .
    [2024-03-12 18:35:55|HdsLP|LogPlot|DEBUG]: Loaded Depth references and Options after 6.50 sec.
    [2024-03-12 18:35:55|HdsLP|LogPlot|DEBUG]: Loaded LWD, Borehole, Equipment and Logging data after 6.72 sec.
    [2024-03-12 18:35:56|HdsLP|LogPlot|DEBUG]: Loaded Core data after 6.76 sec.
    [2024-03-12 18:35:56|HdsLP|LogPlot|DEBUG]: Initialized calculation Curves after 6.79 sec.
    [2024-03-12 18:35:56|HdsLP|LogPlot|DEBUG]: Loaded Core Summaries, DSTs and RFTs after 7.00 sec.
    [2024-03-12 18:35:56|HdsLP|LogPlot|DEBUG]: Resized Curve data arrays after 7.12 sec.
    [2024-03-12 18:35:56|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 2 items from the table "CurveData011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 18:35:56|HdsData|HdsDAODatabase`1|DEBUG]: Found 12 duplicate items Density, Density, Density, Density, Density, Density, Density, Density, Density, Density, Density, Density in the table "CurveData011" in database file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb", these item(s) will be automatically removed on the next save.
    [2024-03-12 18:35:56|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "FormationTops001" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 18:35:56|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 1 items from the table "FilterData011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 18:35:56|HdsLP|LogPlot|DEBUG]: Loaded Formations and Filters after 7.72 sec.
    [2024-03-12 18:35:57|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "FormationTops001" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 18:35:57|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 1 items from the table "Rmf011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 18:35:57|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "Reserves011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 18:35:57|HdsLP|LogPlot|DEBUG]: Loaded Reserves, Log Memos and Fonts after 8.20 sec.
    [2024-03-12 18:35:57|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 18:35:57|HdsLP|LogPlot|DEBUG]: Loaded Perforations and Log Texts after 8.37 sec.
    [2024-03-12 18:35:57|HdsLP|LogPlot|DEBUG]: Loaded Pay Flags and custom Lithologies after 8.41 sec.
    [2024-03-12 18:35:58|HdsLP|LogPlot|DEBUG]: Loaded Plot and Log Plot tables after 9.27 sec.
    [2024-03-12 18:35:58|HdsLP|LogPlot|DEBUG]: Loaded default Fonts and converted them to DrawSymbols after 9.31 sec.
    [2024-03-12 18:35:58|HdsLP|LogPlot|DEBUG]: Finished miscellaneous setup after 9.42 sec.
    [2024-03-12 18:35:58|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 9.46 sec.
    [2024-03-12 18:35:58|LogPlots|frmMain|DEBUG]: Current Log table "LogPlotA011" version is 0 and description is NULL.
    [2024-03-12 18:35:58|LogPlots|frmMain|DEBUG]: Depth References available in current file - MD: true, MDSS: true, TVD: false, TVDS: false, TIME: false.
    [2024-03-12 18:35:59|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 9.98 sec.
    [2024-03-12 18:35:59|LogPlots|frmMain|DEBUG]: Finished dimensioning plot for initial startup after 10.53 sec.
    [2024-03-12 18:36:00|LogPlots|frmMain|DEBUG]:  - DrawPicture(): Finished dimensioning plot items after 402 ms.
    [2024-03-12 18:36:01|HdsLP|LogPlot|DEBUG]: Drawing scales for log section 1.
    [2024-03-12 18:36:01|HdsLP|LogPlot|DEBUG]: Drawing first images for log section 1.
    [2024-03-12 18:36:01|HdsLP|LogPlot|DEBUG]: Drawing lithology for log section 1 in track 6.
    [2024-03-12 18:36:01|HdsLP|LogPlot|DEBUG]: Drawing lithology in track 6 for log section 1.
    [2024-03-12 18:36:02|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_CCL#2" in track 1 for log section 1.
    [2024-03-12 18:36:02|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GR#2_3224" in track 1 for log section 1.
    [2024-03-12 18:36:02|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GRA" in track 1 for log section 1.
    [2024-03-12 18:36:02|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GRU" in track 1 for log section 1.
    [2024-03-12 18:36:02|HdsLP|LogPlot|DEBUG]: Drawing Curve "GR_RBT" in track 1 for log section 1.
    [2024-03-12 18:36:02|HdsLP|LogPlot|DEBUG]: Drawing Curve "AMP3FT_RBT" in track 2 for log section 1.
    [2024-03-12 18:36:02|HdsLP|LogPlot|DEBUG]: Drawing Curve "RLIC" in track 2 for log section 1.
    [2024-03-12 18:36:02|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB" in track 2 for log section 1.
    [2024-03-12 18:36:02|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB_3224" in track 2 for log section 1.
    [2024-03-12 18:36:02|HdsLP|LogPlot|DEBUG]: Drawing Curve "SIGR_" in track 2 for log section 1.
    [2024-03-12 18:36:02|HdsLP|LogPlot|DEBUG]: Drawing Curve "SIGR_3224" in track 2 for log section 1.
    [2024-03-12 18:36:02|HdsLP|LogPlot|DEBUG]: Drawing Curve "AIPE" in track 3 for log section 1.
    [2024-03-12 18:36:02|HdsLP|LogPlot|DEBUG]: Drawing Curve "PDAI2c" in track 3 for log section 1.
    [2024-03-12 18:36:02|HdsLP|LogPlot|DEBUG]: Drawing Curve "PHIRL_3224" in track 3 for log section 1.
    [2024-03-12 18:36:02|HdsLP|LogPlot|DEBUG]: Drawing Curve "PNAI2" in track 3 for log section 1.
    [2024-03-12 18:36:02|HdsLP|LogPlot|DEBUG]: Drawing Curve "CLSS" in track 4 for log section 1.
    [2024-03-12 18:36:02|HdsLP|LogPlot|DEBUG]: Drawing Curve "ILSS" in track 4 for log section 1.
    [2024-03-12 18:36:02|HdsLP|LogPlot|DEBUG]: Drawing Curve "RLSS" in track 4 for log section 1.
    [2024-03-12 18:36:02|HdsLP|LogPlot|DEBUG]: Drawing Curve "GLIN_GP_In" in track 5 for log section 1.
    [2024-03-12 18:36:03|HdsLP|LogPlot|DEBUG]: Drawing Curve "LLIN_GP_In" in track 5 for log section 1.
    [2024-03-12 18:36:03|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB" in track 5 for log section 1.
    [2024-03-12 18:36:03|HdsLP|LogPlot|DEBUG]: Drawing Curve "BVWpn" in track 7 for log section 1.
    [2024-03-12 18:36:03|HdsLP|LogPlot|DEBUG]: Drawing Curve "PhiE" in track 7 for log section 1.
    [2024-03-12 18:36:03|HdsLP|LogPlot|DEBUG]: Drawing Curve "SGAS_GP_In" in track 7 for log section 1.
    [2024-03-12 18:36:03|HdsLP|LogPlot|DEBUG]: Drawing Curve "Swpn" in track 7 for log section 1.
    [2024-03-12 18:36:03|HdsLP|LogPlot|DEBUG]: Drawing Curve "LITHOLOGY" in track 6 for log section 1.
    [2024-03-12 18:36:04|HdsLP|LogPlot|DEBUG]: Drawing last images for log section 1.
    [2024-03-12 18:36:04|HdsLP|LogPlot|INFO]: Finished drawing grid after 3.16 sec. Zoom is currently set to 100%.
    [2024-03-12 18:36:04|HdsLP|LogPlot|DEBUG]: Finished creating plot after 3.70 sec.
    [2024-03-12 18:36:09|LogPlots|frmMain|INFO]: Finished drawing picture after 9.31 sec.
    [2024-03-12 18:36:09|LogPlots|frmMain|DEBUG]: Finished drawing plot for initial startup after 20.70 sec.
    [2024-03-12 18:36:09|LogPlots|frmMain|INFO]: Finished initial startup after 20.94 sec.
    [2024-03-12 18:36:24|LogPlots|frmSetup_Master|INFO]: Curve category "( Unconventional & Mechanical )" is empty and being hidden.
    [2024-03-12 18:36:24|LogPlots|frmSetup_Master|INFO]: Curve category "( Core-Table )" is empty and being hidden.
    [2024-03-12 18:36:24|LogPlots|frmSetup_Master|INFO]: Curve category "( Arrays )" is empty and being hidden.
    [2024-03-12 18:36:24|LogPlots|frmSetup_Master|INFO]: Curve category "( Vsh Fractions )" is empty and being hidden.
    [2024-03-12 18:36:25|LogPlots|frmSetup_Master|INFO]: Curve category "( Sonic )" is empty and being hidden.
    [2024-03-12 18:36:25|LogPlots|frmSetup_Master|INFO]: Curve category "( Resistivity )" is empty and being hidden.
    [2024-03-12 18:36:25|LogPlots|frmSetup_Master|INFO]: Curve category "( Calipers and other sizes )" is empty and being hidden.
    [2024-03-12 18:46:30|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-12 18:46:30|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-12 18:59:34|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-12 18:59:35|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-12 18:59:36|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-12 18:59:38|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-12 18:59:39|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-12 18:59:39|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-12 18:59:39|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-12 18:59:39|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-12 18:59:39|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-12 18:59:39|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-12 18:59:48|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 18:59:48|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-12 18:59:50|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-12 18:59:50|LogPlots|frmMain|DEBUG]: Beginning initial startup for current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 18:59:50|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 18:59:50|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 18:59:51|HdsLP|LogPlot|DEBUG]: Determined active/empty tables after 959 ms.
    [2024-03-12 18:59:51|HdsLP|LogPlot|INFO]: Currently active data set is "RAS_SIGMA_ANALYSIS-2".
    [2024-03-12 18:59:52|HdsData|GlobalCore|DEBUG]: Loading Curve names from table "CurveData011" in database file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 18:59:52|HdsData|GlobalCore|DEBUG]: Finished loading Depth Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 95 ms.
    [2024-03-12 18:59:52|HdsData|GlobalCore|DEBUG]: Finished loading Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 217 ms.
    [2024-03-12 18:59:52|HdsData|GlobalCore|DEBUG]: Finished loading all Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 273 ms.
    [2024-03-12 18:59:52|HdsLP|LogPlot|DEBUG]: Loaded curve details.
    [2024-03-12 18:59:52|HdsLP|LogPlot|DEBUG]: Loaded curve DEPT - 1000.
    [2024-03-12 18:59:52|HdsLP|LogPlot|DEBUG]: Loaded curve MDSS - 7000.
    [2024-03-12 18:59:52|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRL - 60200.
    [2024-03-12 18:59:52|HdsLP|LogPlot|DEBUG]: Loaded curve RLIC - 112400.
    [2024-03-12 18:59:52|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GRU - 20000.
    [2024-03-12 18:59:52|HdsLP|LogPlot|DEBUG]: Loaded curve CLSS - 112400.
    [2024-03-12 18:59:52|HdsLP|LogPlot|DEBUG]: Loaded curve CORS - 110500.
    [2024-03-12 18:59:52|HdsLP|LogPlot|DEBUG]: Loaded curve FIS2 - 111900.
    [2024-03-12 18:59:53|HdsLP|LogPlot|DEBUG]: Loaded curve HIS2 - 110400.
    [2024-03-12 18:59:53|HdsLP|LogPlot|DEBUG]: Loaded curve ILSS - 112400.
    [2024-03-12 18:59:53|HdsLP|LogPlot|DEBUG]: Loaded curve LIS2 - 111900.
    [2024-03-12 18:59:53|HdsLP|LogPlot|DEBUG]: Loaded curve NIS2 - 111800.
    [2024-03-12 18:59:53|HdsLP|LogPlot|DEBUG]: Loaded curve RNF2 - 111100.
    [2024-03-12 18:59:53|HdsLP|LogPlot|DEBUG]: Loaded curve RNL2 - 111200.
    [2024-03-12 18:59:53|HdsLP|LogPlot|DEBUG]: Loaded curve RNLB - 111400.
    [2024-03-12 18:59:53|HdsLP|LogPlot|DEBUG]: Loaded curve RNLI - 111450.
    [2024-03-12 18:59:53|HdsLP|LogPlot|DEBUG]: Loaded curve SIGR_ - 110000.
    [2024-03-12 18:59:53|HdsLP|LogPlot|DEBUG]: Loaded curve SIGL - 110000.
    [2024-03-12 18:59:53|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GRA - 20000.
    [2024-03-12 18:59:53|HdsLP|LogPlot|DEBUG]: Loaded curve GR_RBT - 20000.
    [2024-03-12 18:59:53|HdsLP|LogPlot|DEBUG]: Loaded curve AMP3FT_RBT - 155000.
    [2024-03-12 18:59:54|HdsLP|LogPlot|DEBUG]: Loaded curve GR_ACT - 20000.
    [2024-03-12 18:59:54|HdsLP|LogPlot|DEBUG]: Loaded curve CLSS - 112400.
    [2024-03-12 18:59:54|HdsLP|LogPlot|DEBUG]: Loaded curve CORS - 110500.
    [2024-03-12 18:59:54|HdsLP|LogPlot|DEBUG]: Loaded curve ILSS - 112400.
    [2024-03-12 18:59:54|HdsLP|LogPlot|DEBUG]: Loaded curve RLSS - 112400.
    [2024-03-12 18:59:54|HdsLP|LogPlot|DEBUG]: Loaded curve CORSRAW - 120600.
    [2024-03-12 18:59:54|HdsLP|LogPlot|DEBUG]: Loaded curve FBS4 - 111600.
    [2024-03-12 18:59:54|HdsLP|LogPlot|DEBUG]: Loaded curve FIRS - 112100.
    [2024-03-12 18:59:54|HdsLP|LogPlot|DEBUG]: Loaded curve HIS2RAW - 200700.
    [2024-03-12 18:59:54|HdsLP|LogPlot|DEBUG]: Loaded curve LBS4 - 111700.
    [2024-03-12 18:59:54|HdsLP|LogPlot|DEBUG]: Loaded curve LIRS - 112200.
    [2024-03-12 18:59:55|HdsLP|LogPlot|DEBUG]: Loaded curve NBS4 - 111500.
    [2024-03-12 18:59:55|HdsLP|LogPlot|DEBUG]: Loaded curve NIRS - 112000.
    [2024-03-12 18:59:55|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_CCL#2 - 151000.
    [2024-03-12 18:59:55|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR#2 - 20000.
    [2024-03-12 18:59:55|HdsLP|LogPlot|DEBUG]: Loaded curve PDAI2N - 50200.
    [2024-03-12 18:59:55|HdsLP|LogPlot|DEBUG]: Loaded curve PNAI2 - 60200.
    [2024-03-12 18:59:55|HdsLP|LogPlot|DEBUG]: Loaded curve AIPEc - 80000.
    [2024-03-12 18:59:55|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRLc - 60200.
    [2024-03-12 18:59:55|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRNLIls - 50200.
    [2024-03-12 18:59:55|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRNLIss - 50100.
    [2024-03-12 18:59:55|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRLICss - 50100.
    [2024-03-12 18:59:55|HdsLP|LogPlot|DEBUG]: Loaded curve Pay Flag - 200800.
    [2024-03-12 18:59:55|HdsLP|LogPlot|DEBUG]: Loaded curve Gross Flag - 200950.
    [2024-03-12 18:59:55|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:59:55|HdsLP|LogPlot|DEBUG]: Loaded curve Vsh - 2021000.
    [2024-03-12 18:59:56|HdsLP|LogPlot|DEBUG]: Loaded curve PhidT - 2000100.
    [2024-03-12 18:59:56|HdsLP|LogPlot|DEBUG]: Loaded curve PhinT - 2002300.
    [2024-03-12 18:59:56|HdsLP|LogPlot|DEBUG]: Loaded curve PXND - 2005000.
    [2024-03-12 18:59:56|HdsLP|LogPlot|DEBUG]: Loaded curve PhiND - 2008000.
    [2024-03-12 18:59:56|HdsLP|LogPlot|DEBUG]: Loaded curve PhiDc - 2000000.
    [2024-03-12 18:59:56|HdsLP|LogPlot|DEBUG]: Loaded curve PhiNc - 2002200.
    [2024-03-12 18:59:56|HdsLP|LogPlot|DEBUG]: Loaded curve PXNDc - 2005000.
    [2024-03-12 18:59:56|HdsLP|LogPlot|DEBUG]: Loaded curve PhiNDc - 2008100.
    [2024-03-12 18:59:56|HdsLP|LogPlot|DEBUG]: Loaded curve PhiT - 2010700.
    [2024-03-12 18:59:56|HdsLP|LogPlot|DEBUG]: Loaded curve PhiE - 2010800.
    [2024-03-12 18:59:56|HdsLP|LogPlot|DEBUG]: Loaded curve Bvw - 2010500.
    [2024-03-12 18:59:56|HdsLP|LogPlot|DEBUG]: Loaded curve BVWpn - 2011400.
    [2024-03-12 18:59:56|HdsLP|LogPlot|DEBUG]: Loaded curve Bvxo - 2011300.
    [2024-03-12 18:59:56|HdsLP|LogPlot|DEBUG]: Loaded curve Ki - 2050000.
    [2024-03-12 18:59:56|HdsLP|LogPlot|DEBUG]: Loaded curve Kwr - 2050000.
    [2024-03-12 18:59:56|HdsLP|LogPlot|DEBUG]: Loaded curve Swpn - 2031600.
    [2024-03-12 18:59:57|HdsLP|LogPlot|DEBUG]: Loaded curve RhoMa - 2040000.
    [2024-03-12 18:59:57|HdsLP|LogPlot|DEBUG]: Loaded curve RhoMaC - 2040100.
    [2024-03-12 18:59:57|HdsLP|LogPlot|DEBUG]: Loaded curve Umaa - 2040400.
    [2024-03-12 18:59:57|HdsLP|LogPlot|DEBUG]: Loaded curve SigMaa - 2040900.
    [2024-03-12 18:59:57|HdsLP|LogPlot|DEBUG]: Loaded curve SigWa - 2041000.
    [2024-03-12 18:59:57|HdsLP|LogPlot|DEBUG]: Loaded curve SigIfWet - 2041100.
    [2024-03-12 18:59:57|HdsLP|LogPlot|DEBUG]: Loaded curve SigIfHyd - 2041200.
    [2024-03-12 18:59:57|HdsLP|LogPlot|DEBUG]: Loaded curve Sigmac - 2041500.
    [2024-03-12 18:59:57|HdsLP|LogPlot|DEBUG]: Loaded curve Umaac - 2040800.
    [2024-03-12 18:59:57|HdsLP|LogPlot|DEBUG]: Loaded curve Lith - 200300.
    [2024-03-12 18:59:57|HdsLP|LogPlot|DEBUG]: Loaded curve Lithn - 2040700.
    [2024-03-12 18:59:57|HdsLP|LogPlot|DEBUG]: Loaded curve RhoBc - 2000200.
    [2024-03-12 18:59:57|HdsLP|LogPlot|DEBUG]: Loaded curve Sand - 2060200.
    [2024-03-12 18:59:57|HdsLP|LogPlot|DEBUG]: Loaded curve Lime - 2060300.
    [2024-03-12 18:59:57|HdsLP|LogPlot|DEBUG]: Loaded curve Bvh - 2010600.
    [2024-03-12 18:59:57|HdsLP|LogPlot|DEBUG]: Loaded curve Bvhpn - 2011500.
    [2024-03-12 18:59:57|HdsLP|LogPlot|DEBUG]: Loaded curve Swpnpnvm - 2031600.
    [2024-03-12 18:59:58|HdsLP|LogPlot|DEBUG]: Loaded curve FGas - 200500.
    [2024-03-12 18:59:58|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRLICls - 50200.
    [2024-03-12 18:59:58|HdsLP|LogPlot|DEBUG]: Loaded curve AIRDls - 50200.
    [2024-03-12 18:59:58|HdsLP|LogPlot|DEBUG]: Loaded curve AIRDss - 50100.
    [2024-03-12 18:59:58|HdsLP|LogPlot|DEBUG]: Loaded curve AIRDLS_2 - 50200.
    [2024-03-12 18:59:58|HdsLP|LogPlot|DEBUG]: Loaded curve AIRDSS_2 - 50100.
    [2024-03-12 18:59:58|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE - 50100.
    [2024-03-12 18:59:58|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:59:58|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:59:58|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:59:58|HdsLP|LogPlot|DEBUG]: Loaded curve VshGr - 2020000.
    [2024-03-12 18:59:58|HdsLP|LogPlot|DEBUG]: Loaded curve VshN - 2020600.
    [2024-03-12 18:59:58|HdsLP|LogPlot|DEBUG]: Loaded curve Vshpnl - 2020200.
    [2024-03-12 18:59:58|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_4 - 50100.
    [2024-03-12 18:59:58|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:59:58|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:59:58|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:59:58|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:59:58|HdsLP|LogPlot|DEBUG]: Loaded curve AIPE - 80000.
    [2024-03-12 18:59:58|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_5 - 50200.
    [2024-03-12 18:59:59|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:59:59|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:59:59|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_6 - 50200.
    [2024-03-12 18:59:59|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_7 - 50200.
    [2024-03-12 18:59:59|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_7 - 50200.
    [2024-03-12 18:59:59|HdsLP|LogPlot|DEBUG]: Loaded curve PDAI2c - 50200.
    [2024-03-12 18:59:59|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:59:59|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 18:59:59|HdsLP|LogPlot|DEBUG]: Loaded curve GLIN_GP_In - 100000.
    [2024-03-12 18:59:59|HdsLP|LogPlot|DEBUG]: Loaded curve SGAS_GP_In - 5000000.
    [2024-03-12 18:59:59|HdsLP|LogPlot|DEBUG]: Loaded curve LLIN_GP_In - 100000.
    [2024-03-12 18:59:59|HdsLP|LogPlot|DEBUG]: Loaded curve RNLBC - 111400.
    [2024-03-12 18:59:59|HdsLP|LogPlot|DEBUG]: Loaded curve FIS2_3224 - 111900.
    [2024-03-12 18:59:59|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR_3224 - 20700.
    [2024-03-12 18:59:59|HdsLP|LogPlot|DEBUG]: Loaded curve HIS2_3224 - 110400.
    [2024-03-12 18:59:59|HdsLP|LogPlot|DEBUG]: Loaded curve LIS2_3224 - 111900.
    [2024-03-12 18:59:59|HdsLP|LogPlot|DEBUG]: Loaded curve LSPD_3224 - 3020600.
    [2024-03-12 19:00:00|HdsLP|LogPlot|DEBUG]: Loaded curve NIS2_3224 - 111800.
    [2024-03-12 19:00:00|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRL_3224 - 60200.
    [2024-03-12 19:00:00|HdsLP|LogPlot|DEBUG]: Loaded curve RLIC_3224 - 112400.
    [2024-03-12 19:00:00|HdsLP|LogPlot|DEBUG]: Loaded curve RNF2_3224 - 111100.
    [2024-03-12 19:00:00|HdsLP|LogPlot|DEBUG]: Loaded curve RNL2_3224 - 111200.
    [2024-03-12 19:00:00|HdsLP|LogPlot|DEBUG]: Loaded curve RNLB_3224 - 111400.
    [2024-03-12 19:00:00|HdsLP|LogPlot|DEBUG]: Loaded curve RNLI_3224 - 111450.
    [2024-03-12 19:00:00|HdsLP|LogPlot|DEBUG]: Loaded curve SIGF_3224 - 110000.
    [2024-03-12 19:00:00|HdsLP|LogPlot|DEBUG]: Loaded curve SIGL_3224 - 110000.
    [2024-03-12 19:00:00|HdsLP|LogPlot|DEBUG]: Loaded curve SIGN_3224 - 110000.
    [2024-03-12 19:00:00|HdsLP|LogPlot|DEBUG]: Loaded curve SIGR_3224 - 112300.
    [2024-03-12 19:00:00|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_CCL#2_3224 - 151000.
    [2024-03-12 19:00:00|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR#2_3224 - 20000.
    [2024-03-12 19:00:00|HdsLP|LogPlot|DEBUG]: Loaded curve FIS2_3224 - 111900.
    [2024-03-12 19:00:00|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR_3224 - 20700.
    [2024-03-12 19:00:00|HdsLP|LogPlot|DEBUG]: Loaded curve HIS2_3224 - 110400.
    [2024-03-12 19:00:00|HdsLP|LogPlot|DEBUG]: Loaded curve LIS2_3224 - 111900.
    [2024-03-12 19:00:00|HdsLP|LogPlot|DEBUG]: Loaded curve LSPD_3224 - 3020600.
    [2024-03-12 19:00:01|HdsLP|LogPlot|DEBUG]: Loaded curve NIS2_3224 - 111800.
    [2024-03-12 19:00:01|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRL_3224 - 60200.
    [2024-03-12 19:00:01|HdsLP|LogPlot|DEBUG]: Loaded curve RLIC_3224 - 112400.
    [2024-03-12 19:00:01|HdsLP|LogPlot|DEBUG]: Loaded curve RNF2_3224 - 111100.
    [2024-03-12 19:00:01|HdsLP|LogPlot|DEBUG]: Loaded curve RNL2_3224 - 111200.
    [2024-03-12 19:00:01|HdsLP|LogPlot|DEBUG]: Loaded curve RNLB_3224 - 111400.
    [2024-03-12 19:00:01|HdsLP|LogPlot|DEBUG]: Loaded curve RNLI_3224 - 111450.
    [2024-03-12 19:00:01|HdsLP|LogPlot|DEBUG]: Loaded curve SIGF_3224 - 110000.
    [2024-03-12 19:00:01|HdsLP|LogPlot|DEBUG]: Loaded curve SIGL_3224 - 110000.
    [2024-03-12 19:00:01|HdsLP|LogPlot|DEBUG]: Loaded curve SIGN_3224 - 110000.
    [2024-03-12 19:00:01|HdsLP|LogPlot|DEBUG]: Loaded curve SIGR_3224 - 112300.
    [2024-03-12 19:00:01|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_CCL#2_3224 - 151000.
    [2024-03-12 19:00:01|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR#2_3224 - 20000.
    [2024-03-12 19:00:02|HdsLP|LogPlot|DEBUG]: Loaded Core names after 11.56 sec.
    [2024-03-12 19:00:03|HdsLP|LogPlot|DEBUG]: Loaded Depth and Curve values after .
    [2024-03-12 19:00:03|HdsLP|LogPlot|DEBUG]: Loaded Depth references and Options after 12.95 sec.
    [2024-03-12 19:00:04|HdsLP|LogPlot|DEBUG]: Loaded LWD, Borehole, Equipment and Logging data after 13.34 sec.
    [2024-03-12 19:00:04|HdsLP|LogPlot|DEBUG]: Loaded Core data after 13.40 sec.
    [2024-03-12 19:00:04|HdsLP|LogPlot|DEBUG]: Initialized calculation Curves after 13.46 sec.
    [2024-03-12 19:00:04|HdsLP|LogPlot|DEBUG]: Loaded Core Summaries, DSTs and RFTs after 13.75 sec.
    [2024-03-12 19:00:04|HdsLP|LogPlot|DEBUG]: Resized Curve data arrays after 13.97 sec.
    [2024-03-12 19:00:05|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 2 items from the table "CurveData011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 19:00:05|HdsData|HdsDAODatabase`1|DEBUG]: Found 12 duplicate items Density, Density, Density, Density, Density, Density, Density, Density, Density, Density, Density, Density in the table "CurveData011" in database file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb", these item(s) will be automatically removed on the next save.
    [2024-03-12 19:00:05|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "FormationTops001" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 19:00:05|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 1 items from the table "FilterData011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 19:00:05|HdsLP|LogPlot|DEBUG]: Loaded Formations and Filters after 15.01 sec.
    [2024-03-12 19:00:06|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "FormationTops001" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 19:00:06|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 1 items from the table "Rmf011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 19:00:06|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "Reserves011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 19:00:06|HdsLP|LogPlot|DEBUG]: Loaded Reserves, Log Memos and Fonts after 15.80 sec.
    [2024-03-12 19:00:06|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 19:00:06|HdsLP|LogPlot|DEBUG]: Loaded Perforations and Log Texts after 16.09 sec.
    [2024-03-12 19:00:07|HdsLP|LogPlot|DEBUG]: Loaded Pay Flags and custom Lithologies after 16.16 sec.
    [2024-03-12 19:00:08|HdsLP|LogPlot|DEBUG]: Loaded Plot and Log Plot tables after 17.88 sec.
    [2024-03-12 19:00:08|HdsLP|LogPlot|DEBUG]: Loaded default Fonts and converted them to DrawSymbols after 17.97 sec.
    [2024-03-12 19:00:09|HdsLP|LogPlot|DEBUG]: Finished miscellaneous setup after 18.21 sec.
    [2024-03-12 19:00:09|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 18.32 sec.
    [2024-03-12 19:00:09|LogPlots|frmMain|DEBUG]: Current Log table "LogPlotA011" version is 0 and description is NULL.
    [2024-03-12 19:00:09|LogPlots|frmMain|DEBUG]: Depth References available in current file - MD: true, MDSS: true, TVD: false, TVDS: false, TIME: false.
    [2024-03-12 19:00:10|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 19.28 sec.
    [2024-03-12 19:00:10|LogPlots|frmMain|DEBUG]: Finished dimensioning plot for initial startup after 20.11 sec.
    [2024-03-12 19:00:12|LogPlots|frmMain|DEBUG]:  - DrawPicture(): Finished dimensioning plot items after 475 ms.
    [2024-03-12 19:00:12|HdsLP|LogPlot|DEBUG]: Drawing scales for log section 1.
    [2024-03-12 19:00:13|HdsLP|LogPlot|DEBUG]: Drawing first images for log section 1.
    [2024-03-12 19:00:13|HdsLP|LogPlot|DEBUG]: Drawing lithology for log section 1 in track 6.
    [2024-03-12 19:00:13|HdsLP|LogPlot|DEBUG]: Drawing lithology in track 6 for log section 1.
    [2024-03-12 19:00:13|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_CCL#2" in track 1 for log section 1.
    [2024-03-12 19:00:13|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GR#2_3224" in track 1 for log section 1.
    [2024-03-12 19:00:13|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GRA" in track 1 for log section 1.
    [2024-03-12 19:00:14|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GRU" in track 1 for log section 1.
    [2024-03-12 19:00:14|HdsLP|LogPlot|DEBUG]: Drawing Curve "GR_RBT" in track 1 for log section 1.
    [2024-03-12 19:00:14|HdsLP|LogPlot|DEBUG]: Drawing Curve "AMP3FT_RBT" in track 2 for log section 1.
    [2024-03-12 19:00:14|HdsLP|LogPlot|DEBUG]: Drawing Curve "RLIC" in track 2 for log section 1.
    [2024-03-12 19:00:14|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB" in track 2 for log section 1.
    [2024-03-12 19:00:14|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB_3224" in track 2 for log section 1.
    [2024-03-12 19:00:14|HdsLP|LogPlot|DEBUG]: Drawing Curve "SIGR_" in track 2 for log section 1.
    [2024-03-12 19:00:14|HdsLP|LogPlot|DEBUG]: Drawing Curve "SIGR_3224" in track 2 for log section 1.
    [2024-03-12 19:00:14|HdsLP|LogPlot|DEBUG]: Drawing Curve "AIPE" in track 3 for log section 1.
    [2024-03-12 19:00:14|HdsLP|LogPlot|DEBUG]: Drawing Curve "PDAI2c" in track 3 for log section 1.
    [2024-03-12 19:00:14|HdsLP|LogPlot|DEBUG]: Drawing Curve "PHIRL_3224" in track 3 for log section 1.
    [2024-03-12 19:00:14|HdsLP|LogPlot|DEBUG]: Drawing Curve "PNAI2" in track 3 for log section 1.
    [2024-03-12 19:00:14|HdsLP|LogPlot|DEBUG]: Drawing Curve "CLSS" in track 4 for log section 1.
    [2024-03-12 19:00:15|HdsLP|LogPlot|DEBUG]: Drawing Curve "ILSS" in track 4 for log section 1.
    [2024-03-12 19:00:15|HdsLP|LogPlot|DEBUG]: Drawing Curve "RLSS" in track 4 for log section 1.
    [2024-03-12 19:00:15|HdsLP|LogPlot|DEBUG]: Drawing Curve "GLIN_GP_In" in track 5 for log section 1.
    [2024-03-12 19:00:15|HdsLP|LogPlot|DEBUG]: Drawing Curve "LLIN_GP_In" in track 5 for log section 1.
    [2024-03-12 19:00:15|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB" in track 5 for log section 1.
    [2024-03-12 19:00:15|HdsLP|LogPlot|DEBUG]: Drawing Curve "BVWpn" in track 7 for log section 1.
    [2024-03-12 19:00:15|HdsLP|LogPlot|DEBUG]: Drawing Curve "PhiE" in track 7 for log section 1.
    [2024-03-12 19:00:15|HdsLP|LogPlot|DEBUG]: Drawing Curve "SGAS_GP_In" in track 7 for log section 1.
    [2024-03-12 19:00:15|HdsLP|LogPlot|DEBUG]: Drawing Curve "Swpn" in track 7 for log section 1.
    [2024-03-12 19:00:15|HdsLP|LogPlot|DEBUG]: Drawing Curve "LITHOLOGY" in track 6 for log section 1.
    [2024-03-12 19:00:17|HdsLP|LogPlot|DEBUG]: Drawing last images for log section 1.
    [2024-03-12 19:00:17|HdsLP|LogPlot|INFO]: Finished drawing grid after 4.67 sec. Zoom is currently set to 100%.
    [2024-03-12 19:00:17|HdsLP|LogPlot|DEBUG]: Finished creating plot after 5.33 sec.
    [2024-03-12 19:00:24|LogPlots|frmMain|INFO]: Finished drawing picture after 12.81 sec.
    [2024-03-12 19:00:24|LogPlots|frmMain|DEBUG]: Finished drawing plot for initial startup after 33.96 sec.
    [2024-03-12 19:00:24|LogPlots|frmMain|INFO]: Finished initial startup after 34.27 sec.
    [2024-03-12 19:00:40|LogPlots|frmSetup_Master|INFO]: Curve category "( Unconventional & Mechanical )" is empty and being hidden.
    [2024-03-12 19:00:40|LogPlots|frmSetup_Master|INFO]: Curve category "( Core-Table )" is empty and being hidden.
    [2024-03-12 19:00:40|LogPlots|frmSetup_Master|INFO]: Curve category "( Arrays )" is empty and being hidden.
    [2024-03-12 19:00:40|LogPlots|frmSetup_Master|INFO]: Curve category "( Vsh Fractions )" is empty and being hidden.
    [2024-03-12 19:00:40|LogPlots|frmSetup_Master|INFO]: Curve category "( Sonic )" is empty and being hidden.
    [2024-03-12 19:00:40|LogPlots|frmSetup_Master|INFO]: Curve category "( Resistivity )" is empty and being hidden.
    [2024-03-12 19:00:40|LogPlots|frmSetup_Master|INFO]: Curve category "( Calipers and other sizes )" is empty and being hidden.
    [2024-03-12 19:07:36|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-12 19:07:36|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-12 23:47:05|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-12 23:47:07|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-12 23:47:07|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-12 23:47:11|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-12 23:47:13|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-12 23:47:13|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-12 23:47:13|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-12 23:47:13|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-12 23:47:13|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-12 23:47:14|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-12 23:47:19|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 23:47:19|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-12 23:47:21|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-12 23:47:21|LogPlots|frmMain|DEBUG]: Beginning initial startup for current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 23:47:22|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 23:47:22|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 23:47:22|HdsLP|LogPlot|DEBUG]: Determined active/empty tables after 820 ms.
    [2024-03-12 23:47:23|HdsLP|LogPlot|INFO]: Currently active data set is "RAS_SIGMA_ANALYSIS-2".
    [2024-03-12 23:47:23|HdsData|GlobalCore|DEBUG]: Loading Curve names from table "CurveData011" in database file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 23:47:23|HdsData|GlobalCore|DEBUG]: Finished loading Depth Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 76 ms.
    [2024-03-12 23:47:23|HdsData|GlobalCore|DEBUG]: Finished loading Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 163 ms.
    [2024-03-12 23:47:23|HdsData|GlobalCore|DEBUG]: Finished loading all Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 206 ms.
    [2024-03-12 23:47:23|HdsLP|LogPlot|DEBUG]: Loaded curve details.
    [2024-03-12 23:47:23|HdsLP|LogPlot|DEBUG]: Loaded curve DEPT - 1000.
    [2024-03-12 23:47:23|HdsLP|LogPlot|DEBUG]: Loaded curve MDSS - 7000.
    [2024-03-12 23:47:23|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRL - 60200.
    [2024-03-12 23:47:23|HdsLP|LogPlot|DEBUG]: Loaded curve RLIC - 112400.
    [2024-03-12 23:47:23|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GRU - 20000.
    [2024-03-12 23:47:23|HdsLP|LogPlot|DEBUG]: Loaded curve CLSS - 112400.
    [2024-03-12 23:47:23|HdsLP|LogPlot|DEBUG]: Loaded curve CORS - 110500.
    [2024-03-12 23:47:23|HdsLP|LogPlot|DEBUG]: Loaded curve FIS2 - 111900.
    [2024-03-12 23:47:23|HdsLP|LogPlot|DEBUG]: Loaded curve HIS2 - 110400.
    [2024-03-12 23:47:23|HdsLP|LogPlot|DEBUG]: Loaded curve ILSS - 112400.
    [2024-03-12 23:47:23|HdsLP|LogPlot|DEBUG]: Loaded curve LIS2 - 111900.
    [2024-03-12 23:47:23|HdsLP|LogPlot|DEBUG]: Loaded curve NIS2 - 111800.
    [2024-03-12 23:47:23|HdsLP|LogPlot|DEBUG]: Loaded curve RNF2 - 111100.
    [2024-03-12 23:47:23|HdsLP|LogPlot|DEBUG]: Loaded curve RNL2 - 111200.
    [2024-03-12 23:47:23|HdsLP|LogPlot|DEBUG]: Loaded curve RNLB - 111400.
    [2024-03-12 23:47:23|HdsLP|LogPlot|DEBUG]: Loaded curve RNLI - 111450.
    [2024-03-12 23:47:23|HdsLP|LogPlot|DEBUG]: Loaded curve SIGR_ - 110000.
    [2024-03-12 23:47:24|HdsLP|LogPlot|DEBUG]: Loaded curve SIGL - 110000.
    [2024-03-12 23:47:24|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GRA - 20000.
    [2024-03-12 23:47:24|HdsLP|LogPlot|DEBUG]: Loaded curve GR_RBT - 20000.
    [2024-03-12 23:47:24|HdsLP|LogPlot|DEBUG]: Loaded curve AMP3FT_RBT - 155000.
    [2024-03-12 23:47:24|HdsLP|LogPlot|DEBUG]: Loaded curve GR_ACT - 20000.
    [2024-03-12 23:47:24|HdsLP|LogPlot|DEBUG]: Loaded curve CLSS - 112400.
    [2024-03-12 23:47:24|HdsLP|LogPlot|DEBUG]: Loaded curve CORS - 110500.
    [2024-03-12 23:47:24|HdsLP|LogPlot|DEBUG]: Loaded curve ILSS - 112400.
    [2024-03-12 23:47:24|HdsLP|LogPlot|DEBUG]: Loaded curve RLSS - 112400.
    [2024-03-12 23:47:24|HdsLP|LogPlot|DEBUG]: Loaded curve CORSRAW - 120600.
    [2024-03-12 23:47:24|HdsLP|LogPlot|DEBUG]: Loaded curve FBS4 - 111600.
    [2024-03-12 23:47:24|HdsLP|LogPlot|DEBUG]: Loaded curve FIRS - 112100.
    [2024-03-12 23:47:24|HdsLP|LogPlot|DEBUG]: Loaded curve HIS2RAW - 200700.
    [2024-03-12 23:47:24|HdsLP|LogPlot|DEBUG]: Loaded curve LBS4 - 111700.
    [2024-03-12 23:47:24|HdsLP|LogPlot|DEBUG]: Loaded curve LIRS - 112200.
    [2024-03-12 23:47:24|HdsLP|LogPlot|DEBUG]: Loaded curve NBS4 - 111500.
    [2024-03-12 23:47:24|HdsLP|LogPlot|DEBUG]: Loaded curve NIRS - 112000.
    [2024-03-12 23:47:24|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_CCL#2 - 151000.
    [2024-03-12 23:47:24|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR#2 - 20000.
    [2024-03-12 23:47:24|HdsLP|LogPlot|DEBUG]: Loaded curve PDAI2N - 50200.
    [2024-03-12 23:47:24|HdsLP|LogPlot|DEBUG]: Loaded curve PNAI2 - 60200.
    [2024-03-12 23:47:24|HdsLP|LogPlot|DEBUG]: Loaded curve AIPEc - 80000.
    [2024-03-12 23:47:24|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRLc - 60200.
    [2024-03-12 23:47:24|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRNLIls - 50200.
    [2024-03-12 23:47:24|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRNLIss - 50100.
    [2024-03-12 23:47:24|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRLICss - 50100.
    [2024-03-12 23:47:25|HdsLP|LogPlot|DEBUG]: Loaded curve Pay Flag - 200800.
    [2024-03-12 23:47:25|HdsLP|LogPlot|DEBUG]: Loaded curve Gross Flag - 200950.
    [2024-03-12 23:47:25|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 23:47:25|HdsLP|LogPlot|DEBUG]: Loaded curve Vsh - 2021000.
    [2024-03-12 23:47:25|HdsLP|LogPlot|DEBUG]: Loaded curve PhidT - 2000100.
    [2024-03-12 23:47:25|HdsLP|LogPlot|DEBUG]: Loaded curve PhinT - 2002300.
    [2024-03-12 23:47:25|HdsLP|LogPlot|DEBUG]: Loaded curve PXND - 2005000.
    [2024-03-12 23:47:25|HdsLP|LogPlot|DEBUG]: Loaded curve PhiND - 2008000.
    [2024-03-12 23:47:25|HdsLP|LogPlot|DEBUG]: Loaded curve PhiDc - 2000000.
    [2024-03-12 23:47:25|HdsLP|LogPlot|DEBUG]: Loaded curve PhiNc - 2002200.
    [2024-03-12 23:47:25|HdsLP|LogPlot|DEBUG]: Loaded curve PXNDc - 2005000.
    [2024-03-12 23:47:25|HdsLP|LogPlot|DEBUG]: Loaded curve PhiNDc - 2008100.
    [2024-03-12 23:47:25|HdsLP|LogPlot|DEBUG]: Loaded curve PhiT - 2010700.
    [2024-03-12 23:47:25|HdsLP|LogPlot|DEBUG]: Loaded curve PhiE - 2010800.
    [2024-03-12 23:47:25|HdsLP|LogPlot|DEBUG]: Loaded curve Bvw - 2010500.
    [2024-03-12 23:47:25|HdsLP|LogPlot|DEBUG]: Loaded curve BVWpn - 2011400.
    [2024-03-12 23:47:25|HdsLP|LogPlot|DEBUG]: Loaded curve Bvxo - 2011300.
    [2024-03-12 23:47:25|HdsLP|LogPlot|DEBUG]: Loaded curve Ki - 2050000.
    [2024-03-12 23:47:25|HdsLP|LogPlot|DEBUG]: Loaded curve Kwr - 2050000.
    [2024-03-12 23:47:25|HdsLP|LogPlot|DEBUG]: Loaded curve Swpn - 2031600.
    [2024-03-12 23:47:25|HdsLP|LogPlot|DEBUG]: Loaded curve RhoMa - 2040000.
    [2024-03-12 23:47:25|HdsLP|LogPlot|DEBUG]: Loaded curve RhoMaC - 2040100.
    [2024-03-12 23:47:25|HdsLP|LogPlot|DEBUG]: Loaded curve Umaa - 2040400.
    [2024-03-12 23:47:25|HdsLP|LogPlot|DEBUG]: Loaded curve SigMaa - 2040900.
    [2024-03-12 23:47:25|HdsLP|LogPlot|DEBUG]: Loaded curve SigWa - 2041000.
    [2024-03-12 23:47:26|HdsLP|LogPlot|DEBUG]: Loaded curve SigIfWet - 2041100.
    [2024-03-12 23:47:26|HdsLP|LogPlot|DEBUG]: Loaded curve SigIfHyd - 2041200.
    [2024-03-12 23:47:26|HdsLP|LogPlot|DEBUG]: Loaded curve Sigmac - 2041500.
    [2024-03-12 23:47:26|HdsLP|LogPlot|DEBUG]: Loaded curve Umaac - 2040800.
    [2024-03-12 23:47:26|HdsLP|LogPlot|DEBUG]: Loaded curve Lith - 200300.
    [2024-03-12 23:47:26|HdsLP|LogPlot|DEBUG]: Loaded curve Lithn - 2040700.
    [2024-03-12 23:47:26|HdsLP|LogPlot|DEBUG]: Loaded curve RhoBc - 2000200.
    [2024-03-12 23:47:26|HdsLP|LogPlot|DEBUG]: Loaded curve Sand - 2060200.
    [2024-03-12 23:47:26|HdsLP|LogPlot|DEBUG]: Loaded curve Lime - 2060300.
    [2024-03-12 23:47:26|HdsLP|LogPlot|DEBUG]: Loaded curve Bvh - 2010600.
    [2024-03-12 23:47:26|HdsLP|LogPlot|DEBUG]: Loaded curve Bvhpn - 2011500.
    [2024-03-12 23:47:26|HdsLP|LogPlot|DEBUG]: Loaded curve Swpnpnvm - 2031600.
    [2024-03-12 23:47:26|HdsLP|LogPlot|DEBUG]: Loaded curve FGas - 200500.
    [2024-03-12 23:47:26|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRLICls - 50200.
    [2024-03-12 23:47:26|HdsLP|LogPlot|DEBUG]: Loaded curve AIRDls - 50200.
    [2024-03-12 23:47:26|HdsLP|LogPlot|DEBUG]: Loaded curve AIRDss - 50100.
    [2024-03-12 23:47:26|HdsLP|LogPlot|DEBUG]: Loaded curve AIRDLS_2 - 50200.
    [2024-03-12 23:47:26|HdsLP|LogPlot|DEBUG]: Loaded curve AIRDSS_2 - 50100.
    [2024-03-12 23:47:26|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE - 50100.
    [2024-03-12 23:47:26|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 23:47:26|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 23:47:26|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 23:47:26|HdsLP|LogPlot|DEBUG]: Loaded curve VshGr - 2020000.
    [2024-03-12 23:47:27|HdsLP|LogPlot|DEBUG]: Loaded curve VshN - 2020600.
    [2024-03-12 23:47:27|HdsLP|LogPlot|DEBUG]: Loaded curve Vshpnl - 2020200.
    [2024-03-12 23:47:27|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_4 - 50100.
    [2024-03-12 23:47:27|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 23:47:27|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 23:47:27|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 23:47:27|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 23:47:27|HdsLP|LogPlot|DEBUG]: Loaded curve AIPE - 80000.
    [2024-03-12 23:47:27|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_5 - 50200.
    [2024-03-12 23:47:27|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 23:47:27|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 23:47:27|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_6 - 50200.
    [2024-03-12 23:47:27|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_7 - 50200.
    [2024-03-12 23:47:27|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_7 - 50200.
    [2024-03-12 23:47:27|HdsLP|LogPlot|DEBUG]: Loaded curve PDAI2c - 50200.
    [2024-03-12 23:47:27|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 23:47:27|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-12 23:47:27|HdsLP|LogPlot|DEBUG]: Loaded curve GLIN_GP_In - 100000.
    [2024-03-12 23:47:27|HdsLP|LogPlot|DEBUG]: Loaded curve SGAS_GP_In - 5000000.
    [2024-03-12 23:47:27|HdsLP|LogPlot|DEBUG]: Loaded curve LLIN_GP_In - 100000.
    [2024-03-12 23:47:27|HdsLP|LogPlot|DEBUG]: Loaded curve RNLBC - 111400.
    [2024-03-12 23:47:27|HdsLP|LogPlot|DEBUG]: Loaded curve FIS2_3224 - 111900.
    [2024-03-12 23:47:27|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR_3224 - 20700.
    [2024-03-12 23:47:27|HdsLP|LogPlot|DEBUG]: Loaded curve HIS2_3224 - 110400.
    [2024-03-12 23:47:28|HdsLP|LogPlot|DEBUG]: Loaded curve LIS2_3224 - 111900.
    [2024-03-12 23:47:28|HdsLP|LogPlot|DEBUG]: Loaded curve LSPD_3224 - 3020600.
    [2024-03-12 23:47:28|HdsLP|LogPlot|DEBUG]: Loaded curve NIS2_3224 - 111800.
    [2024-03-12 23:47:28|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRL_3224 - 60200.
    [2024-03-12 23:47:28|HdsLP|LogPlot|DEBUG]: Loaded curve RLIC_3224 - 112400.
    [2024-03-12 23:47:28|HdsLP|LogPlot|DEBUG]: Loaded curve RNF2_3224 - 111100.
    [2024-03-12 23:47:28|HdsLP|LogPlot|DEBUG]: Loaded curve RNL2_3224 - 111200.
    [2024-03-12 23:47:28|HdsLP|LogPlot|DEBUG]: Loaded curve RNLB_3224 - 111400.
    [2024-03-12 23:47:28|HdsLP|LogPlot|DEBUG]: Loaded curve RNLI_3224 - 111450.
    [2024-03-12 23:47:28|HdsLP|LogPlot|DEBUG]: Loaded curve SIGF_3224 - 110000.
    [2024-03-12 23:47:28|HdsLP|LogPlot|DEBUG]: Loaded curve SIGL_3224 - 110000.
    [2024-03-12 23:47:28|HdsLP|LogPlot|DEBUG]: Loaded curve SIGN_3224 - 110000.
    [2024-03-12 23:47:28|HdsLP|LogPlot|DEBUG]: Loaded curve SIGR_3224 - 112300.
    [2024-03-12 23:47:28|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_CCL#2_3224 - 151000.
    [2024-03-12 23:47:28|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR#2_3224 - 20000.
    [2024-03-12 23:47:28|HdsLP|LogPlot|DEBUG]: Loaded curve FIS2_3224 - 111900.
    [2024-03-12 23:47:28|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR_3224 - 20700.
    [2024-03-12 23:47:28|HdsLP|LogPlot|DEBUG]: Loaded curve HIS2_3224 - 110400.
    [2024-03-12 23:47:28|HdsLP|LogPlot|DEBUG]: Loaded curve LIS2_3224 - 111900.
    [2024-03-12 23:47:28|HdsLP|LogPlot|DEBUG]: Loaded curve LSPD_3224 - 3020600.
    [2024-03-12 23:47:28|HdsLP|LogPlot|DEBUG]: Loaded curve NIS2_3224 - 111800.
    [2024-03-12 23:47:28|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRL_3224 - 60200.
    [2024-03-12 23:47:28|HdsLP|LogPlot|DEBUG]: Loaded curve RLIC_3224 - 112400.
    [2024-03-12 23:47:28|HdsLP|LogPlot|DEBUG]: Loaded curve RNF2_3224 - 111100.
    [2024-03-12 23:47:29|HdsLP|LogPlot|DEBUG]: Loaded curve RNL2_3224 - 111200.
    [2024-03-12 23:47:29|HdsLP|LogPlot|DEBUG]: Loaded curve RNLB_3224 - 111400.
    [2024-03-12 23:47:29|HdsLP|LogPlot|DEBUG]: Loaded curve RNLI_3224 - 111450.
    [2024-03-12 23:47:29|HdsLP|LogPlot|DEBUG]: Loaded curve SIGF_3224 - 110000.
    [2024-03-12 23:47:29|HdsLP|LogPlot|DEBUG]: Loaded curve SIGL_3224 - 110000.
    [2024-03-12 23:47:29|HdsLP|LogPlot|DEBUG]: Loaded curve SIGN_3224 - 110000.
    [2024-03-12 23:47:29|HdsLP|LogPlot|DEBUG]: Loaded curve SIGR_3224 - 112300.
    [2024-03-12 23:47:29|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_CCL#2_3224 - 151000.
    [2024-03-12 23:47:29|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR#2_3224 - 20000.
    [2024-03-12 23:47:29|HdsLP|LogPlot|DEBUG]: Loaded Core names after 7.49 sec.
    [2024-03-12 23:47:30|HdsLP|LogPlot|DEBUG]: Loaded Depth and Curve values after .
    [2024-03-12 23:47:30|HdsLP|LogPlot|DEBUG]: Loaded Depth references and Options after 8.43 sec.
    [2024-03-12 23:47:30|HdsLP|LogPlot|DEBUG]: Loaded LWD, Borehole, Equipment and Logging data after 8.71 sec.
    [2024-03-12 23:47:30|HdsLP|LogPlot|DEBUG]: Loaded Core data after 8.75 sec.
    [2024-03-12 23:47:30|HdsLP|LogPlot|DEBUG]: Initialized calculation Curves after 8.79 sec.
    [2024-03-12 23:47:31|HdsLP|LogPlot|DEBUG]: Loaded Core Summaries, DSTs and RFTs after 9.03 sec.
    [2024-03-12 23:47:31|HdsLP|LogPlot|DEBUG]: Resized Curve data arrays after 9.22 sec.
    [2024-03-12 23:47:31|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 2 items from the table "CurveData011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 23:47:31|HdsData|HdsDAODatabase`1|DEBUG]: Found 12 duplicate items Density, Density, Density, Density, Density, Density, Density, Density, Density, Density, Density, Density in the table "CurveData011" in database file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb", these item(s) will be automatically removed on the next save.
    [2024-03-12 23:47:31|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "FormationTops001" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 23:47:32|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 1 items from the table "FilterData011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 23:47:32|HdsLP|LogPlot|DEBUG]: Loaded Formations and Filters after 10.01 sec.
    [2024-03-12 23:47:32|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "FormationTops001" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 23:47:32|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 1 items from the table "Rmf011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 23:47:32|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "Reserves011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 23:47:32|HdsLP|LogPlot|DEBUG]: Loaded Reserves, Log Memos and Fonts after 10.65 sec.
    [2024-03-12 23:47:32|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-12 23:47:32|HdsLP|LogPlot|DEBUG]: Loaded Perforations and Log Texts after 10.88 sec.
    [2024-03-12 23:47:33|HdsLP|LogPlot|DEBUG]: Loaded Pay Flags and custom Lithologies after 10.93 sec.
    [2024-03-12 23:47:34|HdsLP|LogPlot|DEBUG]: Loaded Plot and Log Plot tables after 12.07 sec.
    [2024-03-12 23:47:34|HdsLP|LogPlot|DEBUG]: Loaded default Fonts and converted them to DrawSymbols after 12.11 sec.
    [2024-03-12 23:47:34|HdsLP|LogPlot|DEBUG]: Finished miscellaneous setup after 12.22 sec.
    [2024-03-12 23:47:34|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 12.29 sec.
    [2024-03-12 23:47:34|LogPlots|frmMain|DEBUG]: Current Log table "LogPlotA011" version is 0 and description is NULL.
    [2024-03-12 23:47:34|LogPlots|frmMain|DEBUG]: Depth References available in current file - MD: true, MDSS: true, TVD: false, TVDS: false, TIME: false.
    [2024-03-12 23:47:34|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 12.89 sec.
    [2024-03-12 23:47:35|LogPlots|frmMain|DEBUG]: Finished dimensioning plot for initial startup after 13.55 sec.
    [2024-03-13 00:04:38|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-13 00:04:38|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-13 00:04:38|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-13 20:37:27|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-13 20:37:29|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-13 20:37:30|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-13 20:37:36|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-13 20:37:38|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-13 20:37:38|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-13 20:37:38|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-13 20:37:38|TaskManager|frmMain|INFO]: Added running process "HN32-13" as HDSlog application Log_Plots.
    [2024-03-13 20:37:38|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-13 20:37:39|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-13 20:37:43|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-13 20:37:44|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-13 20:37:46|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-13 20:37:46|LogPlots|frmMain|DEBUG]: Beginning initial startup for current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-13 20:37:46|LogPlots|frmMain|INFO]: Initializing current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-13 20:37:46|HdsLP|LogPlot|INFO]: Started loading file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-13 20:37:47|HdsLP|LogPlot|DEBUG]: Determined active/empty tables after 102 ms.
    [2024-03-13 20:37:47|HdsLP|LogPlot|INFO]: Currently active data set is "RAS_SIGMA_ANALYSIS-2".
    [2024-03-13 20:37:47|HdsData|GlobalCore|DEBUG]: Loading Curve names from table "CurveData011" in database file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-13 20:37:48|HdsData|GlobalCore|DEBUG]: Finished loading Depth Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 109 ms.
    [2024-03-13 20:37:48|HdsData|GlobalCore|DEBUG]: Finished loading Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 237 ms.
    [2024-03-13 20:37:48|HdsData|GlobalCore|DEBUG]: Finished loading all Curve names from table "CurveData011" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 291 ms.
    [2024-03-13 20:37:48|HdsLP|LogPlot|DEBUG]: Loaded curve details.
    [2024-03-13 20:37:48|HdsLP|LogPlot|DEBUG]: Loaded curve DEPT - 1000.
    [2024-03-13 20:37:48|HdsLP|LogPlot|DEBUG]: Loaded curve MDSS - 7000.
    [2024-03-13 20:37:48|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRL - 60200.
    [2024-03-13 20:37:48|HdsLP|LogPlot|DEBUG]: Loaded curve RLIC - 112400.
    [2024-03-13 20:37:48|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GRU - 20000.
    [2024-03-13 20:37:48|HdsLP|LogPlot|DEBUG]: Loaded curve CLSS - 112400.
    [2024-03-13 20:37:48|HdsLP|LogPlot|DEBUG]: Loaded curve CORS - 110500.
    [2024-03-13 20:37:48|HdsLP|LogPlot|DEBUG]: Loaded curve FIS2 - 111900.
    [2024-03-13 20:37:48|HdsLP|LogPlot|DEBUG]: Loaded curve HIS2 - 110400.
    [2024-03-13 20:37:48|HdsLP|LogPlot|DEBUG]: Loaded curve ILSS - 112400.
    [2024-03-13 20:37:48|HdsLP|LogPlot|DEBUG]: Loaded curve LIS2 - 111900.
    [2024-03-13 20:37:48|HdsLP|LogPlot|DEBUG]: Loaded curve NIS2 - 111800.
    [2024-03-13 20:37:49|HdsLP|LogPlot|DEBUG]: Loaded curve RNF2 - 111100.
    [2024-03-13 20:37:49|HdsLP|LogPlot|DEBUG]: Loaded curve RNL2 - 111200.
    [2024-03-13 20:37:49|HdsLP|LogPlot|DEBUG]: Loaded curve RNLB - 111400.
    [2024-03-13 20:37:49|HdsLP|LogPlot|DEBUG]: Loaded curve RNLI - 111450.
    [2024-03-13 20:37:49|HdsLP|LogPlot|DEBUG]: Loaded curve SIGR_ - 110000.
    [2024-03-13 20:37:49|HdsLP|LogPlot|DEBUG]: Loaded curve SIGL - 110000.
    [2024-03-13 20:37:49|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GRA - 20000.
    [2024-03-13 20:37:49|HdsLP|LogPlot|DEBUG]: Loaded curve GR_RBT - 20000.
    [2024-03-13 20:37:49|HdsLP|LogPlot|DEBUG]: Loaded curve AMP3FT_RBT - 155000.
    [2024-03-13 20:37:49|HdsLP|LogPlot|DEBUG]: Loaded curve GR_ACT - 20000.
    [2024-03-13 20:37:49|HdsLP|LogPlot|DEBUG]: Loaded curve CLSS - 112400.
    [2024-03-13 20:37:49|HdsLP|LogPlot|DEBUG]: Loaded curve CORS - 110500.
    [2024-03-13 20:37:49|HdsLP|LogPlot|DEBUG]: Loaded curve ILSS - 112400.
    [2024-03-13 20:37:49|HdsLP|LogPlot|DEBUG]: Loaded curve RLSS - 112400.
    [2024-03-13 20:37:49|HdsLP|LogPlot|DEBUG]: Loaded curve CORSRAW - 120600.
    [2024-03-13 20:37:49|HdsLP|LogPlot|DEBUG]: Loaded curve FBS4 - 111600.
    [2024-03-13 20:37:49|HdsLP|LogPlot|DEBUG]: Loaded curve FIRS - 112100.
    [2024-03-13 20:37:49|HdsLP|LogPlot|DEBUG]: Loaded curve HIS2RAW - 200700.
    [2024-03-13 20:37:49|HdsLP|LogPlot|DEBUG]: Loaded curve LBS4 - 111700.
    [2024-03-13 20:37:49|HdsLP|LogPlot|DEBUG]: Loaded curve LIRS - 112200.
    [2024-03-13 20:37:49|HdsLP|LogPlot|DEBUG]: Loaded curve NBS4 - 111500.
    [2024-03-13 20:37:49|HdsLP|LogPlot|DEBUG]: Loaded curve NIRS - 112000.
    [2024-03-13 20:37:50|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_CCL#2 - 151000.
    [2024-03-13 20:37:50|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR#2 - 20000.
    [2024-03-13 20:37:50|HdsLP|LogPlot|DEBUG]: Loaded curve PDAI2N - 50200.
    [2024-03-13 20:37:50|HdsLP|LogPlot|DEBUG]: Loaded curve PNAI2 - 60200.
    [2024-03-13 20:37:50|HdsLP|LogPlot|DEBUG]: Loaded curve AIPEc - 80000.
    [2024-03-13 20:37:50|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRLc - 60200.
    [2024-03-13 20:37:50|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRNLIls - 50200.
    [2024-03-13 20:37:50|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRNLIss - 50100.
    [2024-03-13 20:37:50|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRLICss - 50100.
    [2024-03-13 20:37:50|HdsLP|LogPlot|DEBUG]: Loaded curve Pay Flag - 200800.
    [2024-03-13 20:37:50|HdsLP|LogPlot|DEBUG]: Loaded curve Gross Flag - 200950.
    [2024-03-13 20:37:50|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-13 20:37:50|HdsLP|LogPlot|DEBUG]: Loaded curve Vsh - 2021000.
    [2024-03-13 20:37:50|HdsLP|LogPlot|DEBUG]: Loaded curve PhidT - 2000100.
    [2024-03-13 20:37:50|HdsLP|LogPlot|DEBUG]: Loaded curve PhinT - 2002300.
    [2024-03-13 20:37:50|HdsLP|LogPlot|DEBUG]: Loaded curve PXND - 2005000.
    [2024-03-13 20:37:50|HdsLP|LogPlot|DEBUG]: Loaded curve PhiND - 2008000.
    [2024-03-13 20:37:50|HdsLP|LogPlot|DEBUG]: Loaded curve PhiDc - 2000000.
    [2024-03-13 20:37:50|HdsLP|LogPlot|DEBUG]: Loaded curve PhiNc - 2002200.
    [2024-03-13 20:37:50|HdsLP|LogPlot|DEBUG]: Loaded curve PXNDc - 2005000.
    [2024-03-13 20:37:50|HdsLP|LogPlot|DEBUG]: Loaded curve PhiNDc - 2008100.
    [2024-03-13 20:37:50|HdsLP|LogPlot|DEBUG]: Loaded curve PhiT - 2010700.
    [2024-03-13 20:37:50|HdsLP|LogPlot|DEBUG]: Loaded curve PhiE - 2010800.
    [2024-03-13 20:37:51|HdsLP|LogPlot|DEBUG]: Loaded curve Bvw - 2010500.
    [2024-03-13 20:37:51|HdsLP|LogPlot|DEBUG]: Loaded curve BVWpn - 2011400.
    [2024-03-13 20:37:51|HdsLP|LogPlot|DEBUG]: Loaded curve Bvxo - 2011300.
    [2024-03-13 20:37:51|HdsLP|LogPlot|DEBUG]: Loaded curve Ki - 2050000.
    [2024-03-13 20:37:51|HdsLP|LogPlot|DEBUG]: Loaded curve Kwr - 2050000.
    [2024-03-13 20:37:51|HdsLP|LogPlot|DEBUG]: Loaded curve Swpn - 2031600.
    [2024-03-13 20:37:51|HdsLP|LogPlot|DEBUG]: Loaded curve RhoMa - 2040000.
    [2024-03-13 20:37:51|HdsLP|LogPlot|DEBUG]: Loaded curve RhoMaC - 2040100.
    [2024-03-13 20:37:51|HdsLP|LogPlot|DEBUG]: Loaded curve Umaa - 2040400.
    [2024-03-13 20:37:51|HdsLP|LogPlot|DEBUG]: Loaded curve SigMaa - 2040900.
    [2024-03-13 20:37:51|HdsLP|LogPlot|DEBUG]: Loaded curve SigWa - 2041000.
    [2024-03-13 20:37:51|HdsLP|LogPlot|DEBUG]: Loaded curve SigIfWet - 2041100.
    [2024-03-13 20:37:51|HdsLP|LogPlot|DEBUG]: Loaded curve SigIfHyd - 2041200.
    [2024-03-13 20:37:51|HdsLP|LogPlot|DEBUG]: Loaded curve Sigmac - 2041500.
    [2024-03-13 20:37:51|HdsLP|LogPlot|DEBUG]: Loaded curve Umaac - 2040800.
    [2024-03-13 20:37:51|HdsLP|LogPlot|DEBUG]: Loaded curve Lith - 200300.
    [2024-03-13 20:37:51|HdsLP|LogPlot|DEBUG]: Loaded curve Lithn - 2040700.
    [2024-03-13 20:37:51|HdsLP|LogPlot|DEBUG]: Loaded curve RhoBc - 2000200.
    [2024-03-13 20:37:51|HdsLP|LogPlot|DEBUG]: Loaded curve Sand - 2060200.
    [2024-03-13 20:37:52|HdsLP|LogPlot|DEBUG]: Loaded curve Lime - 2060300.
    [2024-03-13 20:37:52|HdsLP|LogPlot|DEBUG]: Loaded curve Bvh - 2010600.
    [2024-03-13 20:37:52|HdsLP|LogPlot|DEBUG]: Loaded curve Bvhpn - 2011500.
    [2024-03-13 20:37:52|HdsLP|LogPlot|DEBUG]: Loaded curve Swpnpnvm - 2031600.
    [2024-03-13 20:37:52|HdsLP|LogPlot|DEBUG]: Loaded curve FGas - 200500.
    [2024-03-13 20:37:52|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRLICls - 50200.
    [2024-03-13 20:37:52|HdsLP|LogPlot|DEBUG]: Loaded curve AIRDls - 50200.
    [2024-03-13 20:37:52|HdsLP|LogPlot|DEBUG]: Loaded curve AIRDss - 50100.
    [2024-03-13 20:37:52|HdsLP|LogPlot|DEBUG]: Loaded curve AIRDLS_2 - 50200.
    [2024-03-13 20:37:52|HdsLP|LogPlot|DEBUG]: Loaded curve AIRDSS_2 - 50100.
    [2024-03-13 20:37:52|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE - 50100.
    [2024-03-13 20:37:52|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-13 20:37:52|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-13 20:37:52|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-13 20:37:52|HdsLP|LogPlot|DEBUG]: Loaded curve VshGr - 2020000.
    [2024-03-13 20:37:52|HdsLP|LogPlot|DEBUG]: Loaded curve VshN - 2020600.
    [2024-03-13 20:37:52|HdsLP|LogPlot|DEBUG]: Loaded curve Vshpnl - 2020200.
    [2024-03-13 20:37:52|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_4 - 50100.
    [2024-03-13 20:37:52|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-13 20:37:52|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-13 20:37:53|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-13 20:37:53|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-13 20:37:53|HdsLP|LogPlot|DEBUG]: Loaded curve AIPE - 80000.
    [2024-03-13 20:37:53|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_5 - 50200.
    [2024-03-13 20:37:53|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-13 20:37:53|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-13 20:37:53|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_6 - 50200.
    [2024-03-13 20:37:53|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_7 - 50200.
    [2024-03-13 20:37:53|HdsLP|LogPlot|DEBUG]: Loaded curve AIRD_USE_7 - 50200.
    [2024-03-13 20:37:53|HdsLP|LogPlot|DEBUG]: Loaded curve PDAI2c - 50200.
    [2024-03-13 20:37:53|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-13 20:37:53|HdsLP|LogPlot|DEBUG]: Loaded curve Density - 0.
    [2024-03-13 20:37:53|HdsLP|LogPlot|DEBUG]: Loaded curve GLIN_GP_In - 100000.
    [2024-03-13 20:37:53|HdsLP|LogPlot|DEBUG]: Loaded curve SGAS_GP_In - 5000000.
    [2024-03-13 20:37:53|HdsLP|LogPlot|DEBUG]: Loaded curve LLIN_GP_In - 100000.
    [2024-03-13 20:37:53|HdsLP|LogPlot|DEBUG]: Loaded curve RNLBC - 111400.
    [2024-03-13 20:37:53|HdsLP|LogPlot|DEBUG]: Loaded curve FIS2_3224 - 111900.
    [2024-03-13 20:37:54|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR_3224 - 20700.
    [2024-03-13 20:37:54|HdsLP|LogPlot|DEBUG]: Loaded curve HIS2_3224 - 110400.
    [2024-03-13 20:37:54|HdsLP|LogPlot|DEBUG]: Loaded curve LIS2_3224 - 111900.
    [2024-03-13 20:37:54|HdsLP|LogPlot|DEBUG]: Loaded curve LSPD_3224 - 3020600.
    [2024-03-13 20:37:54|HdsLP|LogPlot|DEBUG]: Loaded curve NIS2_3224 - 111800.
    [2024-03-13 20:37:54|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRL_3224 - 60200.
    [2024-03-13 20:37:54|HdsLP|LogPlot|DEBUG]: Loaded curve RLIC_3224 - 112400.
    [2024-03-13 20:37:54|HdsLP|LogPlot|DEBUG]: Loaded curve RNF2_3224 - 111100.
    [2024-03-13 20:37:54|HdsLP|LogPlot|DEBUG]: Loaded curve RNL2_3224 - 111200.
    [2024-03-13 20:37:54|HdsLP|LogPlot|DEBUG]: Loaded curve RNLB_3224 - 111400.
    [2024-03-13 20:37:54|HdsLP|LogPlot|DEBUG]: Loaded curve RNLI_3224 - 111450.
    [2024-03-13 20:37:54|HdsLP|LogPlot|DEBUG]: Loaded curve SIGF_3224 - 110000.
    [2024-03-13 20:37:54|HdsLP|LogPlot|DEBUG]: Loaded curve SIGL_3224 - 110000.
    [2024-03-13 20:37:54|HdsLP|LogPlot|DEBUG]: Loaded curve SIGN_3224 - 110000.
    [2024-03-13 20:37:54|HdsLP|LogPlot|DEBUG]: Loaded curve SIGR_3224 - 112300.
    [2024-03-13 20:37:55|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_CCL#2_3224 - 151000.
    [2024-03-13 20:37:55|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR#2_3224 - 20000.
    [2024-03-13 20:37:55|HdsLP|LogPlot|DEBUG]: Loaded curve FIS2_3224 - 111900.
    [2024-03-13 20:37:55|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR_3224 - 20700.
    [2024-03-13 20:37:55|HdsLP|LogPlot|DEBUG]: Loaded curve HIS2_3224 - 110400.
    [2024-03-13 20:37:55|HdsLP|LogPlot|DEBUG]: Loaded curve LIS2_3224 - 111900.
    [2024-03-13 20:37:55|HdsLP|LogPlot|DEBUG]: Loaded curve LSPD_3224 - 3020600.
    [2024-03-13 20:37:55|HdsLP|LogPlot|DEBUG]: Loaded curve NIS2_3224 - 111800.
    [2024-03-13 20:37:55|HdsLP|LogPlot|DEBUG]: Loaded curve PHIRL_3224 - 60200.
    [2024-03-13 20:37:55|HdsLP|LogPlot|DEBUG]: Loaded curve RLIC_3224 - 112400.
    [2024-03-13 20:37:55|HdsLP|LogPlot|DEBUG]: Loaded curve RNF2_3224 - 111100.
    [2024-03-13 20:37:55|HdsLP|LogPlot|DEBUG]: Loaded curve RNL2_3224 - 111200.
    [2024-03-13 20:37:55|HdsLP|LogPlot|DEBUG]: Loaded curve RNLB_3224 - 111400.
    [2024-03-13 20:37:55|HdsLP|LogPlot|DEBUG]: Loaded curve RNLI_3224 - 111450.
    [2024-03-13 20:37:55|HdsLP|LogPlot|DEBUG]: Loaded curve SIGF_3224 - 110000.
    [2024-03-13 20:37:55|HdsLP|LogPlot|DEBUG]: Loaded curve SIGL_3224 - 110000.
    [2024-03-13 20:37:55|HdsLP|LogPlot|DEBUG]: Loaded curve SIGN_3224 - 110000.
    [2024-03-13 20:37:56|HdsLP|LogPlot|DEBUG]: Loaded curve SIGR_3224 - 112300.
    [2024-03-13 20:37:56|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_CCL#2_3224 - 151000.
    [2024-03-13 20:37:56|HdsLP|LogPlot|DEBUG]: Loaded curve GCL_GR#2_3224 - 20000.
    [2024-03-13 20:37:56|HdsLP|LogPlot|DEBUG]: Loaded Core names after 9.83 sec.
    [2024-03-13 20:37:57|HdsLP|LogPlot|DEBUG]: Loaded Depth and Curve values after .
    [2024-03-13 20:37:57|HdsLP|LogPlot|DEBUG]: Loaded Depth references and Options after 11.05 sec.
    [2024-03-13 20:37:58|HdsLP|LogPlot|DEBUG]: Loaded LWD, Borehole, Equipment and Logging data after 11.37 sec.
    [2024-03-13 20:37:58|HdsLP|LogPlot|DEBUG]: Loaded Core data after 11.43 sec.
    [2024-03-13 20:37:58|HdsLP|LogPlot|DEBUG]: Initialized calculation Curves after 11.49 sec.
    [2024-03-13 20:37:58|HdsLP|LogPlot|DEBUG]: Loaded Core Summaries, DSTs and RFTs after 11.74 sec.
    [2024-03-13 20:37:58|HdsLP|LogPlot|DEBUG]: Resized Curve data arrays after 11.91 sec.
    [2024-03-13 20:37:58|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 2 items from the table "CurveData011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-13 20:37:59|HdsData|HdsDAODatabase`1|DEBUG]: Found 12 duplicate items Density, Density, Density, Density, Density, Density, Density, Density, Density, Density, Density, Density in the table "CurveData011" in database file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb", these item(s) will be automatically removed on the next save.
    [2024-03-13 20:37:59|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "FormationTops001" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-13 20:37:59|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 1 items from the table "FilterData011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-13 20:37:59|HdsLP|LogPlot|DEBUG]: Loaded Formations and Filters after 12.66 sec.
    [2024-03-13 20:37:59|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "FormationTops001" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-13 20:37:59|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 1 items from the table "Rmf011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-13 20:37:59|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 7 items from the table "Reserves011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-13 20:37:59|HdsLP|LogPlot|DEBUG]: Loaded Reserves, Log Memos and Fonts after 13.26 sec.
    [2024-03-13 20:38:00|HdsLP|clsImages|INFO]: Loading log images from table "LogImages" in file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-13 20:38:00|HdsLP|LogPlot|DEBUG]: Loaded Perforations and Log Texts after 13.51 sec.
    [2024-03-13 20:38:00|HdsLP|LogPlot|DEBUG]: Loaded Pay Flags and custom Lithologies after 13.57 sec.
    [2024-03-13 20:38:01|HdsLP|LogPlot|DEBUG]: Loaded Plot and Log Plot tables after 14.79 sec.
    [2024-03-13 20:38:01|HdsLP|LogPlot|DEBUG]: Loaded default Fonts and converted them to DrawSymbols after 14.86 sec.
    [2024-03-13 20:38:01|HdsLP|LogPlot|DEBUG]: Finished miscellaneous setup after 15.02 sec.
    [2024-03-13 20:38:01|HdsLP|LogPlot|INFO]: Finished loading file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 15.08 sec.
    [2024-03-13 20:38:01|LogPlots|frmMain|DEBUG]: Current Log table "LogPlotA011" version is 0 and description is NULL.
    [2024-03-13 20:38:01|LogPlots|frmMain|DEBUG]: Depth References available in current file - MD: true, MDSS: true, TVD: false, TVDS: false, TIME: false.
    [2024-03-13 20:38:02|LogPlots|frmMain|INFO]: Finished initializing current file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" after 15.72 sec.
    [2024-03-13 20:38:02|LogPlots|frmMain|DEBUG]: Finished dimensioning plot for initial startup after 16.59 sec.
    [2024-03-13 20:38:12|LogPlots|frmMain|DEBUG]:  - DrawPicture(): Finished dimensioning plot items after 8.34 sec.
    [2024-03-13 20:38:13|HdsLP|LogPlot|DEBUG]: Drawing scales for log section 1.
    [2024-03-13 20:38:14|HdsLP|LogPlot|DEBUG]: Drawing first images for log section 1.
    [2024-03-13 20:38:14|HdsLP|LogPlot|DEBUG]: Drawing lithology for log section 1 in track 6.
    [2024-03-13 20:38:14|HdsLP|LogPlot|DEBUG]: Drawing lithology in track 6 for log section 1.
    [2024-03-13 20:38:15|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_CCL#2" in track 1 for log section 1.
    [2024-03-13 20:38:15|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GR#2_3224" in track 1 for log section 1.
    [2024-03-13 20:38:15|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GRA" in track 1 for log section 1.
    [2024-03-13 20:38:15|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GRU" in track 1 for log section 1.
    [2024-03-13 20:38:15|HdsLP|LogPlot|DEBUG]: Drawing Curve "GR_RBT" in track 1 for log section 1.
    [2024-03-13 20:38:15|HdsLP|LogPlot|DEBUG]: Drawing Curve "AMP3FT_RBT" in track 2 for log section 1.
    [2024-03-13 20:38:15|HdsLP|LogPlot|DEBUG]: Drawing Curve "RLIC" in track 2 for log section 1.
    [2024-03-13 20:38:15|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB" in track 2 for log section 1.
    [2024-03-13 20:38:16|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB_3224" in track 2 for log section 1.
    [2024-03-13 20:38:16|HdsLP|LogPlot|DEBUG]: Drawing Curve "SIGR_" in track 2 for log section 1.
    [2024-03-13 20:38:16|HdsLP|LogPlot|DEBUG]: Drawing Curve "SIGR_3224" in track 2 for log section 1.
    [2024-03-13 20:38:16|HdsLP|LogPlot|DEBUG]: Drawing Curve "AIPE" in track 3 for log section 1.
    [2024-03-13 20:38:16|HdsLP|LogPlot|DEBUG]: Drawing Curve "PDAI2c" in track 3 for log section 1.
    [2024-03-13 20:38:16|HdsLP|LogPlot|DEBUG]: Drawing Curve "PHIRL_3224" in track 3 for log section 1.
    [2024-03-13 20:38:16|HdsLP|LogPlot|DEBUG]: Drawing Curve "PNAI2" in track 3 for log section 1.
    [2024-03-13 20:38:16|HdsLP|LogPlot|DEBUG]: Drawing Curve "CLSS" in track 4 for log section 1.
    [2024-03-13 20:38:16|HdsLP|LogPlot|DEBUG]: Drawing Curve "ILSS" in track 4 for log section 1.
    [2024-03-13 20:38:16|HdsLP|LogPlot|DEBUG]: Drawing Curve "RLSS" in track 4 for log section 1.
    [2024-03-13 20:38:17|HdsLP|LogPlot|DEBUG]: Drawing Curve "GLIN_GP_In" in track 5 for log section 1.
    [2024-03-13 20:38:17|HdsLP|LogPlot|DEBUG]: Drawing Curve "LLIN_GP_In" in track 5 for log section 1.
    [2024-03-13 20:38:17|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB" in track 5 for log section 1.
    [2024-03-13 20:38:17|HdsLP|LogPlot|DEBUG]: Drawing Curve "BVWpn" in track 7 for log section 1.
    [2024-03-13 20:38:17|HdsLP|LogPlot|DEBUG]: Drawing Curve "PhiE" in track 7 for log section 1.
    [2024-03-13 20:38:17|HdsLP|LogPlot|DEBUG]: Drawing Curve "SGAS_GP_In" in track 7 for log section 1.
    [2024-03-13 20:38:17|HdsLP|LogPlot|DEBUG]: Drawing Curve "Swpn" in track 7 for log section 1.
    [2024-03-13 20:38:17|HdsLP|LogPlot|DEBUG]: Drawing Curve "LITHOLOGY" in track 6 for log section 1.
    [2024-03-13 20:38:19|HdsLP|LogPlot|DEBUG]: Drawing last images for log section 1.
    [2024-03-13 20:38:19|HdsLP|LogPlot|INFO]: Finished drawing grid after 5.82 sec. Zoom is currently set to 100%.
    [2024-03-13 20:38:19|HdsLP|LogPlot|DEBUG]: Finished creating plot after 7.14 sec.
    [2024-03-13 20:38:28|LogPlots|frmMain|INFO]: Finished drawing picture after 24.87 sec.
    [2024-03-13 20:38:28|LogPlots|frmMain|DEBUG]: Finished drawing plot for initial startup after 42.55 sec.
    [2024-03-13 20:38:29|LogPlots|frmMain|INFO]: Finished initial startup after 43.10 sec.
    [2024-03-13 20:41:48|LogPlots|frmSetup_Header|INFO]: Successfully saved New Header template "Renegade_CP_NBU-4225WA".
    [2024-03-13 20:42:10|LogPlots|frmSetup_Header|INFO]: Successfully updated Header template "Renegade_CP_NBU-4225WA".
    [2024-03-13 20:44:05|LogPlots|frmMain|DEBUG]:  - DrawPicture(): Finished dimensioning plot items after 30 ms.
    [2024-03-13 20:44:06|HdsLP|LogPlot|DEBUG]: Drawing scales for log section 1.
    [2024-03-13 20:44:06|HdsLP|LogPlot|DEBUG]: Drawing first images for log section 1.
    [2024-03-13 20:44:06|HdsLP|LogPlot|DEBUG]: Drawing lithology for log section 1 in track 6.
    [2024-03-13 20:44:06|HdsLP|LogPlot|DEBUG]: Drawing lithology in track 6 for log section 1.
    [2024-03-13 20:44:06|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_CCL#2" in track 1 for log section 1.
    [2024-03-13 20:44:06|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GR#2_3224" in track 1 for log section 1.
    [2024-03-13 20:44:06|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GRA" in track 1 for log section 1.
    [2024-03-13 20:44:06|HdsLP|LogPlot|DEBUG]: Drawing Curve "GCL_GRU" in track 1 for log section 1.
    [2024-03-13 20:44:06|HdsLP|LogPlot|DEBUG]: Drawing Curve "GR_RBT" in track 1 for log section 1.
    [2024-03-13 20:44:06|HdsLP|LogPlot|DEBUG]: Drawing Curve "AMP3FT_RBT" in track 2 for log section 1.
    [2024-03-13 20:44:06|HdsLP|LogPlot|DEBUG]: Drawing Curve "RLIC" in track 2 for log section 1.
    [2024-03-13 20:44:06|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB" in track 2 for log section 1.
    [2024-03-13 20:44:06|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB_3224" in track 2 for log section 1.
    [2024-03-13 20:44:06|HdsLP|LogPlot|DEBUG]: Drawing Curve "SIGR_" in track 2 for log section 1.
    [2024-03-13 20:44:06|HdsLP|LogPlot|DEBUG]: Drawing Curve "SIGR_3224" in track 2 for log section 1.
    [2024-03-13 20:44:06|HdsLP|LogPlot|DEBUG]: Drawing Curve "AIPE" in track 3 for log section 1.
    [2024-03-13 20:44:06|HdsLP|LogPlot|DEBUG]: Drawing Curve "PDAI2c" in track 3 for log section 1.
    [2024-03-13 20:44:06|HdsLP|LogPlot|DEBUG]: Drawing Curve "PHIRL_3224" in track 3 for log section 1.
    [2024-03-13 20:44:06|HdsLP|LogPlot|DEBUG]: Drawing Curve "PNAI2" in track 3 for log section 1.
    [2024-03-13 20:44:06|HdsLP|LogPlot|DEBUG]: Drawing Curve "CLSS" in track 4 for log section 1.
    [2024-03-13 20:44:06|HdsLP|LogPlot|DEBUG]: Drawing Curve "ILSS" in track 4 for log section 1.
    [2024-03-13 20:44:06|HdsLP|LogPlot|DEBUG]: Drawing Curve "RLSS" in track 4 for log section 1.
    [2024-03-13 20:44:06|HdsLP|LogPlot|DEBUG]: Drawing Curve "GLIN_GP_In" in track 5 for log section 1.
    [2024-03-13 20:44:06|HdsLP|LogPlot|DEBUG]: Drawing Curve "LLIN_GP_In" in track 5 for log section 1.
    [2024-03-13 20:44:06|HdsLP|LogPlot|DEBUG]: Drawing Curve "RNLB" in track 5 for log section 1.
    [2024-03-13 20:44:06|HdsLP|LogPlot|DEBUG]: Drawing Curve "BVWpn" in track 7 for log section 1.
    [2024-03-13 20:44:06|HdsLP|LogPlot|DEBUG]: Drawing Curve "PhiE" in track 7 for log section 1.
    [2024-03-13 20:44:06|HdsLP|LogPlot|DEBUG]: Drawing Curve "SGAS_GP_In" in track 7 for log section 1.
    [2024-03-13 20:44:06|HdsLP|LogPlot|DEBUG]: Drawing Curve "Swpn" in track 7 for log section 1.
    [2024-03-13 20:44:06|HdsLP|LogPlot|DEBUG]: Drawing Curve "LITHOLOGY" in track 6 for log section 1.
    [2024-03-13 20:44:07|HdsLP|LogPlot|DEBUG]: Drawing last images for log section 1.
    [2024-03-13 20:44:07|HdsLP|LogPlot|INFO]: Finished drawing grid after 181 ms. Zoom is currently set to 100%.
    [2024-03-13 20:44:07|HdsLP|LogPlot|DEBUG]: Finished creating plot after 330 ms.
    [2024-03-13 20:44:07|LogPlots|frmMain|INFO]: Finished drawing picture after 739 ms.
    [2024-03-13 20:44:07|LogPlots|frmSetup_Header|INFO]: Successfully loaded Header template "Renegade_CP_NBU-4225WA".
    [2024-03-13 20:45:07|HdsData|HDSApp|WARN]: Failed to access process System.Diagnostics.Process (HN32-TaskMan). System.InvalidOperationException: Process has exited, so the requested information is not available.
       at System.Diagnostics.Process.EnsureState(State state)
       at System.Diagnostics.Process.get_ProcessName()
       at HdsDB.HDSApp.Equals(HDSApp other)
    [2024-03-13 20:45:07|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-13 20:45:07|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-13 21:36:38|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-13 21:36:40|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-13 21:36:41|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-13 21:36:44|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-13 21:36:46|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-13 21:36:46|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-13 21:36:46|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-13 21:36:46|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-13 21:36:46|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-13 21:36:55|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-13 21:36:55|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-13 21:37:04|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/13/2024 9:37:04 PM.
    [2024-03-13 21:37:04|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-13 21:40:40|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-13 21:40:40|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 00:59:16|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 00:59:16|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 00:59:16|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 00:59:21|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 00:59:21|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 00:59:21|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 00:59:22|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 00:59:22|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 00:59:23|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 00:59:30|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 00:59:30|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 00:59:37|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 12:59:37 AM.
    [2024-03-14 00:59:37|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 00:59:40|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 00:59:40|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 00:59:40|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 00:59:40|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 01:00:53|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-14 01:00:53|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 01:04:21|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 01:04:22|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 01:04:23|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 01:04:26|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 01:04:27|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 01:04:27|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 01:04:27|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 01:04:27|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 01:04:28|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 01:04:36|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 01:04:37|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 01:04:45|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 1:04:45 AM.
    [2024-03-14 01:04:45|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 01:04:48|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 01:04:48|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 01:04:48|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 01:04:48|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 01:04:48|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 01:08:02|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-14 01:08:02|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 01:08:53|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 01:08:53|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 01:08:53|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 01:08:55|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 01:08:56|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 01:08:56|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 01:08:56|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 01:08:56|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 01:08:56|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 01:09:06|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 01:09:07|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 01:09:14|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 1:09:14 AM.
    [2024-03-14 01:09:15|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 01:09:16|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 01:09:17|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 01:09:17|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 01:09:17|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 01:09:17|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 01:10:10|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-14 01:10:10|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 01:11:08|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 01:11:09|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 01:11:09|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 01:11:12|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 01:11:12|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 01:11:12|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 01:11:13|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 01:11:13|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 01:11:13|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 01:11:22|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 01:11:23|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 01:11:29|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 1:11:29 AM.
    [2024-03-14 01:11:30|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 01:11:32|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 01:11:32|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 01:11:32|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 01:11:32|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 01:11:32|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 01:11:51|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-14 01:11:51|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 01:12:57|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 01:12:58|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 01:12:58|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 01:13:00|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 01:13:01|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 01:13:01|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 01:13:01|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 01:13:01|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 01:13:01|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 01:13:11|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 01:13:12|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 01:13:20|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 1:13:20 AM.
    [2024-03-14 01:13:20|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 01:13:22|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 01:13:22|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 01:13:22|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 01:13:22|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 01:13:22|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 01:15:52|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Matrix" value to 10 for MS_Cal2D control "TDTMatrixGrp".
    [2024-03-14 01:15:52|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 68 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 01:15:52|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 18 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 01:15:52|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.8 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 01:15:52|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 01:15:52|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 3.750711 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 01:15:52|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Neutron Weight" value to 2 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 01:15:52|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Density Weight" value to 0 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 01:15:52|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.32 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 01:15:52|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 01:15:52|HdsNT|uctlDualParameters|DEBUG]: Changed "Excess Correction" value to 1 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 01:15:52|HdsNT|uctlDualParameters|DEBUG]: Changed "Gas Density" value to 0 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 01:15:53|HdsNT|uctlDualParameters|DEBUG]: Changed "Acoustic Clean Matrix" value to 55.6.
    [2024-03-14 01:15:53|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Clean Matrix" value to 2.65.
    [2024-03-14 01:15:53|HdsNT|uctlMulti|ERROR]: The "Rt - Shale" value of 9.999876E-06 is out of the allowed range of 0.1 to 1000. The value has been reset to the default value of 10.
    [2024-03-14 01:16:02|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 01:16:02|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 1" value to 1.87 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 01:16:02|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 2" value to 0 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 01:16:02|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Clean Formation" value to 2 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 01:16:02|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Shale" value to 0 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 01:16:02|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'a'" value to 1 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 01:16:02|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'm'" value to 0 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 01:16:02|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 0 Phi" value to 2 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 01:16:02|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 50% Phi" value to 0 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 01:16:02|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 68 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 01:16:02|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 18 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 01:16:02|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.8 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 01:16:02|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 01:16:02|HdsNT|uctlMulti|DEBUG]: Changed "W/R Constant" value to 250 for MS_Ki_WR control "PermConstSldGrp".
    [2024-03-14 01:16:02|HdsNT|uctlMulti|DEBUG]: Changed "Swirr" value to 0.3 for MS_Swirr control "PermSwirrGrp".
    [2024-03-14 01:16:02|HdsNT|uctlMulti|DEBUG]: Changed "BH Phi Limit" value to 0.1 for MS_BH_Den_Slop control "BH_Const_Phi".
    [2024-03-14 01:16:02|HdsNT|uctlMulti|DEBUG]: Changed "Hi Phi Gas Corr. Slope" value to 0.66 for MS_Hi_Gas_ML control "HiGasSldGrp".
    [2024-03-14 01:16:02|HdsNT|uctlMulti|DEBUG]: Changed "Primary Matrix" value to 2.71 for MS_Clean_Matrix control "CleanMatrixGrp".
    [2024-03-14 01:16:02|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Sand" value to 1.81.
    [2024-03-14 01:16:02|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Lime" value to 5.08.
    [2024-03-14 01:16:02|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Dolomite" value to 3.14.
    [2024-03-14 01:16:02|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Anhydrite" value to 5.05.
    [2024-03-14 01:16:02|HdsNT|uctlMulti|DEBUG]: Changed "Clean Porosity" value to 0.3 for MS_TSJ_PhiMax control "TSJPhimaxGrp".
    [2024-03-14 01:16:02|HdsNT|uctlMulti|DEBUG]: Changed "Shale Porosity" value to 0.1 for MS_TSJ_Shale control "TSJPhiShaleGrp".
    [2024-03-14 01:16:02|HdsNT|uctlMulti|DEBUG]: Changed "Invasion Profile Adjustment" value to 1 for MS_ECT_InvFactor control "InvProfFactorGrp".
    [2024-03-14 01:16:25|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 01:16:25|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 01:16:25|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 01:16:25|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 01:16:25|HdsNT|uctlMultClay|DEBUG]: Changed "GR and Rhob Clean" value to 50.
    [2024-03-14 01:16:31|HdsNT|uctlMultClay|DEBUG]: Changed "GR and Rhob Clean" value to 300.
    [2024-03-14 01:16:39|HdsNT|uctlMultClay|DEBUG]: Set GRRhob shale to Checked.
    [2024-03-14 01:16:39|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 01:16:39|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 01:16:39|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 01:16:39|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 01:17:04|HdsNT|uctlCombo|DEBUG]: Selected 2 at index 2 for CBO_Lith first control "LithComboGrp".
    [2024-03-14 01:18:03|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 01:18:03|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 01:18:03|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 01:18:03|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 01:18:03|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 01:18:03|HdsNT|uctlMultClay|DEBUG]: Changed "GR and Rhob Clean" value to 50.
    [2024-03-14 01:18:03|HdsNT|uctlMultClay|DEBUG]: Changed "GR and Rhob Clean" value to 300.
    [2024-03-14 01:18:03|HdsNT|uctlMultClay|DEBUG]: Set GRRhob shale to Checked.
    [2024-03-14 01:18:03|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 01:18:03|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 01:18:03|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 01:18:03|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 01:18:12|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 01:18:12|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 01:18:12|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 01:18:12|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 01:18:12|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 01:18:12|HdsNT|uctlMultClay|DEBUG]: Changed "GR and Rhob Clean" value to 50.
    [2024-03-14 01:18:12|HdsNT|uctlMultClay|DEBUG]: Changed "GR and Rhob Clean" value to 300.
    [2024-03-14 01:18:12|HdsNT|uctlMultClay|DEBUG]: Set GRRhob shale to Checked.
    [2024-03-14 01:18:12|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 01:18:12|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 01:18:12|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 01:18:12|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 01:18:24|HdsNT|uctlMultClay|DEBUG]: Changed NULL value to 64.60645 for GRRhob control "Clay_SingleGrp".
    [2024-03-14 01:18:27|HdsNT|uctlMultClay|ERROR]: Failed during "MouseUp" event for control System.Windows.Forms.TrackBar, Minimum: 1, Maximum: 10000, Value: 2585 with event arguments {"Button":"Left", "Clicks":1, "X":32, "Y":3, "Delta":0, "Location":{"IsEmpty":false, "X":32, "Y":3}}. System.InvalidCastException: Unable to cast object of type 'ValueCleanChangedEventArgs' to type 'ValueClayChangedEventArgs'.
       at HdsNT.uctlMultClay.sldSingleClay_MouseUp(Object sender, MouseEventArgs e) in C:\Users\Travis\Projects\HDSlog\HdsNT\NTctl_MultClay.vb:line 900
    [2024-03-14 01:19:12|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-14 01:19:12|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 01:20:04|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 01:20:06|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 01:20:06|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 01:20:08|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 01:20:08|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 01:20:08|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 01:20:08|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 01:20:09|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 01:20:09|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 01:20:18|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 01:20:19|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 01:20:24|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 1:20:24 AM.
    [2024-03-14 01:20:25|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 01:20:27|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 01:20:27|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 01:20:27|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 01:20:27|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 01:20:27|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 01:20:51|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Matrix" value to 10 for MS_Cal2D control "TDTMatrixGrp".
    [2024-03-14 01:20:51|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 68 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 01:20:51|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 18 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 01:20:51|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.8 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 01:20:51|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 01:20:52|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 3.750711 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 01:20:52|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Neutron Weight" value to 2 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 01:20:52|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Density Weight" value to 0 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 01:20:52|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.32 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 01:20:52|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 01:20:52|HdsNT|uctlDualParameters|DEBUG]: Changed "Excess Correction" value to 1 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 01:20:52|HdsNT|uctlDualParameters|DEBUG]: Changed "Gas Density" value to 0 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 01:20:52|HdsNT|uctlDualParameters|DEBUG]: Changed "Acoustic Clean Matrix" value to 55.6.
    [2024-03-14 01:20:52|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Clean Matrix" value to 2.65.
    [2024-03-14 01:20:52|HdsNT|uctlMulti|ERROR]: The "Rt - Shale" value of 9.999876E-06 is out of the allowed range of 0.1 to 1000. The value has been reset to the default value of 10.
    [2024-03-14 01:20:57|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 01:20:57|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 1" value to 1.87 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 01:20:57|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 2" value to 0 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 01:20:57|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Clean Formation" value to 2 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 01:20:57|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Shale" value to 0 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 01:20:57|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'a'" value to 1 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 01:20:57|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'm'" value to 0 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 01:20:57|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 0 Phi" value to 2 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 01:20:57|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 50% Phi" value to 0 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 01:20:57|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 68 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 01:20:57|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 18 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 01:20:57|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.8 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 01:20:57|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 01:20:57|HdsNT|uctlMulti|DEBUG]: Changed "W/R Constant" value to 250 for MS_Ki_WR control "PermConstSldGrp".
    [2024-03-14 01:20:57|HdsNT|uctlMulti|DEBUG]: Changed "Swirr" value to 0.3 for MS_Swirr control "PermSwirrGrp".
    [2024-03-14 01:20:58|HdsNT|uctlMulti|DEBUG]: Changed "BH Phi Limit" value to 0.1 for MS_BH_Den_Slop control "BH_Const_Phi".
    [2024-03-14 01:20:58|HdsNT|uctlMulti|DEBUG]: Changed "Hi Phi Gas Corr. Slope" value to 0.66 for MS_Hi_Gas_ML control "HiGasSldGrp".
    [2024-03-14 01:20:58|HdsNT|uctlMulti|DEBUG]: Changed "Primary Matrix" value to 2.71 for MS_Clean_Matrix control "CleanMatrixGrp".
    [2024-03-14 01:20:58|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Sand" value to 1.81.
    [2024-03-14 01:20:58|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Lime" value to 5.08.
    [2024-03-14 01:20:58|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Dolomite" value to 3.14.
    [2024-03-14 01:20:58|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Anhydrite" value to 5.05.
    [2024-03-14 01:20:58|HdsNT|uctlMulti|DEBUG]: Changed "Clean Porosity" value to 0.3 for MS_TSJ_PhiMax control "TSJPhimaxGrp".
    [2024-03-14 01:20:58|HdsNT|uctlMulti|DEBUG]: Changed "Shale Porosity" value to 0.1 for MS_TSJ_Shale control "TSJPhiShaleGrp".
    [2024-03-14 01:20:58|HdsNT|uctlMulti|DEBUG]: Changed "Invasion Profile Adjustment" value to 1 for MS_ECT_InvFactor control "InvProfFactorGrp".
    [2024-03-14 01:21:01|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 01:21:01|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 01:21:01|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 01:21:01|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 01:21:01|HdsNT|uctlMultClay|DEBUG]: Changed "GR and Rhob Clean" value to 50.
    [2024-03-14 01:21:01|HdsNT|uctlMultClay|DEBUG]: Changed "GR and Rhob Clean" value to 300.
    [2024-03-14 01:21:01|HdsNT|uctlMultClay|DEBUG]: Set GRRhob shale to Checked.
    [2024-03-14 01:21:02|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 01:21:02|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 01:21:02|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 01:21:02|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 01:32:28|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-14 01:32:28|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 01:33:20|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 01:33:21|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 01:33:22|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 01:33:24|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 01:33:25|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 01:33:25|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 01:33:25|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 01:33:25|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 01:33:25|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 01:33:36|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 01:33:37|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 01:33:44|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 1:33:44 AM.
    [2024-03-14 01:33:44|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 01:33:46|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 01:33:46|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 01:33:46|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 01:33:46|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 01:33:46|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 01:33:55|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Matrix" value to 10 for MS_Cal2D control "TDTMatrixGrp".
    [2024-03-14 01:33:55|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 68 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 01:33:55|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 18 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 01:33:55|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.8 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 01:33:55|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 01:33:55|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 3.750711 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 01:33:55|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Neutron Weight" value to 2 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 01:33:55|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Density Weight" value to 0 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 01:33:55|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.32 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 01:33:55|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 01:33:55|HdsNT|uctlDualParameters|DEBUG]: Changed "Excess Correction" value to 1 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 01:33:55|HdsNT|uctlDualParameters|DEBUG]: Changed "Gas Density" value to 0 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 01:33:55|HdsNT|uctlDualParameters|DEBUG]: Changed "Acoustic Clean Matrix" value to 55.6.
    [2024-03-14 01:33:56|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Clean Matrix" value to 2.65.
    [2024-03-14 01:33:56|HdsNT|uctlMulti|ERROR]: The "Rt - Shale" value of 9.999876E-06 is out of the allowed range of 0.1 to 1000. The value has been reset to the default value of 10.
    [2024-03-14 01:34:04|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 01:34:04|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 1" value to 1.87 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 01:34:04|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 2" value to 0 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 01:34:04|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Clean Formation" value to 2 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 01:34:04|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Shale" value to 0 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 01:34:04|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'a'" value to 1 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 01:34:04|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'm'" value to 0 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 01:34:04|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 0 Phi" value to 2 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 01:34:04|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 50% Phi" value to 0 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 01:34:04|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 68 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 01:34:04|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 18 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 01:34:04|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.8 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 01:34:04|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 01:34:04|HdsNT|uctlMulti|DEBUG]: Changed "W/R Constant" value to 250 for MS_Ki_WR control "PermConstSldGrp".
    [2024-03-14 01:34:04|HdsNT|uctlMulti|DEBUG]: Changed "Swirr" value to 0.3 for MS_Swirr control "PermSwirrGrp".
    [2024-03-14 01:34:05|HdsNT|uctlMulti|DEBUG]: Changed "BH Phi Limit" value to 0.1 for MS_BH_Den_Slop control "BH_Const_Phi".
    [2024-03-14 01:34:05|HdsNT|uctlMulti|DEBUG]: Changed "Hi Phi Gas Corr. Slope" value to 0.66 for MS_Hi_Gas_ML control "HiGasSldGrp".
    [2024-03-14 01:34:05|HdsNT|uctlMulti|DEBUG]: Changed "Primary Matrix" value to 2.71 for MS_Clean_Matrix control "CleanMatrixGrp".
    [2024-03-14 01:34:05|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Sand" value to 1.81.
    [2024-03-14 01:34:05|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Lime" value to 5.08.
    [2024-03-14 01:34:05|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Dolomite" value to 3.14.
    [2024-03-14 01:34:05|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Anhydrite" value to 5.05.
    [2024-03-14 01:34:05|HdsNT|uctlMulti|DEBUG]: Changed "Clean Porosity" value to 0.3 for MS_TSJ_PhiMax control "TSJPhimaxGrp".
    [2024-03-14 01:34:05|HdsNT|uctlMulti|DEBUG]: Changed "Shale Porosity" value to 0.1 for MS_TSJ_Shale control "TSJPhiShaleGrp".
    [2024-03-14 01:34:05|HdsNT|uctlMulti|DEBUG]: Changed "Invasion Profile Adjustment" value to 1 for MS_ECT_InvFactor control "InvProfFactorGrp".
    [2024-03-14 01:34:10|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 01:34:10|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 01:34:10|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 01:34:10|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 01:34:10|HdsNT|uctlMultClay|DEBUG]: Changed "GR and Rhob Clean" value to 50.
    [2024-03-14 01:34:10|HdsNT|uctlMultClay|DEBUG]: Changed "GR and Rhob Clean" value to 300.
    [2024-03-14 01:34:11|HdsNT|uctlMultClay|DEBUG]: Set GRRhob shale to Checked.
    [2024-03-14 01:34:11|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 01:34:11|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 01:34:11|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 01:34:11|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 01:34:25|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Rock" value to 73.0323 for GRRhob control "Clay_SingleGrp".
    [2024-03-14 01:34:25|HdsNT|uctlMultClay|ERROR]: Failed during "MouseUp" event for control System.Windows.Forms.TrackBar, Minimum: 1, Maximum: 10000, Value: 2922 with event arguments {"Button":"Left", "Clicks":1, "X":33, "Y":8, "Delta":0, "Location":{"IsEmpty":false, "X":33, "Y":8}}. System.InvalidCastException: Unable to cast object of type 'ValueCleanChangedEventArgs' to type 'ValueClayChangedEventArgs'.
       at HdsNT.uctlMultClay.sldSingleClay_MouseUp(Object sender, MouseEventArgs e) in C:\Users\Travis\Projects\HDSlog\HdsNT\NTctl_MultClay.vb:line 901
    [2024-03-14 01:34:57|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-14 01:34:57|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 01:35:32|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 01:35:32|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 01:35:33|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 01:35:35|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 01:35:36|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 01:35:36|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 01:35:36|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 01:35:36|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 01:35:36|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 01:35:46|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 01:35:46|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 01:35:54|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 1:35:54 AM.
    [2024-03-14 01:35:54|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 01:35:56|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 01:35:56|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 01:35:56|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 01:35:56|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 01:35:56|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 01:36:05|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Matrix" value to 10 for MS_Cal2D control "TDTMatrixGrp".
    [2024-03-14 01:36:05|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 68 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 01:36:05|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 18 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 01:36:05|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.8 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 01:36:05|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 01:36:05|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 3.750711 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 01:36:05|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Neutron Weight" value to 2 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 01:36:05|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Density Weight" value to 0 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 01:36:05|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.32 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 01:36:05|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 01:36:05|HdsNT|uctlDualParameters|DEBUG]: Changed "Excess Correction" value to 1 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 01:36:05|HdsNT|uctlDualParameters|DEBUG]: Changed "Gas Density" value to 0 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 01:36:06|HdsNT|uctlDualParameters|DEBUG]: Changed "Acoustic Clean Matrix" value to 55.6.
    [2024-03-14 01:36:06|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Clean Matrix" value to 2.65.
    [2024-03-14 01:36:06|HdsNT|uctlMulti|ERROR]: The "Rt - Shale" value of 9.999876E-06 is out of the allowed range of 0.1 to 1000. The value has been reset to the default value of 10.
    [2024-03-14 01:36:09|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 01:36:09|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 1" value to 1.87 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 01:36:09|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 2" value to 0 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 01:36:09|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Clean Formation" value to 2 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 01:36:09|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Shale" value to 0 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 01:36:09|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'a'" value to 1 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 01:36:09|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'm'" value to 0 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 01:36:09|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 0 Phi" value to 2 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 01:36:09|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 50% Phi" value to 0 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 01:36:09|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 68 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 01:36:09|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 18 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 01:36:09|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.8 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 01:36:09|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 01:36:09|HdsNT|uctlMulti|DEBUG]: Changed "W/R Constant" value to 250 for MS_Ki_WR control "PermConstSldGrp".
    [2024-03-14 01:36:09|HdsNT|uctlMulti|DEBUG]: Changed "Swirr" value to 0.3 for MS_Swirr control "PermSwirrGrp".
    [2024-03-14 01:36:10|HdsNT|uctlMulti|DEBUG]: Changed "BH Phi Limit" value to 0.1 for MS_BH_Den_Slop control "BH_Const_Phi".
    [2024-03-14 01:36:10|HdsNT|uctlMulti|DEBUG]: Changed "Hi Phi Gas Corr. Slope" value to 0.66 for MS_Hi_Gas_ML control "HiGasSldGrp".
    [2024-03-14 01:36:10|HdsNT|uctlMulti|DEBUG]: Changed "Primary Matrix" value to 2.71 for MS_Clean_Matrix control "CleanMatrixGrp".
    [2024-03-14 01:36:10|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Sand" value to 1.81.
    [2024-03-14 01:36:10|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Lime" value to 5.08.
    [2024-03-14 01:36:10|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Dolomite" value to 3.14.
    [2024-03-14 01:36:10|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Anhydrite" value to 5.05.
    [2024-03-14 01:36:10|HdsNT|uctlMulti|DEBUG]: Changed "Clean Porosity" value to 0.3 for MS_TSJ_PhiMax control "TSJPhimaxGrp".
    [2024-03-14 01:36:10|HdsNT|uctlMulti|DEBUG]: Changed "Shale Porosity" value to 0.1 for MS_TSJ_Shale control "TSJPhiShaleGrp".
    [2024-03-14 01:36:10|HdsNT|uctlMulti|DEBUG]: Changed "Invasion Profile Adjustment" value to 1 for MS_ECT_InvFactor control "InvProfFactorGrp".
    [2024-03-14 01:36:13|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 01:36:13|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 01:36:13|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 01:36:13|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 01:36:13|HdsNT|uctlMultClay|DEBUG]: Changed "GR and Rhob Clean" value to 50.
    [2024-03-14 01:36:13|HdsNT|uctlMultClay|DEBUG]: Changed "GR and Rhob Clean" value to 300.
    [2024-03-14 01:36:13|HdsNT|uctlMultClay|DEBUG]: Set GRRhob shale to Checked.
    [2024-03-14 01:36:14|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 01:36:14|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 01:36:14|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 01:36:14|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 01:36:33|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Rock" value to 67.40673 for GRRhob control "Clay_SingleGrp".
    [2024-03-14 01:37:41|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-14 01:37:41|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 01:44:01|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 01:44:02|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 01:44:02|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 01:44:05|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 01:44:05|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 01:44:06|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 01:44:06|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 01:44:06|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 01:44:06|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 01:44:18|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 01:44:18|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 01:44:26|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 1:44:26 AM.
    [2024-03-14 01:44:26|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 01:44:28|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 01:44:28|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 01:44:28|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 01:44:28|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 01:44:28|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 01:44:38|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Matrix" value to 10 for MS_Cal2D control "TDTMatrixGrp".
    [2024-03-14 01:44:38|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 68 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 01:44:38|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 18 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 01:44:38|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.8 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 01:44:38|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 01:44:39|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 3.750711 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 01:44:39|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Neutron Weight" value to 2 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 01:44:39|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Density Weight" value to 0 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 01:44:39|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.32 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 01:44:39|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 01:44:39|HdsNT|uctlDualParameters|DEBUG]: Changed "Excess Correction" value to 1 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 01:44:39|HdsNT|uctlDualParameters|DEBUG]: Changed "Gas Density" value to 0 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 01:44:39|HdsNT|uctlDualParameters|DEBUG]: Changed "Acoustic Clean Matrix" value to 55.6.
    [2024-03-14 01:44:39|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Clean Matrix" value to 2.65.
    [2024-03-14 01:44:39|HdsNT|uctlMulti|ERROR]: The "Rt - Shale" value of 9.999876E-06 is out of the allowed range of 0.1 to 1000. The value has been reset to the default value of 10.
    [2024-03-14 01:44:52|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 01:44:52|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 1" value to 1.87 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 01:44:52|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 2" value to 0 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 01:44:52|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Clean Formation" value to 2 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 01:44:52|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Shale" value to 0 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 01:44:52|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'a'" value to 1 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 01:44:52|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'm'" value to 0 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 01:44:52|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 0 Phi" value to 2 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 01:44:52|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 50% Phi" value to 0 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 01:44:52|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 68 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 01:44:52|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 18 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 01:44:52|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.8 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 01:44:52|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 01:44:52|HdsNT|uctlMulti|DEBUG]: Changed "W/R Constant" value to 250 for MS_Ki_WR control "PermConstSldGrp".
    [2024-03-14 01:44:52|HdsNT|uctlMulti|DEBUG]: Changed "Swirr" value to 0.3 for MS_Swirr control "PermSwirrGrp".
    [2024-03-14 01:44:52|HdsNT|uctlMulti|DEBUG]: Changed "BH Phi Limit" value to 0.1 for MS_BH_Den_Slop control "BH_Const_Phi".
    [2024-03-14 01:44:52|HdsNT|uctlMulti|DEBUG]: Changed "Hi Phi Gas Corr. Slope" value to 0.66 for MS_Hi_Gas_ML control "HiGasSldGrp".
    [2024-03-14 01:44:52|HdsNT|uctlMulti|DEBUG]: Changed "Primary Matrix" value to 2.71 for MS_Clean_Matrix control "CleanMatrixGrp".
    [2024-03-14 01:44:52|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Sand" value to 1.81.
    [2024-03-14 01:44:52|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Lime" value to 5.08.
    [2024-03-14 01:44:52|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Dolomite" value to 3.14.
    [2024-03-14 01:44:52|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Anhydrite" value to 5.05.
    [2024-03-14 01:44:53|HdsNT|uctlMulti|DEBUG]: Changed "Clean Porosity" value to 0.3 for MS_TSJ_PhiMax control "TSJPhimaxGrp".
    [2024-03-14 01:44:53|HdsNT|uctlMulti|DEBUG]: Changed "Shale Porosity" value to 0.1 for MS_TSJ_Shale control "TSJPhiShaleGrp".
    [2024-03-14 01:44:53|HdsNT|uctlMulti|DEBUG]: Changed "Invasion Profile Adjustment" value to 1 for MS_ECT_InvFactor control "InvProfFactorGrp".
    [2024-03-14 01:44:55|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 01:44:55|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 01:44:55|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 01:44:55|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 01:44:55|HdsNT|uctlMultClay|DEBUG]: Changed "GR and Rhob Clean" value to 50.
    [2024-03-14 01:44:55|HdsNT|uctlMultClay|DEBUG]: Changed "GR and Rhob Clean" value to 300.
    [2024-03-14 01:44:56|HdsNT|uctlMultClay|DEBUG]: Set GRRhob shale to Checked.
    [2024-03-14 01:44:56|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 01:44:56|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 01:44:56|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 01:44:56|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 01:45:14|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Rock" value to 70.23201 for GRRhob control "Clay_SingleGrp".
    [2024-03-14 01:45:36|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "PhiUE" from Select_Logs_Petro set.
    [2024-03-14 01:45:36|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "XPND" from Select_Logs_Petro set.
    [2024-03-14 01:45:36|HdsNT|uctlMulti|DEBUG]: Changed "PhiNLs - Shale" value to 0.31 for MS_PhinLs_Clay control "PhinRtSldGrp".
    [2024-03-14 01:45:36|HdsNT|uctlMulti|DEBUG]: Changed "Rhob - Shale" value to 2.346862 for MS_Rhob_Clay control "PhidPhisRxoSldGrp".
    [2024-03-14 01:45:36|HdsNT|uctlDualParameters|DEBUG]: Changed "Sand Matrix For Neutron Rhob Crossplot" value to 2.65.
    [2024-03-14 01:45:48|HdsNT|uctlCombo|DEBUG]: Selected 3 at index 3 for CBO_Lith first control "LithComboGrp".
    [2024-03-14 01:45:53|HdsNT|uctlCombo|DEBUG]: Selected 2 at index 2 for CBO_Lith first control "LithComboGrp".
    [2024-03-14 01:45:56|HdsNT|uctlCombo|DEBUG]: Selected 3 at index 3 for CBO_Lith first control "LithComboGrp".
    [2024-03-14 01:46:04|HdsNT|uctlCombo|DEBUG]: Selected 4 at index 4 for CBO_Lith first control "LithComboGrp".
    [2024-03-14 01:46:06|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 01:46:06|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 01:46:06|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 01:46:06|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 01:46:06|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 01:46:06|HdsNT|uctlMultClay|DEBUG]: Changed "GR and Rhob Clean" value to 70.23201.
    [2024-03-14 01:46:06|HdsNT|uctlMultClay|DEBUG]: Changed "GR and Rhob Clean" value to 300.
    [2024-03-14 01:46:06|HdsNT|uctlMultClay|DEBUG]: Set GRRhob shale to Checked.
    [2024-03-14 01:46:07|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 01:46:07|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 01:46:07|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 01:46:07|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 01:46:12|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Rock" value to 84.25842 for GRRhob control "Clay_SingleGrp".
    [2024-03-14 01:46:15|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Rock" value to 95.50954 for GRRhob control "Clay_SingleGrp".
    [2024-03-14 01:46:32|HdsNT|uctlCombo|DEBUG]: Selected 2003 at index 12 for CBO_Lith first control "LithComboGrp".
    [2024-03-14 01:46:41|HdsNT|uctlMulti|ERROR]: The "Rt - Shale" value of 9.999876E-06 is out of the allowed range of 0.1 to 1000. The value has been reset to the default value of 10.
    [2024-03-14 01:46:57|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotSelected for "Rt" from Select_RtRxoSxo set.
    [2024-03-14 01:46:58|HdsNT|uctlMulti|DEBUG]: Changed "Sxo = Sw^(1/x)" value to 5 for MS_Sw_To_Sxo control "RtRxoSxoSldGrp".
    [2024-03-14 01:47:01|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotSelected for "Sxo" from Select_RtRxoSxo set.
    [2024-03-14 01:47:01|HdsNT|uctlMulti|DEBUG]: Changed "Rt - Shale" value to 6.779538 for MS_Rt_Clay control "RtRxoSxoSldGrp".
    [2024-03-14 01:47:12|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Matrix" value to 12 for MS_Cal2D control "TDTMatrixGrp".
    [2024-03-14 01:47:12|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 68 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 01:47:12|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 18 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 01:47:12|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.8 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 01:47:12|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 01:47:13|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 3.528068 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 01:47:13|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Neutron Weight" value to 2 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 01:47:13|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Density Weight" value to 0 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 01:47:13|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.32 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 01:47:14|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 01:47:14|HdsNT|uctlDualParameters|DEBUG]: Changed "Excess Correction" value to 1 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 01:47:14|HdsNT|uctlDualParameters|DEBUG]: Changed "Gas Density" value to 0 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 01:47:14|HdsNT|uctlDualParameters|DEBUG]: Changed "Acoustic Clean Matrix" value to 55.6.
    [2024-03-14 01:47:14|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Clean Matrix" value to 2.65.
    [2024-03-14 01:47:14|HdsNT|uctlMulti|ERROR]: The "Rt - Shale" value of 1.000121E-05 is out of the allowed range of 0.1 to 1000. The value has been reset to the default value of 10.
    [2024-03-14 01:50:23|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 01:50:23|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 1" value to 1.87 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 01:50:23|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 2" value to 0 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 01:50:23|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Clean Formation" value to 2 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 01:50:23|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Shale" value to 0 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 01:50:23|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'a'" value to 1 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 01:50:23|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'm'" value to 0 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 01:50:23|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 0 Phi" value to 2 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 01:50:23|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 50% Phi" value to 0 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 01:50:23|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 68 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 01:50:23|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 18 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 01:50:23|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.8 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 01:50:23|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 01:50:23|HdsNT|uctlMulti|DEBUG]: Changed "W/R Constant" value to 250 for MS_Ki_WR control "PermConstSldGrp".
    [2024-03-14 01:50:23|HdsNT|uctlMulti|DEBUG]: Changed "Swirr" value to 0.3 for MS_Swirr control "PermSwirrGrp".
    [2024-03-14 01:50:24|HdsNT|uctlMulti|DEBUG]: Changed "BH Phi Limit" value to 0.1 for MS_BH_Den_Slop control "BH_Const_Phi".
    [2024-03-14 01:50:24|HdsNT|uctlMulti|DEBUG]: Changed "Hi Phi Gas Corr. Slope" value to 0.66 for MS_Hi_Gas_ML control "HiGasSldGrp".
    [2024-03-14 01:50:24|HdsNT|uctlMulti|DEBUG]: Changed "Primary Matrix" value to 2.71 for MS_Clean_Matrix control "CleanMatrixGrp".
    [2024-03-14 01:50:24|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Sand" value to 1.81.
    [2024-03-14 01:50:24|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Lime" value to 5.08.
    [2024-03-14 01:50:24|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Dolomite" value to 3.14.
    [2024-03-14 01:50:24|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Anhydrite" value to 5.05.
    [2024-03-14 01:50:24|HdsNT|uctlMulti|DEBUG]: Changed "Clean Porosity" value to 0.3 for MS_TSJ_PhiMax control "TSJPhimaxGrp".
    [2024-03-14 01:50:24|HdsNT|uctlMulti|DEBUG]: Changed "Shale Porosity" value to 0.1 for MS_TSJ_Shale control "TSJPhiShaleGrp".
    [2024-03-14 01:50:24|HdsNT|uctlMulti|DEBUG]: Changed "Invasion Profile Adjustment" value to 1 for MS_ECT_InvFactor control "InvProfFactorGrp".
    [2024-03-14 01:50:27|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 2 using MinimumValue method.
    [2024-03-14 01:50:27|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 67.
    [2024-03-14 01:50:27|PetroCalc|frmMain|INFO]: Vsh type Neutron is selected for total of 2 Curves.
    [2024-03-14 01:50:27|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 3 Curves.
    [2024-03-14 01:50:43|HdsNT|uctlMulti|ERROR]: The "Rt - Shale" value of 1.000121E-05 is out of the allowed range of 0.1 to 1000. The value has been reset to the default value of 10.
    [2024-03-14 01:51:49|HdsNT|uctlMulti|DEBUG]: Changed "Rt - Shale" value to 10 for MS_Rt_Clay control "RtRxoSxoSldGrp".
    [2024-03-14 01:51:59|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "PhiUE" from Select_Logs_Petro set.
    [2024-03-14 01:51:59|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "XPND" from Select_Logs_Petro set.
    [2024-03-14 01:51:59|HdsNT|uctlMulti|DEBUG]: Changed "PhiNLs - Shale" value to 0.2866518 for MS_PhinLs_Clay control "PhinRtSldGrp".
    [2024-03-14 01:51:59|HdsNT|uctlMulti|DEBUG]: Changed "Rhob - Shale" value to 2.485046 for MS_Rhob_Clay control "PhidPhisRxoSldGrp".
    [2024-03-14 01:51:59|HdsNT|uctlDualParameters|DEBUG]: Changed "Sand Matrix For Neutron Rhob Crossplot" value to 2.65.
    [2024-03-14 01:52:07|HdsNT|uctlMulti|DEBUG]: Changed "PhiNLs - Shale" value to 0.2866518 for MS_PhinLs_Clay control "PhinRtSldGrp".
    [2024-03-14 01:52:07|HdsNT|uctlMulti|DEBUG]: Changed "Rhob - Shale" value to 2.485046 for MS_Rhob_Clay control "PhidPhisRxoSldGrp".
    [2024-03-14 01:52:07|HdsNT|uctlDualParameters|DEBUG]: Changed "Sand Matrix For Neutron Rhob Crossplot" value to 2.65.
    [2024-03-14 01:52:23|HdsNT|uctlCombo|DEBUG]: Selected 2 at index 2 for CBO_Lith first control "LithComboGrp".
    [2024-03-14 01:52:27|HdsNT|uctlCombo|DEBUG]: Selected 3 at index 3 for CBO_Lith first control "LithComboGrp".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 01:52:52|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-14 01:52:52|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 01:54:46|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 01:54:47|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 01:54:47|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 01:54:49|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 01:54:49|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 01:54:50|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 01:54:50|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 01:54:50|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 01:54:50|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 01:54:59|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 01:55:00|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 01:55:06|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 1:55:06 AM.
    [2024-03-14 01:55:06|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 01:55:08|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 01:55:08|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 01:55:08|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 01:55:08|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 01:55:08|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 01:55:17|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Matrix" value to 10 for MS_Cal2D control "TDTMatrixGrp".
    [2024-03-14 01:55:17|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 68 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 01:55:17|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 18 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 01:55:17|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.8 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 01:55:17|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 01:55:17|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 3.750711 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 01:55:17|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Neutron Weight" value to 2 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 01:55:17|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Density Weight" value to 0 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 01:55:17|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.32 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 01:55:17|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 01:55:17|HdsNT|uctlDualParameters|DEBUG]: Changed "Excess Correction" value to 1 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 01:55:17|HdsNT|uctlDualParameters|DEBUG]: Changed "Gas Density" value to 0 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 01:55:17|HdsNT|uctlDualParameters|DEBUG]: Changed "Acoustic Clean Matrix" value to 55.6.
    [2024-03-14 01:55:17|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Clean Matrix" value to 2.65.
    [2024-03-14 01:55:18|HdsNT|uctlMulti|ERROR]: The "Rt - Shale" value of 9.999876E-06 is out of the allowed range of 0.1 to 1000. The value has been reset to the default value of 10.
    [2024-03-14 01:55:28|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 01:55:28|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 1" value to 1.87 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 01:55:28|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 2" value to 0 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 01:55:28|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Clean Formation" value to 2 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 01:55:28|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Shale" value to 0 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 01:55:28|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'a'" value to 1 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 01:55:28|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'm'" value to 0 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 01:55:28|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 0 Phi" value to 2 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 01:55:28|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 50% Phi" value to 0 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 01:55:28|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 68 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 01:55:28|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 18 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 01:55:28|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.8 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 01:55:28|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 01:55:28|HdsNT|uctlMulti|DEBUG]: Changed "W/R Constant" value to 250 for MS_Ki_WR control "PermConstSldGrp".
    [2024-03-14 01:55:28|HdsNT|uctlMulti|DEBUG]: Changed "Swirr" value to 0.3 for MS_Swirr control "PermSwirrGrp".
    [2024-03-14 01:55:28|HdsNT|uctlMulti|DEBUG]: Changed "BH Phi Limit" value to 0.1 for MS_BH_Den_Slop control "BH_Const_Phi".
    [2024-03-14 01:55:28|HdsNT|uctlMulti|DEBUG]: Changed "Hi Phi Gas Corr. Slope" value to 0.66 for MS_Hi_Gas_ML control "HiGasSldGrp".
    [2024-03-14 01:55:28|HdsNT|uctlMulti|DEBUG]: Changed "Primary Matrix" value to 2.71 for MS_Clean_Matrix control "CleanMatrixGrp".
    [2024-03-14 01:55:28|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Sand" value to 1.81.
    [2024-03-14 01:55:28|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Lime" value to 5.08.
    [2024-03-14 01:55:29|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Dolomite" value to 3.14.
    [2024-03-14 01:55:29|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Anhydrite" value to 5.05.
    [2024-03-14 01:55:29|HdsNT|uctlMulti|DEBUG]: Changed "Clean Porosity" value to 0.3 for MS_TSJ_PhiMax control "TSJPhimaxGrp".
    [2024-03-14 01:55:29|HdsNT|uctlMulti|DEBUG]: Changed "Shale Porosity" value to 0.1 for MS_TSJ_Shale control "TSJPhiShaleGrp".
    [2024-03-14 01:55:29|HdsNT|uctlMulti|DEBUG]: Changed "Invasion Profile Adjustment" value to 1 for MS_ECT_InvFactor control "InvProfFactorGrp".
    [2024-03-14 01:55:31|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 01:55:31|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 01:55:31|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 01:55:31|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 01:55:31|HdsNT|uctlMultClay|DEBUG]: Changed "GR and Rhob Clean" value to 50.
    [2024-03-14 01:55:31|HdsNT|uctlMultClay|DEBUG]: Changed "GR and Rhob Clean" value to 300.
    [2024-03-14 01:55:32|HdsNT|uctlMultClay|DEBUG]: Set GRRhob shale to Checked.
    [2024-03-14 01:55:32|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 01:55:32|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 01:55:32|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 01:55:32|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 01:55:41|HdsNT|uctlCombo|DEBUG]: Selected 3 at index 3 for CBO_Lith first control "LithComboGrp".
    [2024-03-14 01:57:24|HdsNT|uctlCombo|DEBUG]: Selected 1002 at index 8 for CBO_Lith first control "LithComboGrp".
    [2024-03-14 02:00:17|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 3.750711 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 02:02:28|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 02:02:28|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 02:02:28|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 02:02:28|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 02:02:28|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 02:02:28|HdsNT|uctlMultClay|DEBUG]: Changed "GR and Rhob Clean" value to 50.
    [2024-03-14 02:02:28|HdsNT|uctlMultClay|DEBUG]: Changed "GR and Rhob Clean" value to 300.
    [2024-03-14 02:02:28|HdsNT|uctlMultClay|DEBUG]: Set GRRhob shale to Checked.
    [2024-03-14 02:02:29|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 02:02:29|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 02:02:29|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 02:02:29|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 02:02:33|HdsNT|uctlMultClay|DEBUG]: Changed NULL value to 53.38033 for GRRhob control "Clay_SingleGrp".
    [2024-03-14 02:02:33|HdsNT|uctlMultClay|DEBUG]: Changed NULL value to 58.98088 for GRRhob control "Clay_SingleGrp".
    [2024-03-14 02:02:34|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Rock" value to 58.98088 for GRRhob control "Clay_SingleGrp".
    [2024-03-14 02:02:37|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Rock" value to 81.45814 for GRRhob control "Clay_SingleGrp".
    [2024-03-14 02:02:40|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 329.075 for GRRhob control "Clay_SingleGrp".
    [2024-03-14 02:03:04|HdsNT|uctlMultClay|DEBUG]: Changed "Gamma Ray Clean" value to 16.
    [2024-03-14 02:03:04|HdsNT|uctlMultClay|DEBUG]: Changed "Gamma Ray Clean" value to 44.
    [2024-03-14 02:03:04|HdsNT|uctlMultClay|DEBUG]: Set GR shale to Checked.
    [2024-03-14 02:03:04|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 02:03:04|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 02:03:04|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 02:03:04|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 02:03:16|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 14.397.
    [2024-03-14 02:03:16|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 42.39763.
    [2024-03-14 02:03:16|HdsNT|uctlMultClay|DEBUG]: Set TDT shale to Checked.
    [2024-03-14 02:03:16|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 02:03:16|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 02:03:16|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 02:03:16|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 02:03:23|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Rock" value to 9.438799 for TDT control "Clay_SingleGrp".
    [2024-03-14 02:03:27|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Rock" value to 15.1004 for TDT control "Clay_SingleGrp".
    [2024-03-14 02:03:33|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 39.6732 for TDT control "Clay_SingleGrp".
    [2024-03-14 02:03:36|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 33.8366 for TDT control "Clay_SingleGrp".
    [2024-03-14 02:03:39|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 45.061 for TDT control "Clay_SingleGrp".
    [2024-03-14 02:04:09|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 68 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 02:04:09|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 18 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 02:04:09|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Shale" value to 42.39763 for MS_TDT_Shale control "SwnSldGrp".
    [2024-03-14 02:04:17|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 68 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 02:04:17|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 18 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 02:04:18|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Shale" value to 42.39763 for MS_TDT_Shale control "SwnSldGrp".
    [2024-03-14 02:04:18|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Shale" value to 42.39763 for MS_TDT_Shale control "SwnSldGrp".
    [2024-03-14 02:04:20|HdsNT|uctlDualParameters|DEBUG]: Changed "Formation Factor Constant 'a'" value to 1.
    [2024-03-14 02:04:20|HdsNT|uctlDualParameters|DEBUG]: Changed "Formation Factor Exponent (Cementation) 'm'" value to 2.
    [2024-03-14 02:04:21|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 02:04:23|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 68 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 02:04:23|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 18 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 02:04:23|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Shale" value to 42.39763 for MS_TDT_Shale control "SwnSldGrp".
    [2024-03-14 02:04:23|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Shale" value to 42.39763 for MS_TDT_Shale control "SwnSldGrp".
    [2024-03-14 02:04:32|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 02:04:32|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 02:04:32|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 02:04:32|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 02:04:32|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 02:04:32|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 15.1004.
    [2024-03-14 02:04:32|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 45.061.
    [2024-03-14 02:04:32|HdsNT|uctlMultClay|DEBUG]: Set TDT shale to Checked.
    [2024-03-14 02:04:32|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 02:04:32|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 02:04:32|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 02:04:32|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 02:04:39|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 68 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 02:04:39|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 18 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 02:04:39|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Shale" value to 42.39763 for MS_TDT_Shale control "SwnSldGrp".
    [2024-03-14 02:04:39|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Shale" value to 42.39763 for MS_TDT_Shale control "SwnSldGrp".
    [2024-03-14 02:04:42|HdsNT|uctlDualParameters|DEBUG]: Changed "Formation Factor Constant 'a'" value to 1.
    [2024-03-14 02:04:42|HdsNT|uctlDualParameters|DEBUG]: Changed "Formation Factor Exponent (Cementation) 'm'" value to 2.
    [2024-03-14 02:04:42|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 02:04:45|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 68 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 02:04:45|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 18 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 02:04:45|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Shale" value to 42.39763 for MS_TDT_Shale control "SwnSldGrp".
    [2024-03-14 02:04:45|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Shale" value to 42.39763 for MS_TDT_Shale control "SwnSldGrp".
    [2024-03-14 02:05:08|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 24.8742 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 02:05:08|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 18 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 02:06:00|HdsNT|uctlMulti|DEBUG]: Changed "Matrix Shale" value to 35 for MS_TDT_Matrix_Shale control "SwnSldGrp".
    [2024-03-14 02:06:27|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 02:06:27|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 02:06:27|HdsNT|uctlMulti|DEBUG]: Changed "Matrix Shale" value to 35 for MS_TDT_Matrix_Shale control "SwnSldGrp".
    [2024-03-14 02:06:27|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Shale" value to 55.54 for MS_TDT_Shale control "SwnSldGrp".
    [2024-03-14 02:06:37|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Shale" value to 55.54 for MS_TDT_Shale control "SwnSldGrp".
    [2024-03-14 02:06:39|HdsNT|uctlMulti|DEBUG]: Changed "Matrix Shale" value to 35 for MS_TDT_Matrix_Shale control "SwnSldGrp".
    [2024-03-14 02:07:25|HdsNT|uctlDualParameters|DEBUG]: Changed "Formation Factor Constant 'a'" value to 1.
    [2024-03-14 02:07:25|HdsNT|uctlDualParameters|DEBUG]: Changed "Formation Factor Exponent (Cementation) 'm'" value to 2.
    [2024-03-14 02:07:25|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 02:07:28|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 02:07:28|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 02:07:28|HdsNT|uctlMulti|DEBUG]: Changed "Matrix Shale" value to 16.87 for MS_TDT_Matrix_Shale control "SwnSldGrp".
    [2024-03-14 02:07:28|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Shale" value to 55.54 for MS_TDT_Shale control "SwnSldGrp".
    [2024-03-14 02:08:09|HdsNT|uctlDualParameters|DEBUG]: Changed "Formation Factor Constant 'a'" value to 1.
    [2024-03-14 02:08:09|HdsNT|uctlDualParameters|DEBUG]: Changed "Formation Factor Exponent (Cementation) 'm'" value to 2.
    [2024-03-14 02:08:09|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 02:08:29|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 02:08:29|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 02:08:29|HdsNT|uctlMulti|DEBUG]: Changed "Matrix Shale" value to 16.87 for MS_TDT_Matrix_Shale control "SwnSldGrp".
    [2024-03-14 02:08:29|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Shale" value to 55.54 for MS_TDT_Shale control "SwnSldGrp".
    [2024-03-14 02:09:58|HdsNT|uctlDualParameters|DEBUG]: Changed "Formation Factor Constant 'a'" value to 1.
    [2024-03-14 02:09:58|HdsNT|uctlDualParameters|DEBUG]: Changed "Formation Factor Exponent (Cementation) 'm'" value to 2.
    [2024-03-14 02:09:58|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 02:09:59|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 02:09:59|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 02:09:59|HdsNT|uctlMulti|DEBUG]: Changed "Matrix Shale" value to 16.87 for MS_TDT_Matrix_Shale control "SwnSldGrp".
    [2024-03-14 02:09:59|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Shale" value to 70.72 for MS_TDT_Shale control "SwnSldGrp".
    [2024-03-14 02:10:13|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 1648 items from the table "UserCurveColors" in database file "HDSSiteData.mdb".
    [2024-03-14 02:10:14|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 777 items from the table "STDCURVES" in database file "HDSStandards.mdb".
    [2024-03-14 02:10:15|PetroCalc|frmMain|INFO]: Finished performing auto save after 999 ms.
    [2024-03-14 02:10:15|HdsData|clsAppInteraction|DEBUG]: Sending HDS window message "HDS_ALL_REFRESH (wParam: 30, lParam: 0)" to Task Manager window handle "4988344".
    [2024-03-14 02:10:15|TaskManager|frmMain|DEBUG]: Received HDS window message "HDS_ALL_REFRESH (wParam: 30, lParam: 0)" from window handle "4988344".
    [2024-03-14 02:10:15|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Calc_Petro to all running HDS applications.
    [2024-03-14 02:10:15|HdsData|HDSModule|DEBUG]: Received HDS window message "HDS_ALL_REFRESH (wParam: 30, lParam: 0)" from window handle "4988344".
    [2024-03-14 02:10:21|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 02:10:21|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 02:10:21|HdsNT|uctlMulti|DEBUG]: Changed "Matrix Shale" value to 16.87 for MS_TDT_Matrix_Shale control "SwnSldGrp".
    [2024-03-14 02:10:21|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Shale" value to 64.82 for MS_TDT_Shale control "SwnSldGrp".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 02:10:28|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-14 02:10:28|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 02:10:56|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 02:10:57|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 02:10:57|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 02:11:00|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 02:11:00|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 02:11:00|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 02:11:00|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 02:11:00|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 02:11:00|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 02:11:10|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 02:11:10|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 02:11:17|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 2:11:17 AM.
    [2024-03-14 02:11:17|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 02:11:19|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 02:11:19|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 02:11:19|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 02:11:19|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 02:11:19|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 02:11:27|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Matrix" value to 15.6625 for MS_Cal2D control "TDTMatrixGrp".
    [2024-03-14 02:11:27|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 02:11:27|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 02:11:27|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 02:11:27|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 02:11:27|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 3.735 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 02:11:27|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Neutron Weight" value to 2 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 02:11:27|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Density Weight" value to 0 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 02:11:27|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.248 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 02:11:27|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 02:11:27|HdsNT|uctlDualParameters|DEBUG]: Changed "Excess Correction" value to 1 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 02:11:27|HdsNT|uctlDualParameters|DEBUG]: Changed "Gas Density" value to 0 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 02:11:27|HdsNT|uctlDualParameters|DEBUG]: Changed "Acoustic Clean Matrix" value to 55.6.
    [2024-03-14 02:11:27|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Clean Matrix" value to 2.65.
    [2024-03-14 02:11:27|HdsNT|uctlMulti|ERROR]: The "Rt - Shale" value of 9.999876E-06 is out of the allowed range of 0.1 to 1000. The value has been reset to the default value of 10.
    [2024-03-14 02:11:35|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 02:11:35|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 1" value to 1.87 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 02:11:35|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 2" value to 0 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 02:11:35|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Clean Formation" value to 2 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 02:11:35|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Shale" value to 0 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 02:11:35|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'a'" value to 1 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 02:11:35|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'm'" value to 0 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 02:11:35|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 0 Phi" value to 2 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 02:11:35|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 50% Phi" value to 0 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 02:11:35|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 02:11:35|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 02:11:35|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 02:11:35|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 02:11:35|HdsNT|uctlMulti|DEBUG]: Changed "W/R Constant" value to 250 for MS_Ki_WR control "PermConstSldGrp".
    [2024-03-14 02:11:35|HdsNT|uctlMulti|DEBUG]: Changed "Swirr" value to 0.3 for MS_Swirr control "PermSwirrGrp".
    [2024-03-14 02:11:35|HdsNT|uctlMulti|DEBUG]: Changed "BH Phi Limit" value to 0.1 for MS_BH_Den_Slop control "BH_Const_Phi".
    [2024-03-14 02:11:35|HdsNT|uctlMulti|DEBUG]: Changed "Hi Phi Gas Corr. Slope" value to 0.66 for MS_Hi_Gas_ML control "HiGasSldGrp".
    [2024-03-14 02:11:36|HdsNT|uctlMulti|DEBUG]: Changed "Primary Matrix" value to 2.71 for MS_Clean_Matrix control "CleanMatrixGrp".
    [2024-03-14 02:11:36|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Sand" value to 1.81.
    [2024-03-14 02:11:36|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Lime" value to 5.08.
    [2024-03-14 02:11:36|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Dolomite" value to 3.14.
    [2024-03-14 02:11:36|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Anhydrite" value to 5.05.
    [2024-03-14 02:11:36|HdsNT|uctlMulti|DEBUG]: Changed "Clean Porosity" value to 0.3 for MS_TSJ_PhiMax control "TSJPhimaxGrp".
    [2024-03-14 02:11:36|HdsNT|uctlMulti|DEBUG]: Changed "Shale Porosity" value to 0.1 for MS_TSJ_Shale control "TSJPhiShaleGrp".
    [2024-03-14 02:11:36|HdsNT|uctlMulti|DEBUG]: Changed "Invasion Profile Adjustment" value to 1 for MS_ECT_InvFactor control "InvProfFactorGrp".
    [2024-03-14 02:11:38|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 02:11:38|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 02:11:38|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 02:11:38|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 02:11:38|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 02:11:38|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 15.1004.
    [2024-03-14 02:11:38|HdsNT|uctlMultClay|ERROR]: The "TDT Clean" value of 12964 is out of the allowed range of 0 to 50.
    [2024-03-14 02:11:45|HdsNT|uctlMultClay|DEBUG]: Set TDT shale to Checked.
    [2024-03-14 02:11:45|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 02:11:45|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 02:11:45|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 02:11:45|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 02:11:58|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 02:11:58|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 02:11:58|HdsNT|uctlMulti|DEBUG]: Changed "Matrix Shale" value to 16.87 for MS_TDT_Matrix_Shale control "SwnSldGrp".
    [2024-03-14 02:11:58|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Shale" value to 64.82 for MS_TDT_Shale control "SwnSldGrp".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 02:12:37|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-14 02:12:37|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 02:13:04|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 02:13:05|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 02:13:05|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 02:13:07|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 02:13:07|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 02:13:08|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 02:13:08|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 02:13:08|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 02:13:08|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 02:13:18|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 02:13:19|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 02:13:24|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 2:13:24 AM.
    [2024-03-14 02:13:25|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 02:13:26|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 02:13:26|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 02:13:26|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 02:13:26|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 02:13:26|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 02:13:35|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Matrix" value to 15.6625 for MS_Cal2D control "TDTMatrixGrp".
    [2024-03-14 02:13:35|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 02:13:35|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 02:13:35|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 02:13:35|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 02:13:36|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 3.735 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 02:13:36|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Neutron Weight" value to 2 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 02:13:36|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Density Weight" value to 0 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 02:13:36|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.248 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 02:13:36|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 02:13:36|HdsNT|uctlDualParameters|DEBUG]: Changed "Excess Correction" value to 1 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 02:13:36|HdsNT|uctlDualParameters|DEBUG]: Changed "Gas Density" value to 0 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 02:13:36|HdsNT|uctlDualParameters|DEBUG]: Changed "Acoustic Clean Matrix" value to 55.6.
    [2024-03-14 02:13:36|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Clean Matrix" value to 2.65.
    [2024-03-14 02:13:36|HdsNT|uctlMulti|ERROR]: The "Rt - Shale" value of 9.999876E-06 is out of the allowed range of 0.1 to 1000. The value has been reset to the default value of 10.
    [2024-03-14 02:13:44|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 02:13:44|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 1" value to 1.87 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 02:13:44|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 2" value to 0 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 02:13:44|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Clean Formation" value to 2 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 02:13:44|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Shale" value to 0 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 02:13:44|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'a'" value to 1 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 02:13:44|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'm'" value to 0 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 02:13:44|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 0 Phi" value to 2 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 02:13:44|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 50% Phi" value to 0 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 02:13:44|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 02:13:44|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 02:13:45|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 02:13:45|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 02:13:45|HdsNT|uctlMulti|DEBUG]: Changed "W/R Constant" value to 250 for MS_Ki_WR control "PermConstSldGrp".
    [2024-03-14 02:13:45|HdsNT|uctlMulti|DEBUG]: Changed "Swirr" value to 0.3 for MS_Swirr control "PermSwirrGrp".
    [2024-03-14 02:13:45|HdsNT|uctlMulti|DEBUG]: Changed "BH Phi Limit" value to 0.1 for MS_BH_Den_Slop control "BH_Const_Phi".
    [2024-03-14 02:13:45|HdsNT|uctlMulti|DEBUG]: Changed "Hi Phi Gas Corr. Slope" value to 0.66 for MS_Hi_Gas_ML control "HiGasSldGrp".
    [2024-03-14 02:13:45|HdsNT|uctlMulti|DEBUG]: Changed "Primary Matrix" value to 2.71 for MS_Clean_Matrix control "CleanMatrixGrp".
    [2024-03-14 02:13:45|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Sand" value to 1.81.
    [2024-03-14 02:13:45|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Lime" value to 5.08.
    [2024-03-14 02:13:45|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Dolomite" value to 3.14.
    [2024-03-14 02:13:45|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Anhydrite" value to 5.05.
    [2024-03-14 02:13:45|HdsNT|uctlMulti|DEBUG]: Changed "Clean Porosity" value to 0.3 for MS_TSJ_PhiMax control "TSJPhimaxGrp".
    [2024-03-14 02:13:45|HdsNT|uctlMulti|DEBUG]: Changed "Shale Porosity" value to 0.1 for MS_TSJ_Shale control "TSJPhiShaleGrp".
    [2024-03-14 02:13:45|HdsNT|uctlMulti|DEBUG]: Changed "Invasion Profile Adjustment" value to 1 for MS_ECT_InvFactor control "InvProfFactorGrp".
    [2024-03-14 02:13:48|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 02:13:48|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 02:13:48|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 02:13:48|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 02:13:48|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 02:13:48|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 15.1004.
    [2024-03-14 02:13:48|HdsNT|uctlMultClay|ERROR]: The "TDT Clean" value of 12964 is out of the allowed range of 0 to 50.
    [2024-03-14 02:14:19|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-14 02:14:19|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 02:14:55|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 02:14:56|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 02:14:56|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 02:14:59|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 02:14:59|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 02:14:59|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 02:14:59|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 02:14:59|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 02:15:00|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 02:15:10|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 02:15:10|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 02:15:19|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 2:15:19 AM.
    [2024-03-14 02:15:19|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 02:15:21|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 02:15:21|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 02:15:21|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 02:15:21|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 02:15:21|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 02:15:29|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Matrix" value to 15.6625 for MS_Cal2D control "TDTMatrixGrp".
    [2024-03-14 02:15:29|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 02:15:29|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 02:15:29|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 02:15:29|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 02:15:30|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 3.735 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 02:15:30|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Neutron Weight" value to 2 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 02:15:30|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Density Weight" value to 0 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 02:15:30|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.248 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 02:15:30|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 02:15:30|HdsNT|uctlDualParameters|DEBUG]: Changed "Excess Correction" value to 1 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 02:15:30|HdsNT|uctlDualParameters|DEBUG]: Changed "Gas Density" value to 0 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 02:15:30|HdsNT|uctlDualParameters|DEBUG]: Changed "Acoustic Clean Matrix" value to 55.6.
    [2024-03-14 02:15:30|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Clean Matrix" value to 2.65.
    [2024-03-14 02:15:30|HdsNT|uctlMulti|ERROR]: The "Rt - Shale" value of 9.999876E-06 is out of the allowed range of 0.1 to 1000. The value has been reset to the default value of 10.
    [2024-03-14 02:15:32|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 02:15:32|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 1" value to 1.87 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 02:15:32|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 2" value to 0 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 02:15:32|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Clean Formation" value to 2 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 02:15:32|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Shale" value to 0 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 02:15:32|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'a'" value to 1 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 02:15:32|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'm'" value to 0 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 02:15:32|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 0 Phi" value to 2 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 02:15:32|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 50% Phi" value to 0 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 02:15:32|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 02:15:32|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 02:15:32|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 02:15:32|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 02:15:32|HdsNT|uctlMulti|DEBUG]: Changed "W/R Constant" value to 250 for MS_Ki_WR control "PermConstSldGrp".
    [2024-03-14 02:15:32|HdsNT|uctlMulti|DEBUG]: Changed "Swirr" value to 0.3 for MS_Swirr control "PermSwirrGrp".
    [2024-03-14 02:15:33|HdsNT|uctlMulti|DEBUG]: Changed "BH Phi Limit" value to 0.1 for MS_BH_Den_Slop control "BH_Const_Phi".
    [2024-03-14 02:15:33|HdsNT|uctlMulti|DEBUG]: Changed "Hi Phi Gas Corr. Slope" value to 0.66 for MS_Hi_Gas_ML control "HiGasSldGrp".
    [2024-03-14 02:15:33|HdsNT|uctlMulti|DEBUG]: Changed "Primary Matrix" value to 2.71 for MS_Clean_Matrix control "CleanMatrixGrp".
    [2024-03-14 02:15:33|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Sand" value to 1.81.
    [2024-03-14 02:15:33|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Lime" value to 5.08.
    [2024-03-14 02:15:33|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Dolomite" value to 3.14.
    [2024-03-14 02:15:33|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Anhydrite" value to 5.05.
    [2024-03-14 02:15:33|HdsNT|uctlMulti|DEBUG]: Changed "Clean Porosity" value to 0.3 for MS_TSJ_PhiMax control "TSJPhimaxGrp".
    [2024-03-14 02:15:33|HdsNT|uctlMulti|DEBUG]: Changed "Shale Porosity" value to 0.1 for MS_TSJ_Shale control "TSJPhiShaleGrp".
    [2024-03-14 02:15:33|HdsNT|uctlMulti|DEBUG]: Changed "Invasion Profile Adjustment" value to 1 for MS_ECT_InvFactor control "InvProfFactorGrp".
    [2024-03-14 02:15:35|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 02:15:35|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 02:15:36|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 02:15:36|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 02:15:36|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 02:15:36|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 15.1004.
    [2024-03-14 02:15:36|HdsNT|uctlMultClay|ERROR]: The "TDT Clean" value of 12964 is out of the allowed range of 0 to 50.
    [2024-03-14 02:23:01|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-14 02:23:01|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 02:23:17|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 02:23:18|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 02:23:18|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 02:23:20|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 02:23:20|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 02:23:20|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 02:23:20|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 02:23:20|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 02:23:21|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 02:23:31|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 02:23:31|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 02:23:36|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 2:23:36 AM.
    [2024-03-14 02:23:36|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 02:23:38|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 02:23:38|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 02:23:38|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 02:23:38|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 02:23:38|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 02:23:43|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Matrix" value to 15.6625 for MS_Cal2D control "TDTMatrixGrp".
    [2024-03-14 02:23:43|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 02:23:43|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 02:23:43|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 02:23:43|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 02:23:43|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 3.735 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 02:23:43|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Neutron Weight" value to 2 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 02:23:43|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Density Weight" value to 0 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 02:23:43|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.248 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 02:23:43|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 02:23:43|HdsNT|uctlDualParameters|DEBUG]: Changed "Excess Correction" value to 1 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 02:23:43|HdsNT|uctlDualParameters|DEBUG]: Changed "Gas Density" value to 0 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 02:23:43|HdsNT|uctlDualParameters|DEBUG]: Changed "Acoustic Clean Matrix" value to 55.6.
    [2024-03-14 02:23:43|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Clean Matrix" value to 2.65.
    [2024-03-14 02:23:43|HdsNT|uctlMulti|ERROR]: The "Rt - Shale" value of 9.999876E-06 is out of the allowed range of 0.1 to 1000. The value has been reset to the default value of 10.
    [2024-03-14 02:23:47|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 02:23:47|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 1" value to 1.87 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 02:23:47|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 2" value to 0 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 02:23:47|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Clean Formation" value to 2 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 02:23:47|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Shale" value to 0 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 02:23:47|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'a'" value to 1 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 02:23:47|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'm'" value to 0 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 02:23:47|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 0 Phi" value to 2 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 02:23:47|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 50% Phi" value to 0 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 02:23:47|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 02:23:47|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 02:23:47|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 02:23:47|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 02:23:47|HdsNT|uctlMulti|DEBUG]: Changed "W/R Constant" value to 250 for MS_Ki_WR control "PermConstSldGrp".
    [2024-03-14 02:23:47|HdsNT|uctlMulti|DEBUG]: Changed "Swirr" value to 0.3 for MS_Swirr control "PermSwirrGrp".
    [2024-03-14 02:23:47|HdsNT|uctlMulti|DEBUG]: Changed "BH Phi Limit" value to 0.1 for MS_BH_Den_Slop control "BH_Const_Phi".
    [2024-03-14 02:23:47|HdsNT|uctlMulti|DEBUG]: Changed "Hi Phi Gas Corr. Slope" value to 0.66 for MS_Hi_Gas_ML control "HiGasSldGrp".
    [2024-03-14 02:23:47|HdsNT|uctlMulti|DEBUG]: Changed "Primary Matrix" value to 2.71 for MS_Clean_Matrix control "CleanMatrixGrp".
    [2024-03-14 02:23:47|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Sand" value to 1.81.
    [2024-03-14 02:23:47|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Lime" value to 5.08.
    [2024-03-14 02:23:47|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Dolomite" value to 3.14.
    [2024-03-14 02:23:47|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Anhydrite" value to 5.05.
    [2024-03-14 02:23:47|HdsNT|uctlMulti|DEBUG]: Changed "Clean Porosity" value to 0.3 for MS_TSJ_PhiMax control "TSJPhimaxGrp".
    [2024-03-14 02:23:47|HdsNT|uctlMulti|DEBUG]: Changed "Shale Porosity" value to 0.1 for MS_TSJ_Shale control "TSJPhiShaleGrp".
    [2024-03-14 02:23:47|HdsNT|uctlMulti|DEBUG]: Changed "Invasion Profile Adjustment" value to 1 for MS_ECT_InvFactor control "InvProfFactorGrp".
    [2024-03-14 02:23:49|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 02:23:49|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 02:23:49|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 02:23:49|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 02:23:49|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 02:25:50|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 15.1004.
    [2024-03-14 02:25:50|HdsNT|uctlMultClay|ERROR]: The "TDT Clean" value of 12964 is out of the allowed range of 0 to 50.
    [2024-03-14 02:27:26|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-14 02:27:26|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 02:32:01|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 02:32:03|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 02:32:03|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 02:32:05|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 02:32:06|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 02:32:06|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 02:32:06|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 02:32:06|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 02:32:06|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 02:32:16|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 02:32:17|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 02:32:24|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 2:32:24 AM.
    [2024-03-14 02:32:24|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 02:32:26|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 02:32:26|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 02:32:26|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 02:32:26|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 02:32:26|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 02:34:29|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Matrix" value to 15.6625 for MS_Cal2D control "TDTMatrixGrp".
    [2024-03-14 02:34:29|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 02:34:29|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 02:34:29|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 02:34:29|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 02:34:30|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 3.735 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 02:34:30|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Neutron Weight" value to 2 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 02:34:30|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Density Weight" value to 0 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 02:34:30|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.248 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 02:34:30|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 02:34:30|HdsNT|uctlDualParameters|DEBUG]: Changed "Excess Correction" value to 1 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 02:34:30|HdsNT|uctlDualParameters|DEBUG]: Changed "Gas Density" value to 0 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 02:34:30|HdsNT|uctlDualParameters|DEBUG]: Changed "Acoustic Clean Matrix" value to 55.6.
    [2024-03-14 02:34:30|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Clean Matrix" value to 2.65.
    [2024-03-14 02:34:31|HdsNT|uctlMulti|ERROR]: The "Rt - Shale" value of 9.999876E-06 is out of the allowed range of 0.1 to 1000. The value has been reset to the default value of 10.
    [2024-03-14 02:34:34|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 02:34:34|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 1" value to 1.87 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 02:34:34|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 2" value to 0 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 02:34:34|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Clean Formation" value to 2 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 02:34:34|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Shale" value to 0 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 02:34:34|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'a'" value to 1 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 02:34:34|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'm'" value to 0 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 02:34:34|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 0 Phi" value to 2 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 02:34:34|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 50% Phi" value to 0 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 02:34:34|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 02:34:34|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 02:34:34|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 02:34:34|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 02:34:34|HdsNT|uctlMulti|DEBUG]: Changed "W/R Constant" value to 250 for MS_Ki_WR control "PermConstSldGrp".
    [2024-03-14 02:34:34|HdsNT|uctlMulti|DEBUG]: Changed "Swirr" value to 0.3 for MS_Swirr control "PermSwirrGrp".
    [2024-03-14 02:34:35|HdsNT|uctlMulti|DEBUG]: Changed "BH Phi Limit" value to 0.1 for MS_BH_Den_Slop control "BH_Const_Phi".
    [2024-03-14 02:34:35|HdsNT|uctlMulti|DEBUG]: Changed "Hi Phi Gas Corr. Slope" value to 0.66 for MS_Hi_Gas_ML control "HiGasSldGrp".
    [2024-03-14 02:34:35|HdsNT|uctlMulti|DEBUG]: Changed "Primary Matrix" value to 2.71 for MS_Clean_Matrix control "CleanMatrixGrp".
    [2024-03-14 02:34:35|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Sand" value to 1.81.
    [2024-03-14 02:34:35|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Lime" value to 5.08.
    [2024-03-14 02:34:35|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Dolomite" value to 3.14.
    [2024-03-14 02:34:35|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Anhydrite" value to 5.05.
    [2024-03-14 02:34:35|HdsNT|uctlMulti|DEBUG]: Changed "Clean Porosity" value to 0.3 for MS_TSJ_PhiMax control "TSJPhimaxGrp".
    [2024-03-14 02:34:35|HdsNT|uctlMulti|DEBUG]: Changed "Shale Porosity" value to 0.1 for MS_TSJ_Shale control "TSJPhiShaleGrp".
    [2024-03-14 02:34:35|HdsNT|uctlMulti|DEBUG]: Changed "Invasion Profile Adjustment" value to 1 for MS_ECT_InvFactor control "InvProfFactorGrp".
    [2024-03-14 02:34:39|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 02:34:39|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 02:34:39|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 02:34:39|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 02:34:39|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 02:34:44|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 15.1004.
    [2024-03-14 02:34:44|HdsNT|uctlMultClay|ERROR]: The "TDT Clean" value of 64.82 is out of the allowed range of 0 to 50.
    [2024-03-14 02:34:46|HdsNT|uctlMultClay|DEBUG]: Set TDT shale to Checked.
    [2024-03-14 02:34:46|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 02:34:46|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 02:34:46|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 02:34:46|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 02:35:18|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "PhiUE" from Select_Logs_Petro set.
    [2024-03-14 02:35:18|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "XPND" from Select_Logs_Petro set.
    [2024-03-14 02:35:18|HdsNT|uctlMulti|DEBUG]: Changed "PhiNLs - Shale" value to 0.31 for MS_PhinLs_Clay control "PhinRtSldGrp".
    [2024-03-14 02:35:18|HdsNT|uctlMulti|DEBUG]: Changed "Rhob - Shale" value to 2.346862 for MS_Rhob_Clay control "PhidPhisRxoSldGrp".
    [2024-03-14 02:35:18|HdsNT|uctlDualParameters|DEBUG]: Changed "Sand Matrix For Neutron Rhob Crossplot" value to 2.65.
    [2024-03-14 02:35:28|HdsNT|uctlMulti|DEBUG]: Changed "PhiNLs - Shale" value to 0.31 for MS_PhinLs_Clay control "PhinRtSldGrp".
    [2024-03-14 02:35:28|HdsNT|uctlMulti|DEBUG]: Changed "Rhob - Shale" value to 2.346862 for MS_Rhob_Clay control "PhidPhisRxoSldGrp".
    [2024-03-14 02:35:28|HdsNT|uctlDualParameters|DEBUG]: Changed "Sand Matrix For Neutron Rhob Crossplot" value to 2.65.
    [2024-03-14 02:35:40|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.34024 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 02:35:40|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 02:35:40|HdsNT|uctlMulti|DEBUG]: Changed "PhiNLs - Shale" value to 0.4253 for MS_PhinLs_Clay control "PhinRtSldGrp".
    [2024-03-14 02:35:44|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to -0.117914 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 02:35:44|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 02:35:59|HdsNT|uctlDualParameters|DEBUG]: Changed "Sand Matrix For Neutron Rhob Crossplot" value to 2.66265 for DP_Max control "PhidPhisMatFldGrp".
    [2024-03-14 02:36:27|HdsNT|uctlDualParameters|DEBUG]: Changed "Sand Matrix For Neutron Rhob Crossplot" value to 2.7 for DP_Max control "PhidPhisMatFldGrp".
    [2024-03-14 02:36:28|HdsNT|uctlDualParameters|DEBUG]: Changed "Sand Matrix For Neutron Rhob Crossplot" value to 2.66265 for DP_Max control "PhidPhisMatFldGrp".
    [2024-03-14 02:36:30|HdsNT|uctlDualParameters|DEBUG]: Changed "Sand Matrix For Neutron Rhob Crossplot" value to 2.64096 for DP_Max control "PhidPhisMatFldGrp".
    [2024-03-14 02:36:49|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 02:36:49|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 02:36:49|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 02:36:49|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 02:36:49|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 02:36:49|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 15.1004.
    [2024-03-14 02:36:49|HdsNT|uctlMultClay|ERROR]: The "TDT Clean" value of 64.82 is out of the allowed range of 0 to 50.
    [2024-03-14 02:36:53|HdsNT|uctlMultClay|DEBUG]: Set TDT shale to Checked.
    [2024-03-14 02:36:53|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 02:36:53|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 02:36:53|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 02:36:53|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 02:37:08|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 15.1004.
    [2024-03-14 02:37:08|HdsNT|uctlMultClay|ERROR]: The "TDT Clean" value of 64.82 is out of the allowed range of 0 to 50.
    [2024-03-14 02:37:10|HdsNT|uctlMultClay|DEBUG]: Set TDT shale to Checked.
    [2024-03-14 02:37:10|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 02:37:10|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 02:37:10|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 02:37:10|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 02:37:14|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 15.1004.
    [2024-03-14 02:37:14|HdsNT|uctlMultClay|ERROR]: The "TDT Clean" value of 64.82 is out of the allowed range of 0 to 50.
    [2024-03-14 02:37:17|HdsNT|uctlMultClay|DEBUG]: Set TDT shale to Checked.
    [2024-03-14 02:37:17|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 02:37:17|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 02:37:17|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 02:37:17|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 02:37:37|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 02:37:37|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 02:37:37|HdsNT|uctlMulti|DEBUG]: Changed "Matrix Shale" value to 16.87 for MS_TDT_Matrix_Shale control "SwnSldGrp".
    [2024-03-14 02:37:37|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Shale" value to 64.82 for MS_TDT_Shale control "SwnSldGrp".
    [2024-03-14 02:42:51|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 1648 items from the table "UserCurveColors" in database file "HDSSiteData.mdb".
    [2024-03-14 02:42:52|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 777 items from the table "STDCURVES" in database file "HDSStandards.mdb".
    [2024-03-14 02:42:52|PetroCalc|frmMain|INFO]: Finished performing auto save after 942 ms.
    [2024-03-14 02:42:53|HdsData|clsAppInteraction|DEBUG]: Sending HDS window message "HDS_ALL_REFRESH (wParam: 30, lParam: 0)" to Task Manager window handle "11082598".
    [2024-03-14 02:42:53|TaskManager|frmMain|DEBUG]: Received HDS window message "HDS_ALL_REFRESH (wParam: 30, lParam: 0)" from window handle "11082598".
    [2024-03-14 02:42:53|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Calc_Petro to all running HDS applications.
    [2024-03-14 02:42:53|HdsData|HDSModule|DEBUG]: Received HDS window message "HDS_ALL_REFRESH (wParam: 30, lParam: 0)" from window handle "11082598".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 02:42:56|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-14 02:42:56|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 02:43:25|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 02:43:27|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 02:43:27|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 02:43:30|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 02:43:30|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 02:43:30|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 02:43:30|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 02:43:31|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 02:43:31|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 02:43:40|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 02:43:41|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 02:43:47|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 2:43:47 AM.
    [2024-03-14 02:43:48|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 02:43:49|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 02:43:49|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 02:43:49|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 02:43:50|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 02:43:50|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 02:43:56|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Matrix" value to 14.1575 for MS_Cal2D control "TDTMatrixGrp".
    [2024-03-14 02:43:56|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 02:43:57|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 02:43:57|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 02:43:57|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 02:43:57|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 4.337 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 02:43:57|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Neutron Weight" value to 2 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 02:43:57|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Density Weight" value to 0 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 02:43:57|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.34024 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 02:43:57|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 02:43:57|HdsNT|uctlDualParameters|DEBUG]: Changed "Excess Correction" value to 1 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 02:43:57|HdsNT|uctlDualParameters|DEBUG]: Changed "Gas Density" value to 0 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 02:43:57|HdsNT|uctlDualParameters|DEBUG]: Changed "Acoustic Clean Matrix" value to 55.6.
    [2024-03-14 02:43:57|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Clean Matrix" value to 2.65.
    [2024-03-14 02:43:57|HdsNT|uctlMulti|ERROR]: The "Rt - Shale" value of 9.999876E-06 is out of the allowed range of 0.1 to 1000. The value has been reset to the default value of 10.
    [2024-03-14 02:46:10|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 02:46:10|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 1" value to 1.87 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 02:46:10|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 2" value to 0 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 02:46:10|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Clean Formation" value to 2 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 02:46:10|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Shale" value to 0 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 02:46:10|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'a'" value to 1 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 02:46:10|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'm'" value to 0 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 02:46:10|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 0 Phi" value to 2 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 02:46:10|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 50% Phi" value to 0 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 02:46:10|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 02:46:10|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 02:46:10|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 02:46:10|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 02:46:10|HdsNT|uctlMulti|DEBUG]: Changed "W/R Constant" value to 250 for MS_Ki_WR control "PermConstSldGrp".
    [2024-03-14 02:46:10|HdsNT|uctlMulti|DEBUG]: Changed "Swirr" value to 0.3 for MS_Swirr control "PermSwirrGrp".
    [2024-03-14 02:46:10|HdsNT|uctlMulti|DEBUG]: Changed "BH Phi Limit" value to 0.1 for MS_BH_Den_Slop control "BH_Const_Phi".
    [2024-03-14 02:46:10|HdsNT|uctlMulti|DEBUG]: Changed "Hi Phi Gas Corr. Slope" value to 0.66 for MS_Hi_Gas_ML control "HiGasSldGrp".
    [2024-03-14 02:46:10|HdsNT|uctlMulti|DEBUG]: Changed "Primary Matrix" value to 2.71 for MS_Clean_Matrix control "CleanMatrixGrp".
    [2024-03-14 02:46:10|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Sand" value to 1.81.
    [2024-03-14 02:46:10|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Lime" value to 5.08.
    [2024-03-14 02:46:10|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Dolomite" value to 3.14.
    [2024-03-14 02:46:10|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Anhydrite" value to 5.05.
    [2024-03-14 02:46:10|HdsNT|uctlMulti|DEBUG]: Changed "Clean Porosity" value to 0.3 for MS_TSJ_PhiMax control "TSJPhimaxGrp".
    [2024-03-14 02:46:10|HdsNT|uctlMulti|DEBUG]: Changed "Shale Porosity" value to 0.1 for MS_TSJ_Shale control "TSJPhiShaleGrp".
    [2024-03-14 02:46:10|HdsNT|uctlMulti|DEBUG]: Changed "Invasion Profile Adjustment" value to 1 for MS_ECT_InvFactor control "InvProfFactorGrp".
    [2024-03-14 02:46:11|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 02:46:11|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 02:46:11|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 02:46:11|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 02:46:11|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 02:46:11|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 15.1004.
    [2024-03-14 02:46:11|HdsNT|uctlMultClay|ERROR]: The "TDT Clean" value of 67.35 is out of the allowed range of 0 to 50.
    [2024-03-14 02:46:14|HdsNT|uctlMultClay|DEBUG]: Set TDT shale to Checked.
    [2024-03-14 02:46:14|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 02:46:14|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 02:46:14|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 02:46:14|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 02:46:21|HdsNT|uctlMulti|ERROR]: The "Rt - Shale" value of 9.999876E-06 is out of the allowed range of 0.1 to 1000. The value has been reset to the default value of 10.
    [2024-03-14 02:46:50|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 1648 items from the table "UserCurveColors" in database file "HDSSiteData.mdb".
    [2024-03-14 02:46:50|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 777 items from the table "STDCURVES" in database file "HDSStandards.mdb".
    [2024-03-14 02:46:51|PetroCalc|frmMain|INFO]: Finished performing auto save after 2.02 sec.
    [2024-03-14 02:46:51|HdsData|clsAppInteraction|DEBUG]: Sending HDS window message "HDS_ALL_REFRESH (wParam: 30, lParam: 0)" to Task Manager window handle "13243682".
    [2024-03-14 02:46:51|TaskManager|frmMain|DEBUG]: Received HDS window message "HDS_ALL_REFRESH (wParam: 30, lParam: 0)" from window handle "13243682".
    [2024-03-14 02:46:51|TaskManager|frmMain|INFO]: Sending message HDS_ALL_REFRESH from calling application Calc_Petro to all running HDS applications.
    [2024-03-14 02:46:51|HdsData|HDSModule|DEBUG]: Received HDS window message "HDS_ALL_REFRESH (wParam: 30, lParam: 0)" from window handle "13243682".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 02:46:56|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-14 02:46:56|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 02:47:24|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 02:47:25|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 02:47:25|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 02:47:26|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 02:47:27|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 02:47:27|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 02:47:27|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 02:47:27|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 02:47:27|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 02:47:37|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 02:47:37|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 02:47:44|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 2:47:44 AM.
    [2024-03-14 02:47:44|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 02:47:46|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 02:47:46|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 02:47:46|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 02:47:46|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 02:47:46|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 02:47:53|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Matrix" value to 14.1575 for MS_Cal2D control "TDTMatrixGrp".
    [2024-03-14 02:47:53|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 02:47:53|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 02:47:53|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 02:47:53|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 02:47:53|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 4.337 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 02:47:54|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Neutron Weight" value to 2 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 02:47:54|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Density Weight" value to 0 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 02:47:54|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.34024 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 02:47:54|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 02:47:54|HdsNT|uctlDualParameters|DEBUG]: Changed "Excess Correction" value to 1 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 02:47:54|HdsNT|uctlDualParameters|DEBUG]: Changed "Gas Density" value to 0 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 02:47:54|HdsNT|uctlDualParameters|DEBUG]: Changed "Acoustic Clean Matrix" value to 55.6.
    [2024-03-14 02:47:54|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Clean Matrix" value to 2.65.
    [2024-03-14 02:47:54|HdsNT|uctlMulti|DEBUG]: Changed "Rt - Shale" value to 10 for MS_Rt_Clay control "RtRxoSxoSldGrp".
    [2024-03-14 02:47:54|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 02:47:54|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 1" value to 1.87 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 02:47:54|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 2" value to 0 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 02:47:54|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Clean Formation" value to 2 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 02:47:54|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Shale" value to 0 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 02:47:54|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'a'" value to 1 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 02:47:54|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'm'" value to 0 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 02:47:54|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 0 Phi" value to 2 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 02:47:54|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 50% Phi" value to 0 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 02:47:54|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 02:47:54|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 02:47:54|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 02:47:54|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 02:47:54|HdsNT|uctlMulti|DEBUG]: Changed "W/R Constant" value to 250 for MS_Ki_WR control "PermConstSldGrp".
    [2024-03-14 02:47:54|HdsNT|uctlMulti|DEBUG]: Changed "Swirr" value to 0.3 for MS_Swirr control "PermSwirrGrp".
    [2024-03-14 02:47:55|HdsNT|uctlMulti|DEBUG]: Changed "BH Phi Limit" value to 0.1 for MS_BH_Den_Slop control "BH_Const_Phi".
    [2024-03-14 02:47:55|HdsNT|uctlMulti|DEBUG]: Changed "Hi Phi Gas Corr. Slope" value to 0.66 for MS_Hi_Gas_ML control "HiGasSldGrp".
    [2024-03-14 02:47:55|HdsNT|uctlMulti|DEBUG]: Changed "Primary Matrix" value to 2.71 for MS_Clean_Matrix control "CleanMatrixGrp".
    [2024-03-14 02:47:55|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Sand" value to 1.81.
    [2024-03-14 02:47:55|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Lime" value to 5.08.
    [2024-03-14 02:47:55|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Dolomite" value to 3.14.
    [2024-03-14 02:47:55|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Anhydrite" value to 5.05.
    [2024-03-14 02:47:55|HdsNT|uctlMulti|DEBUG]: Changed "Clean Porosity" value to 0.3 for MS_TSJ_PhiMax control "TSJPhimaxGrp".
    [2024-03-14 02:47:55|HdsNT|uctlMulti|DEBUG]: Changed "Shale Porosity" value to 0.1 for MS_TSJ_Shale control "TSJPhiShaleGrp".
    [2024-03-14 02:47:55|HdsNT|uctlMulti|DEBUG]: Changed "Invasion Profile Adjustment" value to 1 for MS_ECT_InvFactor control "InvProfFactorGrp".
    [2024-03-14 02:47:57|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 02:47:57|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 02:47:57|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 02:47:58|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 02:47:58|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 02:47:58|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 15.1004.
    [2024-03-14 02:47:58|HdsNT|uctlMultClay|ERROR]: The "TDT Clean" value of 67.35 is out of the allowed range of 0 to 50.
    [2024-03-14 02:52:32|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-14 02:52:32|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 02:52:57|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 02:52:57|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 02:52:57|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 02:52:59|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 02:53:00|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 02:53:00|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 02:53:00|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 02:53:00|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 02:53:00|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 02:53:10|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 02:53:10|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 02:53:16|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 2:53:16 AM.
    [2024-03-14 02:53:16|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 02:53:18|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 02:53:18|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 02:53:18|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 02:53:18|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 02:53:18|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 02:58:24|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Matrix" value to 14.1575 for MS_Cal2D control "TDTMatrixGrp".
    [2024-03-14 02:58:24|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 02:58:24|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 02:58:24|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 02:58:24|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 02:58:25|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 4.337 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 02:58:25|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Neutron Weight" value to 2 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 02:58:25|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Density Weight" value to 0 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 02:58:25|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.34024 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 02:58:25|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 02:58:25|HdsNT|uctlDualParameters|DEBUG]: Changed "Excess Correction" value to 1 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 02:58:25|HdsNT|uctlDualParameters|DEBUG]: Changed "Gas Density" value to 0 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 02:58:25|HdsNT|uctlDualParameters|DEBUG]: Changed "Acoustic Clean Matrix" value to 55.6.
    [2024-03-14 02:58:25|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Clean Matrix" value to 2.65.
    [2024-03-14 02:58:25|HdsNT|uctlMulti|DEBUG]: Changed "Rt - Shale" value to 10 for MS_Rt_Clay control "RtRxoSxoSldGrp".
    [2024-03-14 02:58:25|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 02:58:25|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 1" value to 1.87 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 02:58:25|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 2" value to 0 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 02:58:25|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Clean Formation" value to 2 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 02:58:25|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Shale" value to 0 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 02:58:25|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'a'" value to 1 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 02:58:25|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'm'" value to 0 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 02:58:25|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 0 Phi" value to 2 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 02:58:25|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 50% Phi" value to 0 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 02:58:25|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 02:58:25|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 02:58:25|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 02:58:25|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 02:58:25|HdsNT|uctlMulti|DEBUG]: Changed "W/R Constant" value to 250 for MS_Ki_WR control "PermConstSldGrp".
    [2024-03-14 02:58:25|HdsNT|uctlMulti|DEBUG]: Changed "Swirr" value to 0.3 for MS_Swirr control "PermSwirrGrp".
    [2024-03-14 02:58:25|HdsNT|uctlMulti|DEBUG]: Changed "BH Phi Limit" value to 0.1 for MS_BH_Den_Slop control "BH_Const_Phi".
    [2024-03-14 02:58:25|HdsNT|uctlMulti|DEBUG]: Changed "Hi Phi Gas Corr. Slope" value to 0.66 for MS_Hi_Gas_ML control "HiGasSldGrp".
    [2024-03-14 02:58:25|HdsNT|uctlMulti|DEBUG]: Changed "Primary Matrix" value to 2.71 for MS_Clean_Matrix control "CleanMatrixGrp".
    [2024-03-14 02:58:25|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Sand" value to 1.81.
    [2024-03-14 02:58:25|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Lime" value to 5.08.
    [2024-03-14 02:58:25|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Dolomite" value to 3.14.
    [2024-03-14 02:58:25|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Anhydrite" value to 5.05.
    [2024-03-14 02:58:25|HdsNT|uctlMulti|DEBUG]: Changed "Clean Porosity" value to 0.3 for MS_TSJ_PhiMax control "TSJPhimaxGrp".
    [2024-03-14 02:58:25|HdsNT|uctlMulti|DEBUG]: Changed "Shale Porosity" value to 0.1 for MS_TSJ_Shale control "TSJPhiShaleGrp".
    [2024-03-14 02:58:25|HdsNT|uctlMulti|DEBUG]: Changed "Invasion Profile Adjustment" value to 1 for MS_ECT_InvFactor control "InvProfFactorGrp".
    [2024-03-14 02:58:26|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 02:58:26|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 02:58:26|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 02:58:26|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 02:58:26|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 02:58:26|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 15.1004.
    [2024-03-14 02:58:26|HdsNT|uctlMultClay|ERROR]: The "TDT Clean" value of 67.35 is out of the allowed range of 0 to 50.
    [2024-03-14 02:58:54|HdsNT|uctlMultClay|DEBUG]: Set TDT shale to Checked.
    [2024-03-14 02:58:54|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 02:58:54|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 02:58:54|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 02:58:54|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 02:59:06|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Matrix Ac." value to 0.5100011 for TDT control "Clay_SingleGrp".
    [2024-03-14 03:00:17|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 9.695001 for TDT control "Clay_SingleGrp".
    [2024-03-14 03:03:57|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-14 03:03:57|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 03:04:26|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 03:04:26|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 03:04:26|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 03:04:28|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 03:04:29|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 03:04:29|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 03:04:29|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 03:04:29|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 03:04:29|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 03:04:39|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 03:04:40|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 03:04:47|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 3:04:47 AM.
    [2024-03-14 03:04:47|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 03:04:49|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 03:04:49|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 03:04:49|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 03:04:49|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 03:04:49|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 03:05:58|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-14 03:05:58|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 03:08:03|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 03:08:03|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 03:08:04|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 03:08:06|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 03:08:06|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 03:08:06|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 03:08:06|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 03:08:07|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 03:08:07|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 03:08:17|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 03:08:17|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 03:08:25|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 3:08:25 AM.
    [2024-03-14 03:08:25|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 03:08:27|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 03:08:27|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 03:08:27|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 03:08:27|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 03:08:27|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 03:08:51|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Matrix" value to 14.1575 for MS_Cal2D control "TDTMatrixGrp".
    [2024-03-14 03:08:51|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 03:08:51|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 03:08:51|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 03:08:51|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 03:08:52|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 4.337 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 03:08:52|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Neutron Weight" value to 2 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 03:08:52|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Density Weight" value to 0 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 03:08:52|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.34024 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 03:08:52|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 03:08:52|HdsNT|uctlDualParameters|DEBUG]: Changed "Excess Correction" value to 1 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 03:08:52|HdsNT|uctlDualParameters|DEBUG]: Changed "Gas Density" value to 0 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 03:08:52|HdsNT|uctlDualParameters|DEBUG]: Changed "Acoustic Clean Matrix" value to 55.6.
    [2024-03-14 03:08:52|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Clean Matrix" value to 2.65.
    [2024-03-14 03:08:52|HdsNT|uctlMulti|DEBUG]: Changed "Rt - Shale" value to 10 for MS_Rt_Clay control "RtRxoSxoSldGrp".
    [2024-03-14 03:08:52|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 03:08:52|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 1" value to 1.87 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 03:08:52|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 2" value to 0 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 03:08:52|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Clean Formation" value to 2 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 03:08:52|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Shale" value to 0 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 03:08:52|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'a'" value to 1 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 03:08:52|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'm'" value to 0 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 03:08:52|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 0 Phi" value to 2 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 03:08:52|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 50% Phi" value to 0 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 03:08:52|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 03:08:52|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 03:08:52|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 03:08:52|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 03:08:52|HdsNT|uctlMulti|DEBUG]: Changed "W/R Constant" value to 250 for MS_Ki_WR control "PermConstSldGrp".
    [2024-03-14 03:08:52|HdsNT|uctlMulti|DEBUG]: Changed "Swirr" value to 0.3 for MS_Swirr control "PermSwirrGrp".
    [2024-03-14 03:08:53|HdsNT|uctlMulti|DEBUG]: Changed "BH Phi Limit" value to 0.1 for MS_BH_Den_Slop control "BH_Const_Phi".
    [2024-03-14 03:08:53|HdsNT|uctlMulti|DEBUG]: Changed "Hi Phi Gas Corr. Slope" value to 0.66 for MS_Hi_Gas_ML control "HiGasSldGrp".
    [2024-03-14 03:08:53|HdsNT|uctlMulti|DEBUG]: Changed "Primary Matrix" value to 2.71 for MS_Clean_Matrix control "CleanMatrixGrp".
    [2024-03-14 03:08:53|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Sand" value to 1.81.
    [2024-03-14 03:08:53|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Lime" value to 5.08.
    [2024-03-14 03:08:53|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Dolomite" value to 3.14.
    [2024-03-14 03:08:53|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Anhydrite" value to 5.05.
    [2024-03-14 03:08:53|HdsNT|uctlMulti|DEBUG]: Changed "Clean Porosity" value to 0.3 for MS_TSJ_PhiMax control "TSJPhimaxGrp".
    [2024-03-14 03:08:53|HdsNT|uctlMulti|DEBUG]: Changed "Shale Porosity" value to 0.1 for MS_TSJ_Shale control "TSJPhiShaleGrp".
    [2024-03-14 03:08:53|HdsNT|uctlMulti|DEBUG]: Changed "Invasion Profile Adjustment" value to 1 for MS_ECT_InvFactor control "InvProfFactorGrp".
    [2024-03-14 03:08:57|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 03:08:57|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 03:08:57|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 03:08:57|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 03:08:57|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 03:08:57|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 15.1004.
    [2024-03-14 03:08:57|HdsNT|uctlMultClay|ERROR]: The "TDT Clean" value of 67.35 is out of the allowed range of 50 to 100.
    [2024-03-14 03:15:12|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-14 03:15:12|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 03:16:09|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 03:16:10|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 03:16:10|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 03:16:12|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 03:16:13|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 03:16:13|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 03:16:13|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 03:16:13|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 03:16:13|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 03:16:23|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 03:16:24|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 03:16:32|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 3:16:32 AM.
    [2024-03-14 03:16:32|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 03:16:34|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 03:16:34|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 03:16:34|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 03:16:34|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 03:16:34|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 03:16:45|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Matrix" value to 14.1575 for MS_Cal2D control "TDTMatrixGrp".
    [2024-03-14 03:16:45|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 03:16:45|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 03:16:45|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 03:16:45|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 03:16:46|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 4.337 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 03:16:46|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Neutron Weight" value to 2 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 03:16:46|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Density Weight" value to 0 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 03:16:46|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.34024 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 03:16:46|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 03:16:46|HdsNT|uctlDualParameters|DEBUG]: Changed "Excess Correction" value to 1 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 03:16:46|HdsNT|uctlDualParameters|DEBUG]: Changed "Gas Density" value to 0 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 03:16:46|HdsNT|uctlDualParameters|DEBUG]: Changed "Acoustic Clean Matrix" value to 55.6.
    [2024-03-14 03:16:46|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Clean Matrix" value to 2.65.
    [2024-03-14 03:16:46|HdsNT|uctlMulti|DEBUG]: Changed "Rt - Shale" value to 10 for MS_Rt_Clay control "RtRxoSxoSldGrp".
    [2024-03-14 03:16:46|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 03:16:46|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 1" value to 1.87 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 03:16:46|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 2" value to 0 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 03:16:46|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Clean Formation" value to 2 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 03:16:46|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Shale" value to 0 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 03:16:46|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'a'" value to 1 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 03:16:46|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'm'" value to 0 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 03:16:46|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 0 Phi" value to 2 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 03:16:46|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 50% Phi" value to 0 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 03:16:47|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 03:16:47|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 03:16:47|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 03:16:47|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 03:16:47|HdsNT|uctlMulti|DEBUG]: Changed "W/R Constant" value to 250 for MS_Ki_WR control "PermConstSldGrp".
    [2024-03-14 03:16:47|HdsNT|uctlMulti|DEBUG]: Changed "Swirr" value to 0.3 for MS_Swirr control "PermSwirrGrp".
    [2024-03-14 03:16:47|HdsNT|uctlMulti|DEBUG]: Changed "BH Phi Limit" value to 0.1 for MS_BH_Den_Slop control "BH_Const_Phi".
    [2024-03-14 03:16:47|HdsNT|uctlMulti|DEBUG]: Changed "Hi Phi Gas Corr. Slope" value to 0.66 for MS_Hi_Gas_ML control "HiGasSldGrp".
    [2024-03-14 03:16:47|HdsNT|uctlMulti|DEBUG]: Changed "Primary Matrix" value to 2.71 for MS_Clean_Matrix control "CleanMatrixGrp".
    [2024-03-14 03:16:47|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Sand" value to 1.81.
    [2024-03-14 03:16:47|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Lime" value to 5.08.
    [2024-03-14 03:16:47|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Dolomite" value to 3.14.
    [2024-03-14 03:16:47|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Anhydrite" value to 5.05.
    [2024-03-14 03:16:47|HdsNT|uctlMulti|DEBUG]: Changed "Clean Porosity" value to 0.3 for MS_TSJ_PhiMax control "TSJPhimaxGrp".
    [2024-03-14 03:16:47|HdsNT|uctlMulti|DEBUG]: Changed "Shale Porosity" value to 0.1 for MS_TSJ_Shale control "TSJPhiShaleGrp".
    [2024-03-14 03:16:48|HdsNT|uctlMulti|DEBUG]: Changed "Invasion Profile Adjustment" value to 1 for MS_ECT_InvFactor control "InvProfFactorGrp".
    [2024-03-14 03:16:51|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 03:16:51|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 03:16:51|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 03:16:51|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 03:16:51|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 03:16:51|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 15.1004.
    [2024-03-14 03:16:51|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 67.35.
    [2024-03-14 03:16:51|HdsNT|uctlMultClay|DEBUG]: Set TDT shale to Checked.
    [2024-03-14 03:16:51|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 03:16:51|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 03:16:51|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 03:16:51|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 03:17:18|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 74.49 for TDT control "Clay_SingleGrp".
    [2024-03-14 03:17:30|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 80.1 for TDT control "Clay_SingleGrp".
    [2024-03-14 03:17:52|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 03:17:52|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 03:17:52|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 03:17:52|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 03:17:52|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 03:17:52|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 15.1004.
    [2024-03-14 03:17:52|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 80.1.
    [2024-03-14 03:17:52|HdsNT|uctlMultClay|DEBUG]: Set TDT shale to Checked.
    [2024-03-14 03:17:52|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 03:17:52|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 03:17:52|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 03:17:52|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 03:18:02|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Rock" value to 12.92 for TDT control "Clay_SingleGrp".
    [2024-03-14 03:18:04|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Rock" value to 18.54 for TDT control "Clay_SingleGrp".
    [2024-03-14 03:18:07|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 69.39 for TDT control "Clay_SingleGrp".
    [2024-03-14 03:18:09|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 69.9 for TDT control "Clay_SingleGrp".
    [2024-03-14 03:18:10|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 88.775 for TDT control "Clay_SingleGrp".
    [2024-03-14 03:18:12|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 88.775 for TDT control "Clay_SingleGrp".
    [2024-03-14 03:18:13|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 95.92 for TDT control "Clay_SingleGrp".
    [2024-03-14 03:18:14|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 85.715 for TDT control "Clay_SingleGrp".
    [2024-03-14 03:18:16|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 75 for TDT control "Clay_SingleGrp".
    [2024-03-14 03:18:42|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 18.54.
    [2024-03-14 03:18:42|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 75.
    [2024-03-14 03:18:42|HdsNT|uctlMultClay|DEBUG]: Set TDT shale to Checked.
    [2024-03-14 03:18:42|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 03:18:42|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 03:18:42|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 03:18:42|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 03:26:06|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-14 03:26:06|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 03:30:56|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 03:30:56|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 03:30:56|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 03:30:58|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 03:30:59|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 03:30:59|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 03:30:59|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 03:30:59|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 03:30:59|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 03:31:10|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 03:31:11|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 03:31:18|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 3:31:18 AM.
    [2024-03-14 03:31:18|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 03:31:20|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 03:31:20|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 03:31:20|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 03:31:20|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 03:31:20|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 03:31:41|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Matrix" value to 14.1575 for MS_Cal2D control "TDTMatrixGrp".
    [2024-03-14 03:31:41|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 03:31:41|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 03:31:41|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 03:31:41|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 03:31:41|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 4.337 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 03:31:41|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Neutron Weight" value to 2 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 03:31:41|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Density Weight" value to 0 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 03:31:41|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.34024 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 03:31:41|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 03:31:41|HdsNT|uctlDualParameters|DEBUG]: Changed "Excess Correction" value to 1 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 03:31:41|HdsNT|uctlDualParameters|DEBUG]: Changed "Gas Density" value to 0 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 03:31:41|HdsNT|uctlDualParameters|DEBUG]: Changed "Acoustic Clean Matrix" value to 55.6.
    [2024-03-14 03:31:41|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Clean Matrix" value to 2.65.
    [2024-03-14 03:31:42|HdsNT|uctlMulti|DEBUG]: Changed "Rt - Shale" value to 10 for MS_Rt_Clay control "RtRxoSxoSldGrp".
    [2024-03-14 03:31:42|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 03:31:42|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 1" value to 1.87 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 03:31:42|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 2" value to 0 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 03:31:42|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Clean Formation" value to 2 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 03:31:42|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Shale" value to 0 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 03:31:42|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'a'" value to 1 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 03:31:42|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'm'" value to 0 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 03:31:42|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 0 Phi" value to 2 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 03:31:42|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 50% Phi" value to 0 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 03:31:42|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 03:31:42|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 03:31:42|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 03:31:42|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 03:31:42|HdsNT|uctlMulti|DEBUG]: Changed "W/R Constant" value to 250 for MS_Ki_WR control "PermConstSldGrp".
    [2024-03-14 03:31:42|HdsNT|uctlMulti|DEBUG]: Changed "Swirr" value to 0.3 for MS_Swirr control "PermSwirrGrp".
    [2024-03-14 03:31:42|HdsNT|uctlMulti|DEBUG]: Changed "BH Phi Limit" value to 0.1 for MS_BH_Den_Slop control "BH_Const_Phi".
    [2024-03-14 03:31:42|HdsNT|uctlMulti|DEBUG]: Changed "Hi Phi Gas Corr. Slope" value to 0.66 for MS_Hi_Gas_ML control "HiGasSldGrp".
    [2024-03-14 03:31:42|HdsNT|uctlMulti|DEBUG]: Changed "Primary Matrix" value to 2.71 for MS_Clean_Matrix control "CleanMatrixGrp".
    [2024-03-14 03:31:42|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Sand" value to 1.81.
    [2024-03-14 03:31:42|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Lime" value to 5.08.
    [2024-03-14 03:31:43|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Dolomite" value to 3.14.
    [2024-03-14 03:31:43|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Anhydrite" value to 5.05.
    [2024-03-14 03:31:43|HdsNT|uctlMulti|DEBUG]: Changed "Clean Porosity" value to 0.3 for MS_TSJ_PhiMax control "TSJPhimaxGrp".
    [2024-03-14 03:31:43|HdsNT|uctlMulti|DEBUG]: Changed "Shale Porosity" value to 0.1 for MS_TSJ_Shale control "TSJPhiShaleGrp".
    [2024-03-14 03:31:43|HdsNT|uctlMulti|DEBUG]: Changed "Invasion Profile Adjustment" value to 1 for MS_ECT_InvFactor control "InvProfFactorGrp".
    [2024-03-14 03:31:46|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 03:31:46|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 03:31:46|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 03:31:46|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 03:31:46|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 03:31:46|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 15.1004.
    [2024-03-14 03:31:46|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 67.35.
    [2024-03-14 03:31:46|HdsNT|uctlMultClay|DEBUG]: Set TDT shale to Checked.
    [2024-03-14 03:31:46|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 03:31:46|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 03:31:46|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 03:31:46|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 03:32:16|HdsNT|uctlMultClay|ERROR]: Cannot set "Clean Shale" value of 0 is out of range of 50 to 100.
    [2024-03-14 03:33:10|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-14 03:33:10|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 03:51:54|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 03:51:55|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 03:51:55|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 03:51:58|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 03:51:59|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 03:51:59|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 03:51:59|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 03:52:00|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 03:52:00|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 03:52:08|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 03:52:09|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 03:52:16|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 3:52:16 AM.
    [2024-03-14 03:52:16|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 03:52:18|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 03:52:18|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 03:52:18|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 03:52:18|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 03:52:18|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 03:52:27|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Matrix" value to 14.1575 for MS_Cal2D control "TDTMatrixGrp".
    [2024-03-14 03:52:27|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 03:52:27|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 03:52:27|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 03:52:27|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 03:52:28|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 4.337 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 03:52:28|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Neutron Weight" value to 2 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 03:52:28|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Density Weight" value to 0 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 03:52:28|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.34024 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 03:52:28|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 03:52:28|HdsNT|uctlDualParameters|DEBUG]: Changed "Excess Correction" value to 1 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 03:52:28|HdsNT|uctlDualParameters|DEBUG]: Changed "Gas Density" value to 0 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 03:52:28|HdsNT|uctlDualParameters|DEBUG]: Changed "Acoustic Clean Matrix" value to 55.6.
    [2024-03-14 03:52:28|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Clean Matrix" value to 2.65.
    [2024-03-14 03:52:28|HdsNT|uctlMulti|DEBUG]: Changed "Rt - Shale" value to 10 for MS_Rt_Clay control "RtRxoSxoSldGrp".
    [2024-03-14 03:52:28|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 03:52:28|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 1" value to 1.87 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 03:52:28|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 2" value to 0 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 03:52:28|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Clean Formation" value to 2 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 03:52:28|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Shale" value to 0 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 03:52:28|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'a'" value to 1 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 03:52:28|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'm'" value to 0 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 03:52:28|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 0 Phi" value to 2 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 03:52:28|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 50% Phi" value to 0 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 03:52:28|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 03:52:28|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 03:52:29|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 03:52:29|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 03:52:29|HdsNT|uctlMulti|DEBUG]: Changed "W/R Constant" value to 250 for MS_Ki_WR control "PermConstSldGrp".
    [2024-03-14 03:52:29|HdsNT|uctlMulti|DEBUG]: Changed "Swirr" value to 0.3 for MS_Swirr control "PermSwirrGrp".
    [2024-03-14 03:52:29|HdsNT|uctlMulti|DEBUG]: Changed "BH Phi Limit" value to 0.1 for MS_BH_Den_Slop control "BH_Const_Phi".
    [2024-03-14 03:52:29|HdsNT|uctlMulti|DEBUG]: Changed "Hi Phi Gas Corr. Slope" value to 0.66 for MS_Hi_Gas_ML control "HiGasSldGrp".
    [2024-03-14 03:52:29|HdsNT|uctlMulti|DEBUG]: Changed "Primary Matrix" value to 2.71 for MS_Clean_Matrix control "CleanMatrixGrp".
    [2024-03-14 03:52:29|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Sand" value to 1.81.
    [2024-03-14 03:52:29|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Lime" value to 5.08.
    [2024-03-14 03:52:29|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Dolomite" value to 3.14.
    [2024-03-14 03:52:29|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Anhydrite" value to 5.05.
    [2024-03-14 03:52:29|HdsNT|uctlMulti|DEBUG]: Changed "Clean Porosity" value to 0.3 for MS_TSJ_PhiMax control "TSJPhimaxGrp".
    [2024-03-14 03:52:29|HdsNT|uctlMulti|DEBUG]: Changed "Shale Porosity" value to 0.1 for MS_TSJ_Shale control "TSJPhiShaleGrp".
    [2024-03-14 03:52:29|HdsNT|uctlMulti|DEBUG]: Changed "Invasion Profile Adjustment" value to 1 for MS_ECT_InvFactor control "InvProfFactorGrp".
    [2024-03-14 03:52:32|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 03:52:32|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 03:52:32|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 03:52:32|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 03:52:32|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 03:52:32|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 15.1004.
    [2024-03-14 03:52:32|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 67.35.
    [2024-03-14 03:52:32|HdsNT|uctlMultClay|DEBUG]: Set TDT shale to Checked.
    [2024-03-14 03:52:32|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 03:52:33|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 03:52:33|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 03:52:33|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 03:56:14|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 70.41 for TDT control "Clay_SingleGrp".
    [2024-03-14 03:58:20|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 76.53 for TDT control "Clay_SingleGrp".
    [2024-03-14 04:04:36|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-14 04:04:37|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 04:05:19|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 04:05:19|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 04:05:20|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 04:05:22|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 04:05:23|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 04:05:23|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 04:05:23|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 04:05:23|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 04:05:24|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 04:05:33|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 04:05:34|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 04:05:42|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 4:05:42 AM.
    [2024-03-14 04:05:43|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 04:05:45|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 04:05:45|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 04:05:45|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 04:05:45|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 04:07:27|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 04:07:38|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Matrix" value to 14.1575 for MS_Cal2D control "TDTMatrixGrp".
    [2024-03-14 04:07:38|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 04:07:38|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 04:07:39|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 04:07:39|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 04:07:39|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 4.337 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 04:07:39|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Neutron Weight" value to 2 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 04:07:39|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Density Weight" value to 0 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 04:07:39|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.34024 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 04:07:39|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 04:07:39|HdsNT|uctlDualParameters|DEBUG]: Changed "Excess Correction" value to 1 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 04:07:39|HdsNT|uctlDualParameters|DEBUG]: Changed "Gas Density" value to 0 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 04:07:39|HdsNT|uctlDualParameters|DEBUG]: Changed "Acoustic Clean Matrix" value to 55.6.
    [2024-03-14 04:07:39|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Clean Matrix" value to 2.65.
    [2024-03-14 04:07:39|HdsNT|uctlMulti|DEBUG]: Changed "Rt - Shale" value to 10 for MS_Rt_Clay control "RtRxoSxoSldGrp".
    [2024-03-14 04:07:39|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 04:07:39|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 1" value to 1.87 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 04:07:39|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 2" value to 0 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 04:07:39|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Clean Formation" value to 2 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 04:07:40|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Shale" value to 0 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 04:07:40|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'a'" value to 1 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 04:07:40|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'm'" value to 0 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 04:07:40|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 0 Phi" value to 2 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 04:07:40|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 50% Phi" value to 0 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 04:07:40|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 04:07:40|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 04:07:40|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 04:07:40|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 04:07:40|HdsNT|uctlMulti|DEBUG]: Changed "W/R Constant" value to 250 for MS_Ki_WR control "PermConstSldGrp".
    [2024-03-14 04:07:40|HdsNT|uctlMulti|DEBUG]: Changed "Swirr" value to 0.3 for MS_Swirr control "PermSwirrGrp".
    [2024-03-14 04:07:40|HdsNT|uctlMulti|DEBUG]: Changed "BH Phi Limit" value to 0.1 for MS_BH_Den_Slop control "BH_Const_Phi".
    [2024-03-14 04:07:40|HdsNT|uctlMulti|DEBUG]: Changed "Hi Phi Gas Corr. Slope" value to 0.66 for MS_Hi_Gas_ML control "HiGasSldGrp".
    [2024-03-14 04:07:40|HdsNT|uctlMulti|DEBUG]: Changed "Primary Matrix" value to 2.71 for MS_Clean_Matrix control "CleanMatrixGrp".
    [2024-03-14 04:07:40|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Sand" value to 1.81.
    [2024-03-14 04:07:40|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Lime" value to 5.08.
    [2024-03-14 04:07:40|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Dolomite" value to 3.14.
    [2024-03-14 04:07:40|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Anhydrite" value to 5.05.
    [2024-03-14 04:07:40|HdsNT|uctlMulti|DEBUG]: Changed "Clean Porosity" value to 0.3 for MS_TSJ_PhiMax control "TSJPhimaxGrp".
    [2024-03-14 04:07:40|HdsNT|uctlMulti|DEBUG]: Changed "Shale Porosity" value to 0.1 for MS_TSJ_Shale control "TSJPhiShaleGrp".
    [2024-03-14 04:07:40|HdsNT|uctlMulti|DEBUG]: Changed "Invasion Profile Adjustment" value to 1 for MS_ECT_InvFactor control "InvProfFactorGrp".
    [2024-03-14 04:07:44|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 04:07:44|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 04:07:44|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 04:07:44|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 04:07:44|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 04:07:44|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 15.1004.
    [2024-03-14 04:07:44|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 67.35.
    [2024-03-14 04:07:45|HdsNT|uctlMultClay|DEBUG]: Set TDT shale to Checked.
    [2024-03-14 04:07:45|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 04:07:45|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 04:07:45|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 04:07:45|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 04:08:51|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 04:08:51|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 04:08:51|HdsNT|uctlMulti|DEBUG]: Changed "Matrix Shale" value to 16.87 for MS_TDT_Matrix_Shale control "SwnSldGrp".
    [2024-03-14 04:08:51|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Shale" value to 67.35 for MS_TDT_Shale control "SwnSldGrp".
    [2024-03-14 04:09:44|HdsNT|uctlCombo|DEBUG]: Selected 1 at index 1 for CBO_Lith first control "LithComboGrp".
    [2024-03-14 04:09:55|HdsNT|uctlCombo|DEBUG]: Selected 2 at index 2 for CBO_Lith first control "LithComboGrp".
    [2024-03-14 04:10:02|HdsNT|uctlCombo|DEBUG]: Selected 3 at index 3 for CBO_Lith first control "LithComboGrp".
    [2024-03-14 04:10:05|HdsNT|uctlCombo|DEBUG]: Selected 4 at index 4 for CBO_Lith first control "LithComboGrp".
    [2024-03-14 04:10:10|HdsNT|uctlCombo|DEBUG]: Selected 5 at index 5 for CBO_Lith first control "LithComboGrp".
    [2024-03-14 04:10:14|HdsNT|uctlCombo|DEBUG]: Selected 1001 at index 7 for CBO_Lith first control "LithComboGrp".
    [2024-03-14 04:10:14|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 3.373 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 04:10:18|HdsNT|uctlCombo|DEBUG]: Selected 1002 at index 8 for CBO_Lith first control "LithComboGrp".
    [2024-03-14 04:10:18|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 3.373 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 04:10:21|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 04:10:21|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 04:10:21|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 04:10:21|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 04:10:21|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 04:10:21|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 15.1004.
    [2024-03-14 04:10:21|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 67.35.
    [2024-03-14 04:10:21|HdsNT|uctlMultClay|DEBUG]: Set TDT shale to Checked.
    [2024-03-14 04:10:21|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 04:10:21|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 04:10:21|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 04:10:21|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 04:10:56|HdsNT|uctlCombo|DEBUG]: Selected 2 at index 2 for CBO_Lith first control "LithComboGrp".
    [2024-03-14 04:10:58|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 04:10:58|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 04:10:58|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 04:10:58|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 04:10:58|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 04:10:58|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 15.1004.
    [2024-03-14 04:10:58|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 67.35.
    [2024-03-14 04:10:58|HdsNT|uctlMultClay|DEBUG]: Set TDT shale to Checked.
    [2024-03-14 04:10:58|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 04:10:58|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 04:10:58|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 04:10:58|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 04:12:06|HdsNT|uctlCombo|DEBUG]: Selected 4 at index 4 for CBO_Lith first control "LithComboGrp".
    [2024-03-14 04:12:08|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 04:12:08|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 04:12:08|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 04:12:08|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 04:12:08|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 04:12:08|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 15.1004.
    [2024-03-14 04:12:08|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 67.35.
    [2024-03-14 04:12:08|HdsNT|uctlMultClay|DEBUG]: Set TDT shale to Checked.
    [2024-03-14 04:12:08|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 04:12:08|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 04:12:08|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 04:12:08|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 04:13:25|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-14 04:13:25|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 04:14:56|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 04:14:57|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 04:14:57|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 04:15:01|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 04:15:01|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 04:15:02|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 04:15:02|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 04:15:02|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 04:15:02|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 04:15:12|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 04:15:13|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 04:15:23|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 4:15:23 AM.
    [2024-03-14 04:15:24|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 04:15:27|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 04:15:27|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 04:15:27|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 04:15:27|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 04:15:34|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 04:15:46|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Matrix" value to 14.1575 for MS_Cal2D control "TDTMatrixGrp".
    [2024-03-14 04:15:46|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 04:15:46|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 04:15:46|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 04:15:46|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 04:15:46|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 4.337 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 04:15:46|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Neutron Weight" value to 2 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 04:15:46|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Density Weight" value to 0 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 04:15:46|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.34024 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 04:15:46|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 04:15:46|HdsNT|uctlDualParameters|DEBUG]: Changed "Excess Correction" value to 1 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 04:15:47|HdsNT|uctlDualParameters|DEBUG]: Changed "Gas Density" value to 0 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 04:15:47|HdsNT|uctlDualParameters|DEBUG]: Changed "Acoustic Clean Matrix" value to 55.6.
    [2024-03-14 04:15:47|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Clean Matrix" value to 2.65.
    [2024-03-14 04:15:47|HdsNT|uctlMulti|DEBUG]: Changed "Rt - Shale" value to 10 for MS_Rt_Clay control "RtRxoSxoSldGrp".
    [2024-03-14 04:15:47|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 04:15:47|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 1" value to 1.87 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 04:15:47|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 2" value to 0 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 04:15:47|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Clean Formation" value to 2 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 04:15:47|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Shale" value to 0 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 04:15:47|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'a'" value to 1 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 04:15:47|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'm'" value to 0 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 04:15:47|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 0 Phi" value to 2 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 04:15:47|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 50% Phi" value to 0 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 04:15:47|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 04:15:47|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 04:15:47|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 04:15:47|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 04:15:47|HdsNT|uctlMulti|DEBUG]: Changed "W/R Constant" value to 250 for MS_Ki_WR control "PermConstSldGrp".
    [2024-03-14 04:15:47|HdsNT|uctlMulti|DEBUG]: Changed "Swirr" value to 0.3 for MS_Swirr control "PermSwirrGrp".
    [2024-03-14 04:15:48|HdsNT|uctlMulti|DEBUG]: Changed "BH Phi Limit" value to 0.1 for MS_BH_Den_Slop control "BH_Const_Phi".
    [2024-03-14 04:15:48|HdsNT|uctlMulti|DEBUG]: Changed "Hi Phi Gas Corr. Slope" value to 0.66 for MS_Hi_Gas_ML control "HiGasSldGrp".
    [2024-03-14 04:15:48|HdsNT|uctlMulti|DEBUG]: Changed "Primary Matrix" value to 2.71 for MS_Clean_Matrix control "CleanMatrixGrp".
    [2024-03-14 04:15:48|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Sand" value to 1.81.
    [2024-03-14 04:15:48|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Lime" value to 5.08.
    [2024-03-14 04:15:48|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Dolomite" value to 3.14.
    [2024-03-14 04:15:48|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Anhydrite" value to 5.05.
    [2024-03-14 04:15:48|HdsNT|uctlMulti|DEBUG]: Changed "Clean Porosity" value to 0.3 for MS_TSJ_PhiMax control "TSJPhimaxGrp".
    [2024-03-14 04:15:48|HdsNT|uctlMulti|DEBUG]: Changed "Shale Porosity" value to 0.1 for MS_TSJ_Shale control "TSJPhiShaleGrp".
    [2024-03-14 04:15:48|HdsNT|uctlMulti|DEBUG]: Changed "Invasion Profile Adjustment" value to 1 for MS_ECT_InvFactor control "InvProfFactorGrp".
    [2024-03-14 04:15:52|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 04:15:52|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 04:15:52|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 04:15:52|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 04:15:52|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 04:15:52|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 15.1004.
    [2024-03-14 04:15:53|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 67.35.
    [2024-03-14 04:15:53|HdsNT|uctlMultClay|DEBUG]: Set TDT shale to Checked.
    [2024-03-14 04:15:53|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 04:15:53|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 04:15:53|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 04:15:53|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 04:16:13|HdsNT|uctlCombo|DEBUG]: Selected 2 at index 2 for CBO_Lith first control "LithComboGrp".
    [2024-03-14 04:16:16|HdsNT|uctlCombo|DEBUG]: Selected 3 at index 3 for CBO_Lith first control "LithComboGrp".
    [2024-03-14 04:16:20|HdsNT|uctlCombo|DEBUG]: Selected 4 at index 4 for CBO_Lith first control "LithComboGrp".
    [2024-03-14 04:16:24|HdsNT|uctlCombo|DEBUG]: Selected 5 at index 5 for CBO_Lith first control "LithComboGrp".
    [2024-03-14 04:16:32|HdsNT|uctlCombo|DEBUG]: Selected 2001 at index 10 for CBO_Lith first control "LithComboGrp".
    [2024-03-14 04:16:37|HdsNT|uctlCombo|DEBUG]: Selected 2003 at index 12 for CBO_Lith first control "LithComboGrp".
    [2024-03-14 04:16:41|HdsNT|uctlCombo|DEBUG]: Selected 2005 at index 14 for CBO_Lith first control "LithComboGrp".
    [2024-03-14 04:16:48|HdsNT|uctlCombo|DEBUG]: Selected 1002 at index 8 for CBO_Lith first control "LithComboGrp".
    [2024-03-14 04:16:49|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 4.337 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 04:16:57|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 04:16:57|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 04:16:57|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 04:16:57|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 04:16:57|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 04:16:57|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 15.1004.
    [2024-03-14 04:16:57|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 67.35.
    [2024-03-14 04:16:57|HdsNT|uctlMultClay|DEBUG]: Set TDT shale to Checked.
    [2024-03-14 04:16:57|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 04:16:57|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 04:16:57|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 04:16:57|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 04:17:05|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Rock" value to 18.54 for TDT control "Clay_SingleGrp".
    [2024-03-14 04:17:08|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 72.96 for TDT control "Clay_SingleGrp".
    [2024-03-14 04:17:09|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 86.735 for TDT control "Clay_SingleGrp".
    [2024-03-14 04:17:11|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 77.04 for TDT control "Clay_SingleGrp".
    [2024-03-14 04:17:12|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 68.88 for TDT control "Clay_SingleGrp".
    [2024-03-14 04:17:14|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 62.245 for TDT control "Clay_SingleGrp".
    [2024-03-14 04:17:17|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 53.57 for TDT control "Clay_SingleGrp".
    [2024-03-14 04:17:27|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 58.675 for TDT control "Clay_SingleGrp".
    [2024-03-14 04:17:36|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 61.225 for TDT control "Clay_SingleGrp".
    [2024-03-14 04:17:37|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 68.365 for TDT control "Clay_SingleGrp".
    [2024-03-14 04:17:38|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 63.775 for TDT control "Clay_SingleGrp".
    [2024-03-14 04:17:41|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Rock" value to 20.225 for TDT control "Clay_SingleGrp".
    [2024-03-14 04:17:42|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Rock" value to 15.73 for TDT control "Clay_SingleGrp".
    [2024-03-14 04:17:56|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "PhiUE" from Select_Logs_Petro set.
    [2024-03-14 04:17:56|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "XPND" from Select_Logs_Petro set.
    [2024-03-14 04:17:56|HdsNT|uctlMulti|DEBUG]: Changed "PhiNLs - Shale" value to 0.4253 for MS_PhinLs_Clay control "PhinRtSldGrp".
    [2024-03-14 04:17:56|HdsNT|uctlMulti|DEBUG]: Changed "Rhob - Shale" value to 2.08197 for MS_Rhob_Clay control "PhidPhisRxoSldGrp".
    [2024-03-14 04:17:56|HdsNT|uctlDualParameters|DEBUG]: Changed "Sand Matrix For Neutron Rhob Crossplot" value to 2.64096.
    [2024-03-14 04:18:04|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.43856 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 04:18:04|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 04:18:04|HdsNT|uctlMulti|DEBUG]: Changed "PhiNLs - Shale" value to 0.5482 for MS_PhinLs_Clay control "PhinRtSldGrp".
    [2024-03-14 04:18:05|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.3576 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 04:18:05|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 04:18:05|HdsNT|uctlMulti|DEBUG]: Changed "PhiNLs - Shale" value to 0.447 for MS_PhinLs_Clay control "PhinRtSldGrp".
    [2024-03-14 04:18:06|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.28816 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 04:18:06|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 04:18:06|HdsNT|uctlMulti|DEBUG]: Changed "PhiNLs - Shale" value to 0.3602 for MS_PhinLs_Clay control "PhinRtSldGrp".
    [2024-03-14 04:18:08|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.4150775 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 04:18:08|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 04:18:12|HdsNT|uctlDualParameters|DEBUG]: Changed "Sand Matrix For Neutron Rhob Crossplot" value to 2.65663 for DP_Max control "PhidPhisMatFldGrp".
    [2024-03-14 04:18:15|HdsNT|uctlDualParameters|DEBUG]: Changed "Sand Matrix For Neutron Rhob Crossplot" value to 2.67229 for DP_Max control "PhidPhisMatFldGrp".
    [2024-03-14 04:18:29|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.16096 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 04:18:29|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 04:18:29|HdsNT|uctlMulti|DEBUG]: Changed "PhiNLs - Shale" value to 0.2012 for MS_PhinLs_Clay control "PhinRtSldGrp".
    [2024-03-14 04:18:31|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.3752397 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 04:18:31|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 04:18:36|HdsNT|uctlCombo|DEBUG]: Selected 1001 at index 7 for CBO_Lith first control "LithComboGrp".
    [2024-03-14 04:18:36|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 6.867 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 04:18:39|HdsNT|uctlCombo|DEBUG]: Selected 1002 at index 8 for CBO_Lith first control "LithComboGrp".
    [2024-03-14 04:18:39|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 6.867 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 04:18:43|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 04:18:43|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 04:18:43|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 04:18:43|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 04:18:43|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 04:18:43|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 15.73.
    [2024-03-14 04:18:43|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 63.775.
    [2024-03-14 04:18:43|HdsNT|uctlMultClay|DEBUG]: Set TDT shale to Checked.
    [2024-03-14 04:18:43|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 04:18:43|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 04:18:43|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 04:18:43|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 04:18:47|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 72.45 for TDT control "Clay_SingleGrp".
    [2024-03-14 04:18:50|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 77.55 for TDT control "Clay_SingleGrp".
    [2024-03-14 04:18:52|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 89.285 for TDT control "Clay_SingleGrp".
    [2024-03-14 04:18:55|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 79.08 for TDT control "Clay_SingleGrp".
    [2024-03-14 04:18:57|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Rock" value to 26.405 for TDT control "Clay_SingleGrp".
    [2024-03-14 04:18:58|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Rock" value to 21.35 for TDT control "Clay_SingleGrp".
    [2024-03-14 04:19:00|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 71.94 for TDT control "Clay_SingleGrp".
    [2024-03-14 04:19:02|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 60.205 for TDT control "Clay_SingleGrp".
    [2024-03-14 04:19:03|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 53.06 for TDT control "Clay_SingleGrp".
    [2024-03-14 04:19:04|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 50 for TDT control "Clay_SingleGrp".
    [2024-03-14 04:19:08|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 61.225 for TDT control "Clay_SingleGrp".
    [2024-03-14 04:19:09|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 83.165 for TDT control "Clay_SingleGrp".
    [2024-03-14 04:19:17|HdsNT|uctlCombo|DEBUG]: Selected 1001 at index 7 for CBO_Lith first control "LithComboGrp".
    [2024-03-14 04:19:17|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 6.867 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 04:19:20|HdsNT|uctlCombo|DEBUG]: Selected 1002 at index 8 for CBO_Lith first control "LithComboGrp".
    [2024-03-14 04:19:20|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 6.867 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 04:19:23|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 04:19:23|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 04:19:23|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 04:19:23|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 04:19:23|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 04:19:23|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 21.35.
    [2024-03-14 04:19:23|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 83.165.
    [2024-03-14 04:19:23|HdsNT|uctlMultClay|DEBUG]: Set TDT shale to Checked.
    [2024-03-14 04:19:23|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 04:19:23|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 04:19:23|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 04:19:23|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 04:19:32|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 79.59 for TDT control "Clay_SingleGrp".
    [2024-03-14 04:20:23|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 76.02 for TDT control "Clay_SingleGrp".
    [2024-03-14 04:38:04|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 73.98 for TDT control "Clay_SingleGrp".
    [2024-03-14 04:38:21|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 69.39 for TDT control "Clay_SingleGrp".
    [2024-03-14 04:46:39|PetroCalc|frmMain|ERROR]: Failed to draw complex BVA track with labels. System.IndexOutOfRangeException: Index was outside the bounds of the array.
       at PetroCalc.frmMain.Draw_BVATrackComplex(Boolean avDrawLabels, Int16& avTrueTrack) in C:\Users\Travis\Projects\HDSlog\PetroCalc\frm_Main.vb:line 43688
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 04:46:59|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-14 04:46:59|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 04:48:33|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 04:48:34|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 04:48:34|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 04:48:37|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 04:48:38|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 04:48:38|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 04:48:38|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 04:48:38|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 04:48:38|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 04:48:48|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 04:48:49|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 04:48:57|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 4:48:57 AM.
    [2024-03-14 04:48:57|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 04:48:59|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 04:48:59|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 04:49:00|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 04:49:00|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 04:49:00|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 04:49:07|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Matrix" value to 14.1575 for MS_Cal2D control "TDTMatrixGrp".
    [2024-03-14 04:49:07|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 04:49:07|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 04:49:07|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 04:49:07|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 04:49:07|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 4.337 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 04:49:07|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Neutron Weight" value to 2 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 04:49:07|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Density Weight" value to 0 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 04:49:07|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.34024 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 04:49:07|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 04:49:07|HdsNT|uctlDualParameters|DEBUG]: Changed "Excess Correction" value to 1 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 04:49:07|HdsNT|uctlDualParameters|DEBUG]: Changed "Gas Density" value to 0 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 04:49:07|HdsNT|uctlDualParameters|DEBUG]: Changed "Acoustic Clean Matrix" value to 55.6.
    [2024-03-14 04:49:07|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Clean Matrix" value to 2.65.
    [2024-03-14 04:49:07|HdsNT|uctlMulti|DEBUG]: Changed "Rt - Shale" value to 10 for MS_Rt_Clay control "RtRxoSxoSldGrp".
    [2024-03-14 04:49:07|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 04:49:07|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 1" value to 1.87 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 04:49:07|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 2" value to 0 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 04:49:07|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Clean Formation" value to 2 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 04:49:07|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Shale" value to 0 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 04:49:07|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'a'" value to 1 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 04:49:07|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'm'" value to 0 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 04:49:07|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 0 Phi" value to 2 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 04:49:07|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 50% Phi" value to 0 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 04:49:07|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 04:49:07|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 04:49:07|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 04:49:07|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 04:49:07|HdsNT|uctlMulti|DEBUG]: Changed "W/R Constant" value to 250 for MS_Ki_WR control "PermConstSldGrp".
    [2024-03-14 04:49:07|HdsNT|uctlMulti|DEBUG]: Changed "Swirr" value to 0.3 for MS_Swirr control "PermSwirrGrp".
    [2024-03-14 04:49:07|HdsNT|uctlMulti|DEBUG]: Changed "BH Phi Limit" value to 0.1 for MS_BH_Den_Slop control "BH_Const_Phi".
    [2024-03-14 04:49:07|HdsNT|uctlMulti|DEBUG]: Changed "Hi Phi Gas Corr. Slope" value to 0.66 for MS_Hi_Gas_ML control "HiGasSldGrp".
    [2024-03-14 04:49:07|HdsNT|uctlMulti|DEBUG]: Changed "Primary Matrix" value to 2.71 for MS_Clean_Matrix control "CleanMatrixGrp".
    [2024-03-14 04:49:07|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Sand" value to 1.81.
    [2024-03-14 04:49:07|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Lime" value to 5.08.
    [2024-03-14 04:49:07|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Dolomite" value to 3.14.
    [2024-03-14 04:49:07|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Anhydrite" value to 5.05.
    [2024-03-14 04:49:07|HdsNT|uctlMulti|DEBUG]: Changed "Clean Porosity" value to 0.3 for MS_TSJ_PhiMax control "TSJPhimaxGrp".
    [2024-03-14 04:49:07|HdsNT|uctlMulti|DEBUG]: Changed "Shale Porosity" value to 0.1 for MS_TSJ_Shale control "TSJPhiShaleGrp".
    [2024-03-14 04:49:07|HdsNT|uctlMulti|DEBUG]: Changed "Invasion Profile Adjustment" value to 1 for MS_ECT_InvFactor control "InvProfFactorGrp".
    [2024-03-14 04:50:06|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 04:50:06|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 04:50:06|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 04:50:06|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 04:50:06|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 04:50:06|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 15.1004.
    [2024-03-14 04:50:06|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 67.35.
    [2024-03-14 04:50:06|HdsNT|uctlMultClay|DEBUG]: Set TDT shale to Checked.
    [2024-03-14 04:50:06|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 04:50:07|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 04:50:07|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 04:50:07|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 04:51:07|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 69.39 for TDT control "Clay_SingleGrp".
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 04:51:42|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-14 04:51:42|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 04:52:42|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 04:52:43|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 04:52:43|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 04:52:47|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 04:52:48|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 04:52:48|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 04:52:48|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 04:52:48|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 04:52:48|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 04:52:58|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 04:52:58|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 04:53:08|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 4:53:08 AM.
    [2024-03-14 04:53:08|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 04:53:11|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 04:53:11|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 04:53:11|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 04:53:12|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 04:53:12|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 04:53:25|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Matrix" value to 14.1575 for MS_Cal2D control "TDTMatrixGrp".
    [2024-03-14 04:53:25|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 04:53:25|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 04:53:25|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 04:53:25|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 04:53:25|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 4.337 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 04:53:26|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Neutron Weight" value to 2 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 04:53:26|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Density Weight" value to 0 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 04:53:26|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.34024 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 04:53:26|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 04:53:26|HdsNT|uctlDualParameters|DEBUG]: Changed "Excess Correction" value to 1 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 04:53:26|HdsNT|uctlDualParameters|DEBUG]: Changed "Gas Density" value to 0 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 04:53:26|HdsNT|uctlDualParameters|DEBUG]: Changed "Acoustic Clean Matrix" value to 55.6.
    [2024-03-14 04:53:26|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Clean Matrix" value to 2.65.
    [2024-03-14 04:53:26|HdsNT|uctlMulti|DEBUG]: Changed "Rt - Shale" value to 10 for MS_Rt_Clay control "RtRxoSxoSldGrp".
    [2024-03-14 04:53:26|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 04:53:26|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 1" value to 1.87 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 04:53:26|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 2" value to 0 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 04:53:26|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Clean Formation" value to 2 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 04:53:26|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Shale" value to 0 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 04:53:26|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'a'" value to 1 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 04:53:26|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'm'" value to 0 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 04:53:26|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 0 Phi" value to 2 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 04:53:26|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 50% Phi" value to 0 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 04:53:26|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 04:53:26|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 04:53:26|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 04:53:27|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 04:53:27|HdsNT|uctlMulti|DEBUG]: Changed "W/R Constant" value to 250 for MS_Ki_WR control "PermConstSldGrp".
    [2024-03-14 04:53:27|HdsNT|uctlMulti|DEBUG]: Changed "Swirr" value to 0.3 for MS_Swirr control "PermSwirrGrp".
    [2024-03-14 04:53:27|HdsNT|uctlMulti|DEBUG]: Changed "BH Phi Limit" value to 0.1 for MS_BH_Den_Slop control "BH_Const_Phi".
    [2024-03-14 04:53:27|HdsNT|uctlMulti|DEBUG]: Changed "Hi Phi Gas Corr. Slope" value to 0.66 for MS_Hi_Gas_ML control "HiGasSldGrp".
    [2024-03-14 04:53:27|HdsNT|uctlMulti|DEBUG]: Changed "Primary Matrix" value to 2.71 for MS_Clean_Matrix control "CleanMatrixGrp".
    [2024-03-14 04:53:27|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Sand" value to 1.81.
    [2024-03-14 04:53:27|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Lime" value to 5.08.
    [2024-03-14 04:53:27|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Dolomite" value to 3.14.
    [2024-03-14 04:53:27|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Anhydrite" value to 5.05.
    [2024-03-14 04:53:27|HdsNT|uctlMulti|DEBUG]: Changed "Clean Porosity" value to 0.3 for MS_TSJ_PhiMax control "TSJPhimaxGrp".
    [2024-03-14 04:53:28|HdsNT|uctlMulti|DEBUG]: Changed "Shale Porosity" value to 0.1 for MS_TSJ_Shale control "TSJPhiShaleGrp".
    [2024-03-14 04:53:28|HdsNT|uctlMulti|DEBUG]: Changed "Invasion Profile Adjustment" value to 1 for MS_ECT_InvFactor control "InvProfFactorGrp".
    [2024-03-14 04:54:53|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 04:54:53|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 04:54:53|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 04:54:54|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 04:54:54|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 04:54:54|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 15.1004.
    [2024-03-14 04:54:54|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 67.35.
    [2024-03-14 04:54:54|HdsNT|uctlMultClay|DEBUG]: Set TDT shale to Checked.
    [2024-03-14 04:54:54|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 04:54:54|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 04:54:54|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 04:54:54|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 04:55:11|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 70.41 for TDT control "Clay_SingleGrp".
    [2024-03-14 04:59:41|TaskManager|frmMain|INFO]: Removed closed application HN32-PetroCalc from list of applications.
    [2024-03-14 04:59:41|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 05:00:18|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 05:00:18|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 05:00:18|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 05:00:21|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 05:00:21|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 05:00:22|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 05:00:22|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 05:00:22|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 05:00:22|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 05:00:32|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 05:00:32|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 05:00:41|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 5:00:41 AM.
    [2024-03-14 05:00:42|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 05:00:44|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 05:00:44|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 05:00:44|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 05:00:44|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 05:00:44|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 05:00:53|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Matrix" value to 14.1575 for MS_Cal2D control "TDTMatrixGrp".
    [2024-03-14 05:00:53|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 05:00:53|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 05:00:53|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 05:00:54|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 05:00:54|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 4.337 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 05:00:54|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Neutron Weight" value to 2 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 05:00:54|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Density Weight" value to 0 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 05:00:54|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.34024 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 05:00:54|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 05:00:54|HdsNT|uctlDualParameters|DEBUG]: Changed "Excess Correction" value to 1 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 05:00:54|HdsNT|uctlDualParameters|DEBUG]: Changed "Gas Density" value to 0 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 05:00:54|HdsNT|uctlDualParameters|DEBUG]: Changed "Acoustic Clean Matrix" value to 55.6.
    [2024-03-14 05:00:54|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Clean Matrix" value to 2.65.
    [2024-03-14 05:00:54|HdsNT|uctlMulti|DEBUG]: Changed "Rt - Shale" value to 10 for MS_Rt_Clay control "RtRxoSxoSldGrp".
    [2024-03-14 05:00:54|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 05:00:54|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 1" value to 1.87 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 05:00:54|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 2" value to 0 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 05:00:54|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Clean Formation" value to 2 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 05:00:54|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Shale" value to 0 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 05:00:54|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'a'" value to 1 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 05:00:54|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'm'" value to 0 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 05:00:54|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 0 Phi" value to 2 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 05:00:54|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 50% Phi" value to 0 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 05:00:55|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 05:00:55|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 05:00:55|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 05:00:55|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 05:00:55|HdsNT|uctlMulti|DEBUG]: Changed "W/R Constant" value to 250 for MS_Ki_WR control "PermConstSldGrp".
    [2024-03-14 05:00:55|HdsNT|uctlMulti|DEBUG]: Changed "Swirr" value to 0.3 for MS_Swirr control "PermSwirrGrp".
    [2024-03-14 05:00:55|HdsNT|uctlMulti|DEBUG]: Changed "BH Phi Limit" value to 0.1 for MS_BH_Den_Slop control "BH_Const_Phi".
    [2024-03-14 05:00:55|HdsNT|uctlMulti|DEBUG]: Changed "Hi Phi Gas Corr. Slope" value to 0.66 for MS_Hi_Gas_ML control "HiGasSldGrp".
    [2024-03-14 05:00:55|HdsNT|uctlMulti|DEBUG]: Changed "Primary Matrix" value to 2.71 for MS_Clean_Matrix control "CleanMatrixGrp".
    [2024-03-14 05:00:55|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Sand" value to 1.81.
    [2024-03-14 05:00:55|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Lime" value to 5.08.
    [2024-03-14 05:00:55|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Dolomite" value to 3.14.
    [2024-03-14 05:00:55|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Anhydrite" value to 5.05.
    [2024-03-14 05:00:55|HdsNT|uctlMulti|DEBUG]: Changed "Clean Porosity" value to 0.3 for MS_TSJ_PhiMax control "TSJPhimaxGrp".
    [2024-03-14 05:00:55|HdsNT|uctlMulti|DEBUG]: Changed "Shale Porosity" value to 0.1 for MS_TSJ_Shale control "TSJPhiShaleGrp".
    [2024-03-14 05:00:56|HdsNT|uctlMulti|DEBUG]: Changed "Invasion Profile Adjustment" value to 1 for MS_ECT_InvFactor control "InvProfFactorGrp".
    [2024-03-14 05:11:03|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-14 05:11:03|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 05:12:15|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 05:12:16|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 05:12:16|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 05:12:19|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 05:12:20|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 05:12:20|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 05:12:20|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 05:12:21|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 05:12:21|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 05:12:30|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 05:12:31|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 05:12:40|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 5:12:40 AM.
    [2024-03-14 05:12:40|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 05:12:43|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 05:12:43|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 05:12:43|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 05:12:44|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 05:12:44|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 05:12:56|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Matrix" value to 14.1575 for MS_Cal2D control "TDTMatrixGrp".
    [2024-03-14 05:12:56|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 05:12:56|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 05:12:56|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 05:12:56|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 05:12:56|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 4.337 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 05:12:56|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Neutron Weight" value to 2 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 05:12:56|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Density Weight" value to 0 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 05:12:56|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.34024 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 05:12:56|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 05:12:56|HdsNT|uctlDualParameters|DEBUG]: Changed "Excess Correction" value to 1 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 05:12:56|HdsNT|uctlDualParameters|DEBUG]: Changed "Gas Density" value to 0 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 05:12:57|HdsNT|uctlDualParameters|DEBUG]: Changed "Acoustic Clean Matrix" value to 55.6.
    [2024-03-14 05:12:57|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Clean Matrix" value to 2.65.
    [2024-03-14 05:12:57|HdsNT|uctlMulti|DEBUG]: Changed "Rt - Shale" value to 10 for MS_Rt_Clay control "RtRxoSxoSldGrp".
    [2024-03-14 05:12:57|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 05:12:57|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 1" value to 1.87 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 05:12:57|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 2" value to 0 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 05:12:57|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Clean Formation" value to 2 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 05:12:57|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Shale" value to 0 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 05:12:57|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'a'" value to 1 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 05:12:57|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'm'" value to 0 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 05:12:57|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 0 Phi" value to 2 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 05:12:57|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 50% Phi" value to 0 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 05:12:57|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 05:12:57|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 05:12:57|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 05:12:57|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 05:12:57|HdsNT|uctlMulti|DEBUG]: Changed "W/R Constant" value to 250 for MS_Ki_WR control "PermConstSldGrp".
    [2024-03-14 05:12:57|HdsNT|uctlMulti|DEBUG]: Changed "Swirr" value to 0.3 for MS_Swirr control "PermSwirrGrp".
    [2024-03-14 05:12:58|HdsNT|uctlMulti|DEBUG]: Changed "BH Phi Limit" value to 0.1 for MS_BH_Den_Slop control "BH_Const_Phi".
    [2024-03-14 05:12:58|HdsNT|uctlMulti|DEBUG]: Changed "Hi Phi Gas Corr. Slope" value to 0.66 for MS_Hi_Gas_ML control "HiGasSldGrp".
    [2024-03-14 05:12:58|HdsNT|uctlMulti|DEBUG]: Changed "Primary Matrix" value to 2.71 for MS_Clean_Matrix control "CleanMatrixGrp".
    [2024-03-14 05:12:58|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Sand" value to 1.81.
    [2024-03-14 05:12:58|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Lime" value to 5.08.
    [2024-03-14 05:12:58|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Dolomite" value to 3.14.
    [2024-03-14 05:12:58|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Anhydrite" value to 5.05.
    [2024-03-14 05:12:58|HdsNT|uctlMulti|DEBUG]: Changed "Clean Porosity" value to 0.3 for MS_TSJ_PhiMax control "TSJPhimaxGrp".
    [2024-03-14 05:12:58|HdsNT|uctlMulti|DEBUG]: Changed "Shale Porosity" value to 0.1 for MS_TSJ_Shale control "TSJPhiShaleGrp".
    [2024-03-14 05:12:58|HdsNT|uctlMulti|DEBUG]: Changed "Invasion Profile Adjustment" value to 1 for MS_ECT_InvFactor control "InvProfFactorGrp".
    [2024-03-14 05:13:37|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 05:13:37|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 05:13:38|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 05:13:38|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 05:13:38|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 05:13:38|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 15.1004.
    [2024-03-14 05:13:38|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 67.35.
    [2024-03-14 05:13:38|HdsNT|uctlMultClay|DEBUG]: Set TDT shale to Checked.
    [2024-03-14 05:13:38|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 05:13:38|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 05:13:38|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 05:13:38|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 05:16:07|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Matrix Ac." value to 62.35 for TDT control "Clay_SingleGrp".
    [2024-03-14 05:28:36|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-14 05:28:36|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 05:29:10|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 05:29:11|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 05:29:11|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 05:29:14|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 05:29:14|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 05:29:14|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 05:29:14|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 05:29:15|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 05:29:15|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 05:29:25|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 05:29:25|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 05:29:34|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 5:29:34 AM.
    [2024-03-14 05:29:35|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 05:29:37|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 05:29:37|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 05:29:37|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 05:29:37|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 05:29:37|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 05:29:49|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Matrix" value to 14.1575 for MS_Cal2D control "TDTMatrixGrp".
    [2024-03-14 05:29:49|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 05:29:49|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 05:29:49|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 05:29:49|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 05:29:49|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 4.337 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 05:29:50|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Neutron Weight" value to 2 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 05:29:50|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Density Weight" value to 0 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 05:29:50|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.34024 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 05:29:50|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 05:29:50|HdsNT|uctlDualParameters|DEBUG]: Changed "Excess Correction" value to 1 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 05:29:50|HdsNT|uctlDualParameters|DEBUG]: Changed "Gas Density" value to 0 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 05:29:50|HdsNT|uctlDualParameters|DEBUG]: Changed "Acoustic Clean Matrix" value to 55.6.
    [2024-03-14 05:29:50|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Clean Matrix" value to 2.65.
    [2024-03-14 05:29:50|HdsNT|uctlMulti|DEBUG]: Changed "Rt - Shale" value to 10 for MS_Rt_Clay control "RtRxoSxoSldGrp".
    [2024-03-14 05:29:50|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 05:29:50|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 1" value to 1.87 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 05:29:50|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 2" value to 0 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 05:29:50|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Clean Formation" value to 2 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 05:29:50|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Shale" value to 0 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 05:29:50|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'a'" value to 1 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 05:29:50|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'm'" value to 0 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 05:29:50|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 0 Phi" value to 2 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 05:29:50|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 50% Phi" value to 0 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 05:29:50|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 05:29:50|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 05:29:50|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 05:29:50|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 05:29:50|HdsNT|uctlMulti|DEBUG]: Changed "W/R Constant" value to 250 for MS_Ki_WR control "PermConstSldGrp".
    [2024-03-14 05:29:50|HdsNT|uctlMulti|DEBUG]: Changed "Swirr" value to 0.3 for MS_Swirr control "PermSwirrGrp".
    [2024-03-14 05:29:51|HdsNT|uctlMulti|DEBUG]: Changed "BH Phi Limit" value to 0.1 for MS_BH_Den_Slop control "BH_Const_Phi".
    [2024-03-14 05:29:51|HdsNT|uctlMulti|DEBUG]: Changed "Hi Phi Gas Corr. Slope" value to 0.66 for MS_Hi_Gas_ML control "HiGasSldGrp".
    [2024-03-14 05:29:51|HdsNT|uctlMulti|DEBUG]: Changed "Primary Matrix" value to 2.71 for MS_Clean_Matrix control "CleanMatrixGrp".
    [2024-03-14 05:29:51|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Sand" value to 1.81.
    [2024-03-14 05:29:51|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Lime" value to 5.08.
    [2024-03-14 05:29:51|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Dolomite" value to 3.14.
    [2024-03-14 05:29:51|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Anhydrite" value to 5.05.
    [2024-03-14 05:29:51|HdsNT|uctlMulti|DEBUG]: Changed "Clean Porosity" value to 0.3 for MS_TSJ_PhiMax control "TSJPhimaxGrp".
    [2024-03-14 05:29:51|HdsNT|uctlMulti|DEBUG]: Changed "Shale Porosity" value to 0.1 for MS_TSJ_Shale control "TSJPhiShaleGrp".
    [2024-03-14 05:29:51|HdsNT|uctlMulti|DEBUG]: Changed "Invasion Profile Adjustment" value to 1 for MS_ECT_InvFactor control "InvProfFactorGrp".
    [2024-03-14 05:33:09|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 05:33:09|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 05:33:09|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 05:33:09|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 05:33:09|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 05:33:09|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 15.1004.
    [2024-03-14 05:33:09|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 67.35.
    [2024-03-14 05:33:09|HdsNT|uctlMultClay|DEBUG]: Set TDT shale to Checked.
    [2024-03-14 05:33:09|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 05:33:09|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 05:33:09|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 05:33:09|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 05:33:28|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 69.9 for TDT control "Clay_SingleGrp".
    [2024-03-14 05:35:42|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-14 05:35:42|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 05:36:28|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 05:36:28|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 05:36:29|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 05:36:31|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 05:36:32|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 05:36:32|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 05:36:32|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 05:36:32|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 05:36:33|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 05:36:43|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 05:36:43|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 05:36:54|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 5:36:54 AM.
    [2024-03-14 05:36:54|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 05:36:57|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 05:36:57|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 05:36:57|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 05:36:58|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 05:36:58|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 05:37:11|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Matrix" value to 14.1575 for MS_Cal2D control "TDTMatrixGrp".
    [2024-03-14 05:37:11|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 05:37:11|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 05:37:11|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 05:37:12|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 05:37:12|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 4.337 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 05:37:12|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Neutron Weight" value to 2 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 05:37:12|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Density Weight" value to 0 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 05:37:12|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.34024 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 05:37:12|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 05:37:12|HdsNT|uctlDualParameters|DEBUG]: Changed "Excess Correction" value to 1 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 05:37:12|HdsNT|uctlDualParameters|DEBUG]: Changed "Gas Density" value to 0 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 05:37:13|HdsNT|uctlDualParameters|DEBUG]: Changed "Acoustic Clean Matrix" value to 55.6.
    [2024-03-14 05:37:13|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Clean Matrix" value to 2.65.
    [2024-03-14 05:37:13|HdsNT|uctlMulti|DEBUG]: Changed "Rt - Shale" value to 10 for MS_Rt_Clay control "RtRxoSxoSldGrp".
    [2024-03-14 05:37:13|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 05:37:13|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 1" value to 1.87 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 05:37:13|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 2" value to 0 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 05:37:13|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Clean Formation" value to 2 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 05:37:13|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Shale" value to 0 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 05:37:13|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'a'" value to 1 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 05:37:13|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'm'" value to 0 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 05:37:13|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 0 Phi" value to 2 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 05:37:13|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 50% Phi" value to 0 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 05:37:13|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 05:37:13|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 05:37:13|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 05:37:13|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 05:37:13|HdsNT|uctlMulti|DEBUG]: Changed "W/R Constant" value to 250 for MS_Ki_WR control "PermConstSldGrp".
    [2024-03-14 05:37:13|HdsNT|uctlMulti|DEBUG]: Changed "Swirr" value to 0.3 for MS_Swirr control "PermSwirrGrp".
    [2024-03-14 05:37:14|HdsNT|uctlMulti|DEBUG]: Changed "BH Phi Limit" value to 0.1 for MS_BH_Den_Slop control "BH_Const_Phi".
    [2024-03-14 05:37:14|HdsNT|uctlMulti|DEBUG]: Changed "Hi Phi Gas Corr. Slope" value to 0.66 for MS_Hi_Gas_ML control "HiGasSldGrp".
    [2024-03-14 05:37:14|HdsNT|uctlMulti|DEBUG]: Changed "Primary Matrix" value to 2.71 for MS_Clean_Matrix control "CleanMatrixGrp".
    [2024-03-14 05:37:14|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Sand" value to 1.81.
    [2024-03-14 05:37:14|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Lime" value to 5.08.
    [2024-03-14 05:37:14|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Dolomite" value to 3.14.
    [2024-03-14 05:37:14|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Anhydrite" value to 5.05.
    [2024-03-14 05:37:14|HdsNT|uctlMulti|DEBUG]: Changed "Clean Porosity" value to 0.3 for MS_TSJ_PhiMax control "TSJPhimaxGrp".
    [2024-03-14 05:37:14|HdsNT|uctlMulti|DEBUG]: Changed "Shale Porosity" value to 0.1 for MS_TSJ_Shale control "TSJPhiShaleGrp".
    [2024-03-14 05:37:14|HdsNT|uctlMulti|DEBUG]: Changed "Invasion Profile Adjustment" value to 1 for MS_ECT_InvFactor control "InvProfFactorGrp".
    [2024-03-14 05:40:40|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 05:40:40|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 05:40:40|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 05:40:41|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 05:40:41|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 05:40:41|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 15.1004.
    [2024-03-14 05:40:41|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 67.35.
    [2024-03-14 05:40:41|HdsNT|uctlMultClay|DEBUG]: Set TDT shale to Checked.
    [2024-03-14 05:40:41|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 05:40:41|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 05:40:41|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 05:40:41|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 05:40:51|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 71.43 for TDT control "Clay_SingleGrp".
    [2024-03-14 05:48:46|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 74.49 for TDT control "Clay_SingleGrp".
    [2024-03-14 05:49:04|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 76.53 for TDT control "Clay_SingleGrp".
    [2024-03-14 05:50:51|HdsNT|uctlCombo|DEBUG]: Selected 4 at index 4 for CBO_Lith first control "LithComboGrp".
    [2024-03-14 05:51:20|HdsNT|uctlCombo|DEBUG]: Selected 3 at index 3 for CBO_Lith first control "LithComboGrp".
    [2024-03-14 05:52:05|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 05:52:05|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 05:52:05|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 05:52:05|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 05:52:05|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 05:52:05|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 15.1004.
    [2024-03-14 05:52:05|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 76.53.
    [2024-03-14 05:52:05|HdsNT|uctlMultClay|DEBUG]: Set TDT shale to Checked.
    [2024-03-14 05:52:05|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 05:52:05|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 05:52:05|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 05:52:05|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 05:52:27|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 57.145 for TDT control "Clay_SingleGrp".
    [2024-03-14 05:53:47|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Rock" value to 40.45 for TDT control "Clay_SingleGrp".
    [2024-03-14 05:54:24|HdsNT|uctlMultClay|DEBUG]: Set TDT shale to Unchecked.
    [2024-03-14 05:54:24|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 05:54:24|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 05:54:24|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 2 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 05:54:25|HdsNT|uctlMultClay|DEBUG]: Changed "Gamma Ray Clean" value to 16.
    [2024-03-14 05:54:25|HdsNT|uctlMultClay|DEBUG]: Changed "Gamma Ray Shale" value to 44.
    [2024-03-14 05:54:25|HdsNT|uctlMultClay|DEBUG]: Set GR shale to Checked.
    [2024-03-14 05:54:25|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 05:54:25|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 05:54:25|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 2 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 05:54:53|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 40.45.
    [2024-03-14 05:54:53|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 57.145.
    [2024-03-14 05:54:53|HdsNT|uctlMultClay|DEBUG]: Set TDT shale to Checked.
    [2024-03-14 05:54:53|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 05:54:53|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 05:54:54|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 05:54:54|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 05:59:16|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using AverageValue method.
    [2024-03-14 05:59:16|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 05:59:16|PetroCalc|frmMain|INFO]: Vsh type SP is selected for total of 2 Curves.
    [2024-03-14 05:59:16|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 3 Curves.
    [2024-03-14 05:59:16|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 4 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 06:00:14|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-14 06:00:14|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 06:00:52|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 06:00:53|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 06:00:53|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 06:00:56|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 06:00:57|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 06:00:57|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 06:00:57|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 06:00:57|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 06:00:57|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 06:01:07|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 06:01:08|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 06:01:16|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 6:01:16 AM.
    [2024-03-14 06:01:16|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 06:01:18|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 06:01:18|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 06:01:18|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 06:01:18|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 06:01:19|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 06:01:28|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Matrix" value to 14.1575 for MS_Cal2D control "TDTMatrixGrp".
    [2024-03-14 06:01:28|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 06:01:28|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 06:01:28|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 06:01:28|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 06:01:28|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 4.337 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 06:01:28|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Neutron Weight" value to 2 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 06:01:28|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Density Weight" value to 0 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 06:01:28|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.34024 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 06:01:28|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 06:01:28|HdsNT|uctlDualParameters|DEBUG]: Changed "Excess Correction" value to 1 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 06:01:28|HdsNT|uctlDualParameters|DEBUG]: Changed "Gas Density" value to 0 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 06:01:29|HdsNT|uctlDualParameters|DEBUG]: Changed "Acoustic Clean Matrix" value to 55.6.
    [2024-03-14 06:01:29|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Clean Matrix" value to 2.65.
    [2024-03-14 06:01:29|HdsNT|uctlMulti|DEBUG]: Changed "Rt - Shale" value to 10 for MS_Rt_Clay control "RtRxoSxoSldGrp".
    [2024-03-14 06:01:29|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 06:01:29|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 1" value to 1.87 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 06:01:29|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 2" value to 0 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 06:01:29|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Clean Formation" value to 2 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 06:01:29|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Shale" value to 0 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 06:01:29|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'a'" value to 1 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 06:01:29|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'm'" value to 0 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 06:01:29|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 0 Phi" value to 2 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 06:01:29|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 50% Phi" value to 0 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 06:01:29|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 06:01:29|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 06:01:29|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 06:01:29|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 06:01:29|HdsNT|uctlMulti|DEBUG]: Changed "W/R Constant" value to 250 for MS_Ki_WR control "PermConstSldGrp".
    [2024-03-14 06:01:29|HdsNT|uctlMulti|DEBUG]: Changed "Swirr" value to 0.3 for MS_Swirr control "PermSwirrGrp".
    [2024-03-14 06:01:29|HdsNT|uctlMulti|DEBUG]: Changed "BH Phi Limit" value to 0.1 for MS_BH_Den_Slop control "BH_Const_Phi".
    [2024-03-14 06:01:30|HdsNT|uctlMulti|DEBUG]: Changed "Hi Phi Gas Corr. Slope" value to 0.66 for MS_Hi_Gas_ML control "HiGasSldGrp".
    [2024-03-14 06:01:30|HdsNT|uctlMulti|DEBUG]: Changed "Primary Matrix" value to 2.71 for MS_Clean_Matrix control "CleanMatrixGrp".
    [2024-03-14 06:01:30|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Sand" value to 1.81.
    [2024-03-14 06:01:30|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Lime" value to 5.08.
    [2024-03-14 06:01:30|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Dolomite" value to 3.14.
    [2024-03-14 06:01:30|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Anhydrite" value to 5.05.
    [2024-03-14 06:01:30|HdsNT|uctlMulti|DEBUG]: Changed "Clean Porosity" value to 0.3 for MS_TSJ_PhiMax control "TSJPhimaxGrp".
    [2024-03-14 06:01:30|HdsNT|uctlMulti|DEBUG]: Changed "Shale Porosity" value to 0.1 for MS_TSJ_Shale control "TSJPhiShaleGrp".
    [2024-03-14 06:01:30|HdsNT|uctlMulti|DEBUG]: Changed "Invasion Profile Adjustment" value to 1 for MS_ECT_InvFactor control "InvProfFactorGrp".
    [2024-03-14 06:01:59|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-14 06:01:59|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 06:02:34|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 06:02:35|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 06:02:35|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 06:02:38|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 06:02:39|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 06:02:39|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 06:02:39|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 06:02:39|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 06:02:39|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 06:02:49|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 06:02:50|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 06:02:58|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 6:02:58 AM.
    [2024-03-14 06:02:59|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 06:03:01|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 06:03:01|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 06:03:01|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 06:03:01|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 06:03:01|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 06:03:10|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Matrix" value to 14.1575 for MS_Cal2D control "TDTMatrixGrp".
    [2024-03-14 06:03:10|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 06:03:10|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 06:03:10|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 06:03:10|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 06:03:10|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 4.337 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 06:03:10|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Neutron Weight" value to 2 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 06:03:10|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Density Weight" value to 0 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 06:03:10|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.34024 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 06:03:10|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 06:03:10|HdsNT|uctlDualParameters|DEBUG]: Changed "Excess Correction" value to 1 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 06:03:10|HdsNT|uctlDualParameters|DEBUG]: Changed "Gas Density" value to 0 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 06:03:11|HdsNT|uctlDualParameters|DEBUG]: Changed "Acoustic Clean Matrix" value to 55.6.
    [2024-03-14 06:03:11|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Clean Matrix" value to 2.65.
    [2024-03-14 06:03:11|HdsNT|uctlMulti|DEBUG]: Changed "Rt - Shale" value to 10 for MS_Rt_Clay control "RtRxoSxoSldGrp".
    [2024-03-14 06:03:11|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 06:03:11|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 1" value to 1.87 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 06:03:11|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 2" value to 0 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 06:03:11|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Clean Formation" value to 2 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 06:03:11|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Shale" value to 0 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 06:03:11|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'a'" value to 1 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 06:03:11|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'm'" value to 0 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 06:03:11|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 0 Phi" value to 2 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 06:03:11|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 50% Phi" value to 0 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 06:03:11|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 06:03:11|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 06:03:11|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 06:03:11|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 06:03:11|HdsNT|uctlMulti|DEBUG]: Changed "W/R Constant" value to 250 for MS_Ki_WR control "PermConstSldGrp".
    [2024-03-14 06:03:11|HdsNT|uctlMulti|DEBUG]: Changed "Swirr" value to 0.3 for MS_Swirr control "PermSwirrGrp".
    [2024-03-14 06:03:11|HdsNT|uctlMulti|DEBUG]: Changed "BH Phi Limit" value to 0.1 for MS_BH_Den_Slop control "BH_Const_Phi".
    [2024-03-14 06:03:11|HdsNT|uctlMulti|DEBUG]: Changed "Hi Phi Gas Corr. Slope" value to 0.66 for MS_Hi_Gas_ML control "HiGasSldGrp".
    [2024-03-14 06:03:11|HdsNT|uctlMulti|DEBUG]: Changed "Primary Matrix" value to 2.71 for MS_Clean_Matrix control "CleanMatrixGrp".
    [2024-03-14 06:03:12|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Sand" value to 1.81.
    [2024-03-14 06:03:12|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Lime" value to 5.08.
    [2024-03-14 06:03:12|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Dolomite" value to 3.14.
    [2024-03-14 06:03:12|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Anhydrite" value to 5.05.
    [2024-03-14 06:03:12|HdsNT|uctlMulti|DEBUG]: Changed "Clean Porosity" value to 0.3 for MS_TSJ_PhiMax control "TSJPhimaxGrp".
    [2024-03-14 06:03:12|HdsNT|uctlMulti|DEBUG]: Changed "Shale Porosity" value to 0.1 for MS_TSJ_Shale control "TSJPhiShaleGrp".
    [2024-03-14 06:03:12|HdsNT|uctlMulti|DEBUG]: Changed "Invasion Profile Adjustment" value to 1 for MS_ECT_InvFactor control "InvProfFactorGrp".
    [2024-03-14 06:05:03|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-14 06:05:03|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 06:26:33|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 06:26:34|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 06:26:34|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 06:26:37|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 06:26:37|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 06:26:38|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 06:26:38|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 06:26:38|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 06:26:38|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 06:26:48|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 06:26:48|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 06:26:57|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 6:26:57 AM.
    [2024-03-14 06:26:57|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 06:26:59|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 06:26:59|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 06:26:59|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 06:27:00|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 06:27:00|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 06:27:10|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Matrix" value to 14.1575 for MS_Cal2D control "TDTMatrixGrp".
    [2024-03-14 06:27:10|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 06:27:10|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 06:27:10|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 06:27:10|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 06:27:10|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 4.337 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 06:27:10|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Neutron Weight" value to 2 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 06:27:10|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Density Weight" value to 0 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 06:27:10|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.34024 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 06:27:10|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 06:27:10|HdsNT|uctlDualParameters|DEBUG]: Changed "Excess Correction" value to 1 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 06:27:10|HdsNT|uctlDualParameters|DEBUG]: Changed "Gas Density" value to 0 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 06:27:11|HdsNT|uctlDualParameters|DEBUG]: Changed "Acoustic Clean Matrix" value to 55.6.
    [2024-03-14 06:27:11|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Clean Matrix" value to 2.65.
    [2024-03-14 06:27:11|HdsNT|uctlMulti|DEBUG]: Changed "Rt - Shale" value to 10 for MS_Rt_Clay control "RtRxoSxoSldGrp".
    [2024-03-14 06:27:11|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 06:27:11|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 1" value to 1.87 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 06:27:11|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 2" value to 0 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 06:27:11|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Clean Formation" value to 2 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 06:27:11|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Shale" value to 0 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 06:27:11|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'a'" value to 1 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 06:27:11|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'm'" value to 0 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 06:27:11|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 0 Phi" value to 2 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 06:27:11|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 50% Phi" value to 0 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 06:27:11|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 06:27:11|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 06:27:11|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 06:27:11|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 06:27:11|HdsNT|uctlMulti|DEBUG]: Changed "W/R Constant" value to 250 for MS_Ki_WR control "PermConstSldGrp".
    [2024-03-14 06:27:11|HdsNT|uctlMulti|DEBUG]: Changed "Swirr" value to 0.3 for MS_Swirr control "PermSwirrGrp".
    [2024-03-14 06:27:11|HdsNT|uctlMulti|DEBUG]: Changed "BH Phi Limit" value to 0.1 for MS_BH_Den_Slop control "BH_Const_Phi".
    [2024-03-14 06:27:11|HdsNT|uctlMulti|DEBUG]: Changed "Hi Phi Gas Corr. Slope" value to 0.66 for MS_Hi_Gas_ML control "HiGasSldGrp".
    [2024-03-14 06:27:12|HdsNT|uctlMulti|DEBUG]: Changed "Primary Matrix" value to 2.71 for MS_Clean_Matrix control "CleanMatrixGrp".
    [2024-03-14 06:27:12|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Sand" value to 1.81.
    [2024-03-14 06:27:12|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Lime" value to 5.08.
    [2024-03-14 06:27:12|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Dolomite" value to 3.14.
    [2024-03-14 06:27:12|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Anhydrite" value to 5.05.
    [2024-03-14 06:27:12|HdsNT|uctlMulti|DEBUG]: Changed "Clean Porosity" value to 0.3 for MS_TSJ_PhiMax control "TSJPhimaxGrp".
    [2024-03-14 06:27:12|HdsNT|uctlMulti|DEBUG]: Changed "Shale Porosity" value to 0.1 for MS_TSJ_Shale control "TSJPhiShaleGrp".
    [2024-03-14 06:27:12|HdsNT|uctlMulti|DEBUG]: Changed "Invasion Profile Adjustment" value to 1 for MS_ECT_InvFactor control "InvProfFactorGrp".
    [2024-03-14 07:31:29|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 07:31:29|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 07:31:29|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 07:31:30|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 07:31:30|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 07:31:30|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 15.1004.
    [2024-03-14 07:31:30|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 67.35.
    [2024-03-14 07:31:30|HdsNT|uctlMultClay|DEBUG]: Set TDT shale to Checked.
    [2024-03-14 07:31:30|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 07:31:30|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 07:31:30|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 07:31:30|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 07:31:58|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-14 07:31:58|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 13:48:54|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 13:48:54|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 13:48:55|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 13:49:00|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 13:49:01|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 13:49:01|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 13:49:01|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 13:49:01|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 13:49:02|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 13:49:09|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 13:49:09|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 13:49:17|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 1:49:17 PM.
    [2024-03-14 13:49:18|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 13:49:20|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 13:49:20|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 13:49:20|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 13:49:20|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 13:49:20|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 13:49:30|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Matrix" value to 14.1575 for MS_Cal2D control "TDTMatrixGrp".
    [2024-03-14 13:49:30|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 13:49:30|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 13:49:30|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 13:49:30|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 13:49:30|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 4.337 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 13:49:30|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Neutron Weight" value to 2 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 13:49:30|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Density Weight" value to 0 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 13:49:30|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.34024 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 13:49:30|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 13:49:30|HdsNT|uctlDualParameters|DEBUG]: Changed "Excess Correction" value to 1 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 13:49:30|HdsNT|uctlDualParameters|DEBUG]: Changed "Gas Density" value to 0 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 13:49:31|HdsNT|uctlDualParameters|DEBUG]: Changed "Acoustic Clean Matrix" value to 55.6.
    [2024-03-14 13:49:31|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Clean Matrix" value to 2.65.
    [2024-03-14 13:49:31|HdsNT|uctlMulti|DEBUG]: Changed "Rt - Shale" value to 10 for MS_Rt_Clay control "RtRxoSxoSldGrp".
    [2024-03-14 13:49:31|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 13:49:31|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 1" value to 1.87 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 13:49:31|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 2" value to 0 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 13:49:31|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Clean Formation" value to 2 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 13:49:31|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Shale" value to 0 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 13:49:31|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'a'" value to 1 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 13:49:31|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'm'" value to 0 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 13:49:31|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 0 Phi" value to 2 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 13:49:31|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 50% Phi" value to 0 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 13:49:31|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 13:49:31|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 13:49:31|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 13:49:31|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 13:49:31|HdsNT|uctlMulti|DEBUG]: Changed "W/R Constant" value to 250 for MS_Ki_WR control "PermConstSldGrp".
    [2024-03-14 13:49:31|HdsNT|uctlMulti|DEBUG]: Changed "Swirr" value to 0.3 for MS_Swirr control "PermSwirrGrp".
    [2024-03-14 13:49:32|HdsNT|uctlMulti|DEBUG]: Changed "BH Phi Limit" value to 0.1 for MS_BH_Den_Slop control "BH_Const_Phi".
    [2024-03-14 13:49:32|HdsNT|uctlMulti|DEBUG]: Changed "Hi Phi Gas Corr. Slope" value to 0.66 for MS_Hi_Gas_ML control "HiGasSldGrp".
    [2024-03-14 13:49:32|HdsNT|uctlMulti|DEBUG]: Changed "Primary Matrix" value to 2.71 for MS_Clean_Matrix control "CleanMatrixGrp".
    [2024-03-14 13:49:32|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Sand" value to 1.81.
    [2024-03-14 13:49:32|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Lime" value to 5.08.
    [2024-03-14 13:49:32|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Dolomite" value to 3.14.
    [2024-03-14 13:49:32|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Anhydrite" value to 5.05.
    [2024-03-14 13:49:32|HdsNT|uctlMulti|DEBUG]: Changed "Clean Porosity" value to 0.3 for MS_TSJ_PhiMax control "TSJPhimaxGrp".
    [2024-03-14 13:49:32|HdsNT|uctlMulti|DEBUG]: Changed "Shale Porosity" value to 0.1 for MS_TSJ_Shale control "TSJPhiShaleGrp".
    [2024-03-14 13:49:32|HdsNT|uctlMulti|DEBUG]: Changed "Invasion Profile Adjustment" value to 1 for MS_ECT_InvFactor control "InvProfFactorGrp".
    [2024-03-14 13:50:33|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 13:50:33|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 13:50:33|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 13:50:33|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 13:50:33|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 13:50:33|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 15.1004.
    [2024-03-14 13:50:33|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 67.35.
    [2024-03-14 13:50:34|HdsNT|uctlMultClay|DEBUG]: Set TDT shale to Checked.
    [2024-03-14 13:50:34|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 13:50:34|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 13:50:34|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 13:50:34|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 13:50:41|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 71.43 for TDT control "Clay_SingleGrp".
    [2024-03-14 13:51:57|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-14 13:51:57|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 13:52:35|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 13:52:36|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 13:52:36|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 13:52:39|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 13:52:39|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 13:52:40|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 13:52:40|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 13:52:40|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 13:52:40|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 13:52:50|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 13:52:50|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 13:52:58|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 1:52:58 PM.
    [2024-03-14 13:52:59|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 13:53:01|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 13:53:01|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 13:53:01|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 13:53:01|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 13:53:01|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 13:53:12|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Matrix" value to 14.1575 for MS_Cal2D control "TDTMatrixGrp".
    [2024-03-14 13:53:12|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 13:53:12|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 13:53:12|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 13:53:12|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 13:53:12|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 4.337 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 13:53:12|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Neutron Weight" value to 2 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 13:53:12|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Density Weight" value to 0 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 13:53:12|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.34024 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 13:53:12|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 13:53:12|HdsNT|uctlDualParameters|DEBUG]: Changed "Excess Correction" value to 1 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 13:53:12|HdsNT|uctlDualParameters|DEBUG]: Changed "Gas Density" value to 0 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 13:53:12|HdsNT|uctlDualParameters|DEBUG]: Changed "Acoustic Clean Matrix" value to 55.6.
    [2024-03-14 13:53:12|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Clean Matrix" value to 2.65.
    [2024-03-14 13:53:12|HdsNT|uctlMulti|DEBUG]: Changed "Rt - Shale" value to 10 for MS_Rt_Clay control "RtRxoSxoSldGrp".
    [2024-03-14 13:53:13|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 13:53:13|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 1" value to 1.87 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 13:53:13|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 2" value to 0 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 13:53:13|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Clean Formation" value to 2 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 13:53:13|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Shale" value to 0 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 13:53:13|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'a'" value to 1 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 13:53:13|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'm'" value to 0 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 13:53:13|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 0 Phi" value to 2 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 13:53:13|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 50% Phi" value to 0 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 13:53:13|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 13:53:13|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 13:53:13|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 13:53:13|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 13:53:13|HdsNT|uctlMulti|DEBUG]: Changed "W/R Constant" value to 250 for MS_Ki_WR control "PermConstSldGrp".
    [2024-03-14 13:53:13|HdsNT|uctlMulti|DEBUG]: Changed "Swirr" value to 0.3 for MS_Swirr control "PermSwirrGrp".
    [2024-03-14 13:53:13|HdsNT|uctlMulti|DEBUG]: Changed "BH Phi Limit" value to 0.1 for MS_BH_Den_Slop control "BH_Const_Phi".
    [2024-03-14 13:53:13|HdsNT|uctlMulti|DEBUG]: Changed "Hi Phi Gas Corr. Slope" value to 0.66 for MS_Hi_Gas_ML control "HiGasSldGrp".
    [2024-03-14 13:53:13|HdsNT|uctlMulti|DEBUG]: Changed "Primary Matrix" value to 2.71 for MS_Clean_Matrix control "CleanMatrixGrp".
    [2024-03-14 13:53:14|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Sand" value to 1.81.
    [2024-03-14 13:53:14|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Lime" value to 5.08.
    [2024-03-14 13:53:14|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Dolomite" value to 3.14.
    [2024-03-14 13:53:14|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Anhydrite" value to 5.05.
    [2024-03-14 13:53:14|HdsNT|uctlMulti|DEBUG]: Changed "Clean Porosity" value to 0.3 for MS_TSJ_PhiMax control "TSJPhimaxGrp".
    [2024-03-14 13:53:14|HdsNT|uctlMulti|DEBUG]: Changed "Shale Porosity" value to 0.1 for MS_TSJ_Shale control "TSJPhiShaleGrp".
    [2024-03-14 13:53:14|HdsNT|uctlMulti|DEBUG]: Changed "Invasion Profile Adjustment" value to 1 for MS_ECT_InvFactor control "InvProfFactorGrp".
    [2024-03-14 13:53:52|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 13:53:52|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 13:53:52|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 13:53:52|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 13:53:52|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 13:53:52|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 15.1004.
    [2024-03-14 13:53:52|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 67.35.
    [2024-03-14 13:53:52|HdsNT|uctlMultClay|DEBUG]: Set TDT shale to Checked.
    [2024-03-14 13:53:52|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 13:53:52|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 13:53:52|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 13:53:52|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 13:53:59|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 68.88 for TDT control "Clay_SingleGrp".
    [2024-03-14 13:57:13|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-14 13:57:13|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 13:58:01|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 13:58:03|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 13:58:03|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 13:58:05|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 13:58:06|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 13:58:06|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 13:58:06|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 13:58:07|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 13:58:07|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 13:58:17|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 13:58:17|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 13:58:25|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 1:58:25 PM.
    [2024-03-14 13:58:26|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 13:58:28|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 13:58:28|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 13:58:28|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 13:58:28|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 13:58:28|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 13:58:38|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Matrix" value to 14.1575 for MS_Cal2D control "TDTMatrixGrp".
    [2024-03-14 13:58:38|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 13:58:38|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 13:58:38|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 13:58:38|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 13:58:39|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 4.337 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 13:58:39|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Neutron Weight" value to 2 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 13:58:39|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Density Weight" value to 0 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 13:58:39|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.34024 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 13:58:39|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 13:58:39|HdsNT|uctlDualParameters|DEBUG]: Changed "Excess Correction" value to 1 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 13:58:39|HdsNT|uctlDualParameters|DEBUG]: Changed "Gas Density" value to 0 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 13:58:39|HdsNT|uctlDualParameters|DEBUG]: Changed "Acoustic Clean Matrix" value to 55.6.
    [2024-03-14 13:58:39|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Clean Matrix" value to 2.65.
    [2024-03-14 13:58:39|HdsNT|uctlMulti|DEBUG]: Changed "Rt - Shale" value to 10 for MS_Rt_Clay control "RtRxoSxoSldGrp".
    [2024-03-14 13:58:39|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 13:58:39|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 1" value to 1.87 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 13:58:39|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 2" value to 0 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 13:58:39|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Clean Formation" value to 2 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 13:58:39|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Shale" value to 0 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 13:58:39|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'a'" value to 1 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 13:58:39|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'm'" value to 0 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 13:58:39|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 0 Phi" value to 2 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 13:58:40|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 50% Phi" value to 0 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 13:58:40|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 13:58:40|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 13:58:40|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 13:58:40|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 13:58:40|HdsNT|uctlMulti|DEBUG]: Changed "W/R Constant" value to 250 for MS_Ki_WR control "PermConstSldGrp".
    [2024-03-14 13:58:40|HdsNT|uctlMulti|DEBUG]: Changed "Swirr" value to 0.3 for MS_Swirr control "PermSwirrGrp".
    [2024-03-14 13:58:40|HdsNT|uctlMulti|DEBUG]: Changed "BH Phi Limit" value to 0.1 for MS_BH_Den_Slop control "BH_Const_Phi".
    [2024-03-14 13:58:40|HdsNT|uctlMulti|DEBUG]: Changed "Hi Phi Gas Corr. Slope" value to 0.66 for MS_Hi_Gas_ML control "HiGasSldGrp".
    [2024-03-14 13:58:40|HdsNT|uctlMulti|DEBUG]: Changed "Primary Matrix" value to 2.71 for MS_Clean_Matrix control "CleanMatrixGrp".
    [2024-03-14 13:58:40|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Sand" value to 1.81.
    [2024-03-14 13:58:40|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Lime" value to 5.08.
    [2024-03-14 13:58:40|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Dolomite" value to 3.14.
    [2024-03-14 13:58:40|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Anhydrite" value to 5.05.
    [2024-03-14 13:58:40|HdsNT|uctlMulti|DEBUG]: Changed "Clean Porosity" value to 0.3 for MS_TSJ_PhiMax control "TSJPhimaxGrp".
    [2024-03-14 13:58:40|HdsNT|uctlMulti|DEBUG]: Changed "Shale Porosity" value to 0.1 for MS_TSJ_Shale control "TSJPhiShaleGrp".
    [2024-03-14 13:58:40|HdsNT|uctlMulti|DEBUG]: Changed "Invasion Profile Adjustment" value to 1 for MS_ECT_InvFactor control "InvProfFactorGrp".
    [2024-03-14 14:00:44|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 14:00:44|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 14:00:44|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 14:00:44|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 14:00:44|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 14:00:44|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 15.1004.
    [2024-03-14 14:00:44|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 67.35.
    [2024-03-14 14:00:44|HdsNT|uctlMultClay|DEBUG]: Set TDT shale to Checked.
    [2024-03-14 14:00:44|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 14:00:44|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 14:00:44|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 14:00:44|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 14:00:50|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 69.39 for TDT control "Clay_SingleGrp".
    [2024-03-14 14:01:27|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-14 14:01:27|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 14:02:01|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 14:02:02|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 14:02:02|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 14:02:05|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 14:02:06|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 14:02:07|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 14:02:07|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 14:02:08|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 14:02:08|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 14:02:16|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 14:02:16|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 14:02:25|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 2:02:25 PM.
    [2024-03-14 14:02:25|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 14:02:28|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 14:02:28|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 14:02:28|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 14:02:28|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 14:02:28|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 14:02:39|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Matrix" value to 14.1575 for MS_Cal2D control "TDTMatrixGrp".
    [2024-03-14 14:02:39|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 14:02:39|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 14:02:39|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 14:02:39|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 14:02:40|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 4.337 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 14:02:40|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Neutron Weight" value to 2 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 14:02:40|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Density Weight" value to 0 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 14:02:40|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.34024 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 14:02:40|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 14:02:40|HdsNT|uctlDualParameters|DEBUG]: Changed "Excess Correction" value to 1 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 14:02:40|HdsNT|uctlDualParameters|DEBUG]: Changed "Gas Density" value to 0 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 14:02:40|HdsNT|uctlDualParameters|DEBUG]: Changed "Acoustic Clean Matrix" value to 55.6.
    [2024-03-14 14:02:40|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Clean Matrix" value to 2.65.
    [2024-03-14 14:02:40|HdsNT|uctlMulti|DEBUG]: Changed "Rt - Shale" value to 10 for MS_Rt_Clay control "RtRxoSxoSldGrp".
    [2024-03-14 14:02:40|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 14:02:40|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 1" value to 1.87 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 14:02:40|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 2" value to 0 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 14:02:40|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Clean Formation" value to 2 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 14:02:41|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Shale" value to 0 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 14:02:41|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'a'" value to 1 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 14:02:41|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'm'" value to 0 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 14:02:41|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 0 Phi" value to 2 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 14:02:41|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 50% Phi" value to 0 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 14:02:41|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 14:02:41|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 14:02:41|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 14:02:41|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 14:02:41|HdsNT|uctlMulti|DEBUG]: Changed "W/R Constant" value to 250 for MS_Ki_WR control "PermConstSldGrp".
    [2024-03-14 14:02:41|HdsNT|uctlMulti|DEBUG]: Changed "Swirr" value to 0.3 for MS_Swirr control "PermSwirrGrp".
    [2024-03-14 14:02:41|HdsNT|uctlMulti|DEBUG]: Changed "BH Phi Limit" value to 0.1 for MS_BH_Den_Slop control "BH_Const_Phi".
    [2024-03-14 14:02:41|HdsNT|uctlMulti|DEBUG]: Changed "Hi Phi Gas Corr. Slope" value to 0.66 for MS_Hi_Gas_ML control "HiGasSldGrp".
    [2024-03-14 14:02:41|HdsNT|uctlMulti|DEBUG]: Changed "Primary Matrix" value to 2.71 for MS_Clean_Matrix control "CleanMatrixGrp".
    [2024-03-14 14:02:41|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Sand" value to 1.81.
    [2024-03-14 14:02:41|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Lime" value to 5.08.
    [2024-03-14 14:02:41|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Dolomite" value to 3.14.
    [2024-03-14 14:02:41|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Anhydrite" value to 5.05.
    [2024-03-14 14:02:42|HdsNT|uctlMulti|DEBUG]: Changed "Clean Porosity" value to 0.3 for MS_TSJ_PhiMax control "TSJPhimaxGrp".
    [2024-03-14 14:02:42|HdsNT|uctlMulti|DEBUG]: Changed "Shale Porosity" value to 0.1 for MS_TSJ_Shale control "TSJPhiShaleGrp".
    [2024-03-14 14:02:42|HdsNT|uctlMulti|DEBUG]: Changed "Invasion Profile Adjustment" value to 1 for MS_ECT_InvFactor control "InvProfFactorGrp".
    [2024-03-14 14:06:20|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 14:06:20|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 14:06:20|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 14:06:20|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 14:06:20|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 14:06:20|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 15.1004.
    [2024-03-14 14:06:20|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 67.35.
    [2024-03-14 14:06:20|HdsNT|uctlMultClay|DEBUG]: Set TDT shale to Checked.
    [2024-03-14 14:06:20|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 14:06:20|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 14:06:20|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 14:06:20|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 14:06:26|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 69.9 for TDT control "Clay_SingleGrp".
    [2024-03-14 14:11:49|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-14 14:11:49|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 14:12:26|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 14:12:27|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 14:12:27|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 14:12:30|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 14:12:30|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 14:12:30|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 14:12:31|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 14:12:31|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 14:12:31|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 14:12:41|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 14:12:41|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 14:12:50|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 2:12:50 PM.
    [2024-03-14 14:12:50|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 14:12:53|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 14:12:53|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 14:12:53|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 14:12:53|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 14:12:53|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 14:13:05|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Matrix" value to 14.1575 for MS_Cal2D control "TDTMatrixGrp".
    [2024-03-14 14:13:05|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 14:13:05|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 14:13:05|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 14:13:05|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 14:13:06|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 4.337 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 14:13:06|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Neutron Weight" value to 2 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 14:13:06|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Density Weight" value to 0 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 14:13:06|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.34024 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 14:13:06|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 14:13:06|HdsNT|uctlDualParameters|DEBUG]: Changed "Excess Correction" value to 1 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 14:13:06|HdsNT|uctlDualParameters|DEBUG]: Changed "Gas Density" value to 0 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 14:13:07|HdsNT|uctlDualParameters|DEBUG]: Changed "Acoustic Clean Matrix" value to 55.6.
    [2024-03-14 14:13:07|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Clean Matrix" value to 2.65.
    [2024-03-14 14:13:07|HdsNT|uctlMulti|DEBUG]: Changed "Rt - Shale" value to 10 for MS_Rt_Clay control "RtRxoSxoSldGrp".
    [2024-03-14 14:13:07|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 14:13:07|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 1" value to 1.87 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 14:13:07|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 2" value to 0 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 14:13:07|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Clean Formation" value to 2 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 14:13:07|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Shale" value to 0 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 14:13:07|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'a'" value to 1 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 14:13:07|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'm'" value to 0 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 14:13:07|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 0 Phi" value to 2 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 14:13:07|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 50% Phi" value to 0 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 14:13:07|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 14:13:07|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 14:13:07|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 14:13:07|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 14:13:07|HdsNT|uctlMulti|DEBUG]: Changed "W/R Constant" value to 250 for MS_Ki_WR control "PermConstSldGrp".
    [2024-03-14 14:13:07|HdsNT|uctlMulti|DEBUG]: Changed "Swirr" value to 0.3 for MS_Swirr control "PermSwirrGrp".
    [2024-03-14 14:13:08|HdsNT|uctlMulti|DEBUG]: Changed "BH Phi Limit" value to 0.1 for MS_BH_Den_Slop control "BH_Const_Phi".
    [2024-03-14 14:13:08|HdsNT|uctlMulti|DEBUG]: Changed "Hi Phi Gas Corr. Slope" value to 0.66 for MS_Hi_Gas_ML control "HiGasSldGrp".
    [2024-03-14 14:13:08|HdsNT|uctlMulti|DEBUG]: Changed "Primary Matrix" value to 2.71 for MS_Clean_Matrix control "CleanMatrixGrp".
    [2024-03-14 14:13:08|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Sand" value to 1.81.
    [2024-03-14 14:13:08|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Lime" value to 5.08.
    [2024-03-14 14:13:08|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Dolomite" value to 3.14.
    [2024-03-14 14:13:08|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Anhydrite" value to 5.05.
    [2024-03-14 14:13:08|HdsNT|uctlMulti|DEBUG]: Changed "Clean Porosity" value to 0.3 for MS_TSJ_PhiMax control "TSJPhimaxGrp".
    [2024-03-14 14:13:08|HdsNT|uctlMulti|DEBUG]: Changed "Shale Porosity" value to 0.1 for MS_TSJ_Shale control "TSJPhiShaleGrp".
    [2024-03-14 14:13:08|HdsNT|uctlMulti|DEBUG]: Changed "Invasion Profile Adjustment" value to 1 for MS_ECT_InvFactor control "InvProfFactorGrp".
    [2024-03-14 14:14:36|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 14:14:36|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 14:14:36|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 14:14:36|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 14:14:36|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 14:14:36|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 15.1004.
    [2024-03-14 14:14:36|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 67.35.
    [2024-03-14 14:14:36|HdsNT|uctlMultClay|DEBUG]: Set TDT shale to Checked.
    [2024-03-14 14:14:36|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 14:14:36|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 14:14:36|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 14:14:36|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 14:14:41|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 72.45 for TDT control "Clay_SingleGrp".
    [2024-03-14 14:15:09|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-14 14:15:09|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 14:15:49|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 14:15:49|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 14:15:50|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 14:15:53|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 14:15:53|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 14:15:53|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 14:15:54|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 14:15:54|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 14:15:54|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 14:16:04|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 14:16:04|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 14:16:13|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 2:16:13 PM.
    [2024-03-14 14:16:13|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 14:16:16|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 14:16:16|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 14:16:16|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 14:16:16|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 14:16:16|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 14:16:30|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Matrix" value to 14.1575 for MS_Cal2D control "TDTMatrixGrp".
    [2024-03-14 14:16:30|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 14:16:30|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 14:16:30|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 14:16:30|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 14:16:30|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 4.337 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 14:16:30|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Neutron Weight" value to 2 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 14:16:30|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Density Weight" value to 0 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 14:16:30|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.34024 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 14:16:30|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 14:16:31|HdsNT|uctlDualParameters|DEBUG]: Changed "Excess Correction" value to 1 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 14:16:31|HdsNT|uctlDualParameters|DEBUG]: Changed "Gas Density" value to 0 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 14:16:31|HdsNT|uctlDualParameters|DEBUG]: Changed "Acoustic Clean Matrix" value to 55.6.
    [2024-03-14 14:16:31|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Clean Matrix" value to 2.65.
    [2024-03-14 14:16:31|HdsNT|uctlMulti|DEBUG]: Changed "Rt - Shale" value to 10 for MS_Rt_Clay control "RtRxoSxoSldGrp".
    [2024-03-14 14:16:31|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 14:16:31|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 1" value to 1.87 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 14:16:31|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 2" value to 0 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 14:16:31|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Clean Formation" value to 2 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 14:16:31|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Shale" value to 0 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 14:16:31|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'a'" value to 1 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 14:16:31|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'm'" value to 0 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 14:16:31|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 0 Phi" value to 2 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 14:16:31|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 50% Phi" value to 0 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 14:16:31|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 14:16:31|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 14:16:32|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 14:16:32|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 14:16:32|HdsNT|uctlMulti|DEBUG]: Changed "W/R Constant" value to 250 for MS_Ki_WR control "PermConstSldGrp".
    [2024-03-14 14:16:32|HdsNT|uctlMulti|DEBUG]: Changed "Swirr" value to 0.3 for MS_Swirr control "PermSwirrGrp".
    [2024-03-14 14:16:32|HdsNT|uctlMulti|DEBUG]: Changed "BH Phi Limit" value to 0.1 for MS_BH_Den_Slop control "BH_Const_Phi".
    [2024-03-14 14:16:32|HdsNT|uctlMulti|DEBUG]: Changed "Hi Phi Gas Corr. Slope" value to 0.66 for MS_Hi_Gas_ML control "HiGasSldGrp".
    [2024-03-14 14:16:32|HdsNT|uctlMulti|DEBUG]: Changed "Primary Matrix" value to 2.71 for MS_Clean_Matrix control "CleanMatrixGrp".
    [2024-03-14 14:16:32|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Sand" value to 1.81.
    [2024-03-14 14:16:32|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Lime" value to 5.08.
    [2024-03-14 14:16:33|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Dolomite" value to 3.14.
    [2024-03-14 14:16:33|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Anhydrite" value to 5.05.
    [2024-03-14 14:16:33|HdsNT|uctlMulti|DEBUG]: Changed "Clean Porosity" value to 0.3 for MS_TSJ_PhiMax control "TSJPhimaxGrp".
    [2024-03-14 14:16:33|HdsNT|uctlMulti|DEBUG]: Changed "Shale Porosity" value to 0.1 for MS_TSJ_Shale control "TSJPhiShaleGrp".
    [2024-03-14 14:16:33|HdsNT|uctlMulti|DEBUG]: Changed "Invasion Profile Adjustment" value to 1 for MS_ECT_InvFactor control "InvProfFactorGrp".
    [2024-03-14 14:16:47|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 14:16:47|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 14:16:47|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 14:16:47|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 14:16:47|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 14:16:47|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 15.1004.
    [2024-03-14 14:16:47|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 67.35.
    [2024-03-14 14:16:47|HdsNT|uctlMultClay|DEBUG]: Set TDT shale to Checked.
    [2024-03-14 14:16:47|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 14:16:47|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 14:16:48|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 14:16:48|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 14:16:56|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 72.45 for TDT control "Clay_SingleGrp".
    [2024-03-14 14:18:17|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-14 14:18:17|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 14:18:51|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 14:18:51|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 14:18:52|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 14:18:54|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 14:18:55|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 14:18:55|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 14:18:55|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 14:18:55|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 14:18:56|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 14:19:06|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 14:19:06|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 14:19:14|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 2:19:14 PM.
    [2024-03-14 14:19:15|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 14:19:17|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 14:19:17|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 14:19:17|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 14:19:17|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 14:19:17|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 14:19:26|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Matrix" value to 14.1575 for MS_Cal2D control "TDTMatrixGrp".
    [2024-03-14 14:19:26|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 14:19:26|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 14:19:26|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 14:19:26|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 14:19:26|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 4.337 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 14:19:27|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Neutron Weight" value to 2 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 14:19:27|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Density Weight" value to 0 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 14:19:27|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.34024 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 14:19:27|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 14:19:27|HdsNT|uctlDualParameters|DEBUG]: Changed "Excess Correction" value to 1 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 14:19:27|HdsNT|uctlDualParameters|DEBUG]: Changed "Gas Density" value to 0 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 14:19:27|HdsNT|uctlDualParameters|DEBUG]: Changed "Acoustic Clean Matrix" value to 55.6.
    [2024-03-14 14:19:27|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Clean Matrix" value to 2.65.
    [2024-03-14 14:19:27|HdsNT|uctlMulti|DEBUG]: Changed "Rt - Shale" value to 10 for MS_Rt_Clay control "RtRxoSxoSldGrp".
    [2024-03-14 14:19:27|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 14:19:27|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 1" value to 1.87 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 14:19:27|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 2" value to 0 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 14:19:27|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Clean Formation" value to 2 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 14:19:27|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Shale" value to 0 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 14:19:27|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'a'" value to 1 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 14:19:27|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'm'" value to 0 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 14:19:27|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 0 Phi" value to 2 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 14:19:27|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 50% Phi" value to 0 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 14:19:27|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 14:19:27|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 14:19:27|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 14:19:27|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 14:19:27|HdsNT|uctlMulti|DEBUG]: Changed "W/R Constant" value to 250 for MS_Ki_WR control "PermConstSldGrp".
    [2024-03-14 14:19:27|HdsNT|uctlMulti|DEBUG]: Changed "Swirr" value to 0.3 for MS_Swirr control "PermSwirrGrp".
    [2024-03-14 14:19:28|HdsNT|uctlMulti|DEBUG]: Changed "BH Phi Limit" value to 0.1 for MS_BH_Den_Slop control "BH_Const_Phi".
    [2024-03-14 14:19:28|HdsNT|uctlMulti|DEBUG]: Changed "Hi Phi Gas Corr. Slope" value to 0.66 for MS_Hi_Gas_ML control "HiGasSldGrp".
    [2024-03-14 14:19:28|HdsNT|uctlMulti|DEBUG]: Changed "Primary Matrix" value to 2.71 for MS_Clean_Matrix control "CleanMatrixGrp".
    [2024-03-14 14:19:28|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Sand" value to 1.81.
    [2024-03-14 14:19:28|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Lime" value to 5.08.
    [2024-03-14 14:19:28|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Dolomite" value to 3.14.
    [2024-03-14 14:19:28|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Anhydrite" value to 5.05.
    [2024-03-14 14:19:28|HdsNT|uctlMulti|DEBUG]: Changed "Clean Porosity" value to 0.3 for MS_TSJ_PhiMax control "TSJPhimaxGrp".
    [2024-03-14 14:19:28|HdsNT|uctlMulti|DEBUG]: Changed "Shale Porosity" value to 0.1 for MS_TSJ_Shale control "TSJPhiShaleGrp".
    [2024-03-14 14:19:28|HdsNT|uctlMulti|DEBUG]: Changed "Invasion Profile Adjustment" value to 1 for MS_ECT_InvFactor control "InvProfFactorGrp".
    [2024-03-14 14:20:34|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 14:20:34|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 14:20:34|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 14:20:34|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 14:20:34|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 14:20:34|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 15.1004.
    [2024-03-14 14:20:34|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 67.35.
    [2024-03-14 14:20:34|HdsNT|uctlMultClay|DEBUG]: Set TDT shale to Checked.
    [2024-03-14 14:20:35|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 14:20:35|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 14:20:35|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 14:20:35|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 14:20:44|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 68.88 for TDT control "Clay_SingleGrp".
    [2024-03-14 14:20:49|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-14 14:20:49|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 14:21:33|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 14:21:33|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 14:21:33|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 14:21:35|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 14:21:36|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 14:21:36|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 14:21:36|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 14:21:36|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 14:21:36|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 14:21:47|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 14:21:48|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 14:21:57|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 2:21:57 PM.
    [2024-03-14 14:21:58|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 14:22:00|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 14:22:00|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 14:22:00|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 14:22:00|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 14:22:01|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 14:22:11|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Matrix" value to 14.1575 for MS_Cal2D control "TDTMatrixGrp".
    [2024-03-14 14:22:11|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 14:22:11|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 14:22:11|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 14:22:11|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 14:22:12|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 4.337 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 14:22:12|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Neutron Weight" value to 2 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 14:22:12|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Density Weight" value to 0 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 14:22:12|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.34024 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 14:22:12|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 14:22:12|HdsNT|uctlDualParameters|DEBUG]: Changed "Excess Correction" value to 1 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 14:22:12|HdsNT|uctlDualParameters|DEBUG]: Changed "Gas Density" value to 0 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 14:22:12|HdsNT|uctlDualParameters|DEBUG]: Changed "Acoustic Clean Matrix" value to 55.6.
    [2024-03-14 14:22:12|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Clean Matrix" value to 2.65.
    [2024-03-14 14:22:12|HdsNT|uctlMulti|DEBUG]: Changed "Rt - Shale" value to 10 for MS_Rt_Clay control "RtRxoSxoSldGrp".
    [2024-03-14 14:22:12|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 14:22:12|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 1" value to 1.87 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 14:22:12|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 2" value to 0 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 14:22:12|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Clean Formation" value to 2 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 14:22:12|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Shale" value to 0 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 14:22:12|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'a'" value to 1 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 14:22:12|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'm'" value to 0 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 14:22:12|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 0 Phi" value to 2 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 14:22:12|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 50% Phi" value to 0 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 14:22:12|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 14:22:13|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 14:22:13|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 14:22:13|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 14:22:13|HdsNT|uctlMulti|DEBUG]: Changed "W/R Constant" value to 250 for MS_Ki_WR control "PermConstSldGrp".
    [2024-03-14 14:22:13|HdsNT|uctlMulti|DEBUG]: Changed "Swirr" value to 0.3 for MS_Swirr control "PermSwirrGrp".
    [2024-03-14 14:22:13|HdsNT|uctlMulti|DEBUG]: Changed "BH Phi Limit" value to 0.1 for MS_BH_Den_Slop control "BH_Const_Phi".
    [2024-03-14 14:22:13|HdsNT|uctlMulti|DEBUG]: Changed "Hi Phi Gas Corr. Slope" value to 0.66 for MS_Hi_Gas_ML control "HiGasSldGrp".
    [2024-03-14 14:22:13|HdsNT|uctlMulti|DEBUG]: Changed "Primary Matrix" value to 2.71 for MS_Clean_Matrix control "CleanMatrixGrp".
    [2024-03-14 14:22:13|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Sand" value to 1.81.
    [2024-03-14 14:22:13|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Lime" value to 5.08.
    [2024-03-14 14:22:13|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Dolomite" value to 3.14.
    [2024-03-14 14:22:13|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Anhydrite" value to 5.05.
    [2024-03-14 14:22:13|HdsNT|uctlMulti|DEBUG]: Changed "Clean Porosity" value to 0.3 for MS_TSJ_PhiMax control "TSJPhimaxGrp".
    [2024-03-14 14:22:13|HdsNT|uctlMulti|DEBUG]: Changed "Shale Porosity" value to 0.1 for MS_TSJ_Shale control "TSJPhiShaleGrp".
    [2024-03-14 14:22:13|HdsNT|uctlMulti|DEBUG]: Changed "Invasion Profile Adjustment" value to 1 for MS_ECT_InvFactor control "InvProfFactorGrp".
    [2024-03-14 14:26:14|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-14 14:26:14|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 14:26:51|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 14:26:51|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 14:26:52|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 14:26:54|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 14:26:54|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 14:26:54|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 14:26:54|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 14:26:55|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 14:26:55|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 14:27:05|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 14:27:05|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 14:27:13|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 2:27:13 PM.
    [2024-03-14 14:27:14|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 14:27:16|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 14:27:16|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 14:27:16|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 14:27:16|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 14:27:16|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 14:27:27|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Matrix" value to 14.1575 for MS_Cal2D control "TDTMatrixGrp".
    [2024-03-14 14:27:27|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 14:27:27|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 14:27:27|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 14:27:27|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 14:27:27|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 4.337 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 14:27:27|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Neutron Weight" value to 2 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 14:27:27|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Density Weight" value to 0 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 14:27:27|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.34024 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 14:27:27|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 14:27:27|HdsNT|uctlDualParameters|DEBUG]: Changed "Excess Correction" value to 1 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 14:27:27|HdsNT|uctlDualParameters|DEBUG]: Changed "Gas Density" value to 0 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 14:27:28|HdsNT|uctlDualParameters|DEBUG]: Changed "Acoustic Clean Matrix" value to 55.6.
    [2024-03-14 14:27:28|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Clean Matrix" value to 2.65.
    [2024-03-14 14:27:28|HdsNT|uctlMulti|DEBUG]: Changed "Rt - Shale" value to 10 for MS_Rt_Clay control "RtRxoSxoSldGrp".
    [2024-03-14 14:27:28|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 14:27:28|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 1" value to 1.87 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 14:27:28|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 2" value to 0 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 14:27:28|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Clean Formation" value to 2 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 14:27:28|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Shale" value to 0 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 14:27:28|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'a'" value to 1 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 14:27:28|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'm'" value to 0 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 14:27:28|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 0 Phi" value to 2 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 14:27:28|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 50% Phi" value to 0 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 14:27:28|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 14:27:28|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 14:27:28|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 14:27:28|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 14:27:28|HdsNT|uctlMulti|DEBUG]: Changed "W/R Constant" value to 250 for MS_Ki_WR control "PermConstSldGrp".
    [2024-03-14 14:27:28|HdsNT|uctlMulti|DEBUG]: Changed "Swirr" value to 0.3 for MS_Swirr control "PermSwirrGrp".
    [2024-03-14 14:27:28|HdsNT|uctlMulti|DEBUG]: Changed "BH Phi Limit" value to 0.1 for MS_BH_Den_Slop control "BH_Const_Phi".
    [2024-03-14 14:27:28|HdsNT|uctlMulti|DEBUG]: Changed "Hi Phi Gas Corr. Slope" value to 0.66 for MS_Hi_Gas_ML control "HiGasSldGrp".
    [2024-03-14 14:27:29|HdsNT|uctlMulti|DEBUG]: Changed "Primary Matrix" value to 2.71 for MS_Clean_Matrix control "CleanMatrixGrp".
    [2024-03-14 14:27:29|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Sand" value to 1.81.
    [2024-03-14 14:27:29|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Lime" value to 5.08.
    [2024-03-14 14:27:29|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Dolomite" value to 3.14.
    [2024-03-14 14:27:29|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Anhydrite" value to 5.05.
    [2024-03-14 14:27:29|HdsNT|uctlMulti|DEBUG]: Changed "Clean Porosity" value to 0.3 for MS_TSJ_PhiMax control "TSJPhimaxGrp".
    [2024-03-14 14:27:29|HdsNT|uctlMulti|DEBUG]: Changed "Shale Porosity" value to 0.1 for MS_TSJ_Shale control "TSJPhiShaleGrp".
    [2024-03-14 14:27:29|HdsNT|uctlMulti|DEBUG]: Changed "Invasion Profile Adjustment" value to 1 for MS_ECT_InvFactor control "InvProfFactorGrp".
    [2024-03-14 14:27:59|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-14 14:27:59|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 14:28:38|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 14:28:39|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 14:28:39|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 14:28:41|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 14:28:42|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 14:28:42|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 14:28:42|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 14:28:42|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 14:28:42|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 14:28:52|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 14:28:53|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 14:29:01|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 2:29:01 PM.
    [2024-03-14 14:29:01|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 14:29:03|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 14:29:03|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 14:29:03|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 14:29:03|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 14:29:03|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 14:29:13|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Matrix" value to 14.1575 for MS_Cal2D control "TDTMatrixGrp".
    [2024-03-14 14:29:13|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 14:29:13|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 14:29:13|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 14:29:13|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 14:29:13|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 4.337 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 14:29:13|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Neutron Weight" value to 2 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 14:29:13|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Density Weight" value to 0 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 14:29:13|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.34024 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 14:29:13|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 14:29:13|HdsNT|uctlDualParameters|DEBUG]: Changed "Excess Correction" value to 1 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 14:29:13|HdsNT|uctlDualParameters|DEBUG]: Changed "Gas Density" value to 0 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 14:29:13|HdsNT|uctlDualParameters|DEBUG]: Changed "Acoustic Clean Matrix" value to 55.6.
    [2024-03-14 14:29:13|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Clean Matrix" value to 2.65.
    [2024-03-14 14:29:13|HdsNT|uctlMulti|DEBUG]: Changed "Rt - Shale" value to 10 for MS_Rt_Clay control "RtRxoSxoSldGrp".
    [2024-03-14 14:29:13|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 14:29:14|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 1" value to 1.87 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 14:29:14|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 2" value to 0 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 14:29:14|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Clean Formation" value to 2 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 14:29:14|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Shale" value to 0 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 14:29:14|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'a'" value to 1 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 14:29:14|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'm'" value to 0 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 14:29:14|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 0 Phi" value to 2 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 14:29:14|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 50% Phi" value to 0 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 14:29:14|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 14:29:14|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 14:29:14|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 14:29:14|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 14:29:14|HdsNT|uctlMulti|DEBUG]: Changed "W/R Constant" value to 250 for MS_Ki_WR control "PermConstSldGrp".
    [2024-03-14 14:29:14|HdsNT|uctlMulti|DEBUG]: Changed "Swirr" value to 0.3 for MS_Swirr control "PermSwirrGrp".
    [2024-03-14 14:29:14|HdsNT|uctlMulti|DEBUG]: Changed "BH Phi Limit" value to 0.1 for MS_BH_Den_Slop control "BH_Const_Phi".
    [2024-03-14 14:29:14|HdsNT|uctlMulti|DEBUG]: Changed "Hi Phi Gas Corr. Slope" value to 0.66 for MS_Hi_Gas_ML control "HiGasSldGrp".
    [2024-03-14 14:29:14|HdsNT|uctlMulti|DEBUG]: Changed "Primary Matrix" value to 2.71 for MS_Clean_Matrix control "CleanMatrixGrp".
    [2024-03-14 14:29:14|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Sand" value to 1.81.
    [2024-03-14 14:29:14|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Lime" value to 5.08.
    [2024-03-14 14:29:14|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Dolomite" value to 3.14.
    [2024-03-14 14:29:14|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Anhydrite" value to 5.05.
    [2024-03-14 14:29:14|HdsNT|uctlMulti|DEBUG]: Changed "Clean Porosity" value to 0.3 for MS_TSJ_PhiMax control "TSJPhimaxGrp".
    [2024-03-14 14:29:15|HdsNT|uctlMulti|DEBUG]: Changed "Shale Porosity" value to 0.1 for MS_TSJ_Shale control "TSJPhiShaleGrp".
    [2024-03-14 14:29:15|HdsNT|uctlMulti|DEBUG]: Changed "Invasion Profile Adjustment" value to 1 for MS_ECT_InvFactor control "InvProfFactorGrp".
    [2024-03-14 14:46:27|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-14 14:46:28|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 14:47:18|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 14:47:18|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 14:47:19|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 14:47:23|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 14:47:25|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 14:47:25|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 14:47:25|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 14:47:25|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 14:47:26|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 14:47:33|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 14:47:33|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 14:47:41|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 2:47:41 PM.
    [2024-03-14 14:47:41|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 14:47:43|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 14:47:44|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 14:47:44|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 14:47:44|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 14:47:44|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 14:47:57|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Matrix" value to 14.1575 for MS_Cal2D control "TDTMatrixGrp".
    [2024-03-14 14:47:57|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 14:47:57|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 14:47:57|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 14:47:57|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 14:47:57|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 4.337 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 14:47:57|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Neutron Weight" value to 2 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 14:47:57|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Density Weight" value to 0 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 14:47:57|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.34024 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 14:47:58|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 14:47:58|HdsNT|uctlDualParameters|DEBUG]: Changed "Excess Correction" value to 1 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 14:47:58|HdsNT|uctlDualParameters|DEBUG]: Changed "Gas Density" value to 0 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 14:47:58|HdsNT|uctlDualParameters|DEBUG]: Changed "Acoustic Clean Matrix" value to 55.6.
    [2024-03-14 14:47:58|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Clean Matrix" value to 2.65.
    [2024-03-14 14:47:58|HdsNT|uctlMulti|DEBUG]: Changed "Rt - Shale" value to 10 for MS_Rt_Clay control "RtRxoSxoSldGrp".
    [2024-03-14 14:47:58|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 14:47:58|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 1" value to 1.87 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 14:47:58|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 2" value to 0 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 14:47:58|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Clean Formation" value to 2 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 14:47:58|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Shale" value to 0 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 14:47:58|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'a'" value to 1 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 14:47:58|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'm'" value to 0 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 14:47:58|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 0 Phi" value to 2 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 14:47:58|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 50% Phi" value to 0 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 14:47:58|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 14:47:58|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 14:47:58|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 14:47:58|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 14:47:58|HdsNT|uctlMulti|DEBUG]: Changed "W/R Constant" value to 250 for MS_Ki_WR control "PermConstSldGrp".
    [2024-03-14 14:47:59|HdsNT|uctlMulti|DEBUG]: Changed "Swirr" value to 0.3 for MS_Swirr control "PermSwirrGrp".
    [2024-03-14 14:47:59|HdsNT|uctlMulti|DEBUG]: Changed "BH Phi Limit" value to 0.1 for MS_BH_Den_Slop control "BH_Const_Phi".
    [2024-03-14 14:47:59|HdsNT|uctlMulti|DEBUG]: Changed "Hi Phi Gas Corr. Slope" value to 0.66 for MS_Hi_Gas_ML control "HiGasSldGrp".
    [2024-03-14 14:47:59|HdsNT|uctlMulti|DEBUG]: Changed "Primary Matrix" value to 2.71 for MS_Clean_Matrix control "CleanMatrixGrp".
    [2024-03-14 14:47:59|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Sand" value to 1.81.
    [2024-03-14 14:47:59|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Lime" value to 5.08.
    [2024-03-14 14:47:59|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Dolomite" value to 3.14.
    [2024-03-14 14:47:59|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Anhydrite" value to 5.05.
    [2024-03-14 14:48:00|HdsNT|uctlMulti|DEBUG]: Changed "Clean Porosity" value to 0.3 for MS_TSJ_PhiMax control "TSJPhimaxGrp".
    [2024-03-14 14:48:00|HdsNT|uctlMulti|DEBUG]: Changed "Shale Porosity" value to 0.1 for MS_TSJ_Shale control "TSJPhiShaleGrp".
    [2024-03-14 14:48:00|HdsNT|uctlMulti|DEBUG]: Changed "Invasion Profile Adjustment" value to 1 for MS_ECT_InvFactor control "InvProfFactorGrp".
    [2024-03-14 14:52:00|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-14 14:52:00|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 14:54:14|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 14:54:15|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 14:54:16|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 14:54:19|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 14:54:20|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 14:54:20|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 14:54:20|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 14:54:21|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 14:54:21|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 14:54:30|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 14:54:30|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 14:54:39|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 2:54:39 PM.
    [2024-03-14 14:54:39|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 14:54:41|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 14:54:41|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 14:54:41|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 14:54:41|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 14:54:42|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 14:54:51|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Matrix" value to 14.1575 for MS_Cal2D control "TDTMatrixGrp".
    [2024-03-14 14:54:51|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 14:54:51|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 14:54:51|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 14:54:51|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 14:54:52|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 4.337 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 14:54:52|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Neutron Weight" value to 2 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 14:54:52|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Density Weight" value to 0 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 14:54:52|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.34024 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 14:54:52|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 14:54:52|HdsNT|uctlDualParameters|DEBUG]: Changed "Excess Correction" value to 1 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 14:54:52|HdsNT|uctlDualParameters|DEBUG]: Changed "Gas Density" value to 0 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 14:54:52|HdsNT|uctlDualParameters|DEBUG]: Changed "Acoustic Clean Matrix" value to 55.6.
    [2024-03-14 14:54:52|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Clean Matrix" value to 2.65.
    [2024-03-14 14:54:52|HdsNT|uctlMulti|DEBUG]: Changed "Rt - Shale" value to 10 for MS_Rt_Clay control "RtRxoSxoSldGrp".
    [2024-03-14 14:54:52|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 14:54:52|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 1" value to 1.87 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 14:54:52|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 2" value to 0 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 14:54:52|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Clean Formation" value to 2 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 14:54:52|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Shale" value to 0 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 14:54:52|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'a'" value to 1 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 14:54:52|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'm'" value to 0 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 14:54:52|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 0 Phi" value to 2 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 14:54:52|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 50% Phi" value to 0 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 14:54:52|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 14:54:53|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 14:54:53|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 14:54:53|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 14:54:53|HdsNT|uctlMulti|DEBUG]: Changed "W/R Constant" value to 250 for MS_Ki_WR control "PermConstSldGrp".
    [2024-03-14 14:54:53|HdsNT|uctlMulti|DEBUG]: Changed "Swirr" value to 0.3 for MS_Swirr control "PermSwirrGrp".
    [2024-03-14 14:54:53|HdsNT|uctlMulti|DEBUG]: Changed "BH Phi Limit" value to 0.1 for MS_BH_Den_Slop control "BH_Const_Phi".
    [2024-03-14 14:54:53|HdsNT|uctlMulti|DEBUG]: Changed "Hi Phi Gas Corr. Slope" value to 0.66 for MS_Hi_Gas_ML control "HiGasSldGrp".
    [2024-03-14 14:54:53|HdsNT|uctlMulti|DEBUG]: Changed "Primary Matrix" value to 2.71 for MS_Clean_Matrix control "CleanMatrixGrp".
    [2024-03-14 14:54:53|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Sand" value to 1.81.
    [2024-03-14 14:54:53|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Lime" value to 5.08.
    [2024-03-14 14:54:53|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Dolomite" value to 3.14.
    [2024-03-14 14:54:53|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Anhydrite" value to 5.05.
    [2024-03-14 14:54:53|HdsNT|uctlMulti|DEBUG]: Changed "Clean Porosity" value to 0.3 for MS_TSJ_PhiMax control "TSJPhimaxGrp".
    [2024-03-14 14:54:53|HdsNT|uctlMulti|DEBUG]: Changed "Shale Porosity" value to 0.1 for MS_TSJ_Shale control "TSJPhiShaleGrp".
    [2024-03-14 14:54:53|HdsNT|uctlMulti|DEBUG]: Changed "Invasion Profile Adjustment" value to 1 for MS_ECT_InvFactor control "InvProfFactorGrp".
    [2024-03-14 14:55:37|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 14:55:37|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 14:55:37|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 14:55:37|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 14:55:37|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 14:55:37|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 15.1004.
    [2024-03-14 14:55:37|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 67.35.
    [2024-03-14 14:55:37|HdsNT|uctlMultClay|DEBUG]: Set TDT shale to Checked.
    [2024-03-14 14:55:37|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 14:55:37|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 14:55:37|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 14:55:37|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 14:55:47|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 73.47 for TDT control "Clay_SingleGrp".
    [2024-03-14 14:56:30|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 82.145 for TDT control "Clay_SingleGrp".
    [2024-03-14 14:56:45|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 72.96 for TDT control "Clay_SingleGrp".
    [2024-03-14 14:56:48|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 67.855 for TDT control "Clay_SingleGrp".
    [2024-03-14 14:56:49|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 61.225 for TDT control "Clay_SingleGrp".
    [2024-03-14 14:56:52|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 63.775 for TDT control "Clay_SingleGrp".
    [2024-03-14 14:56:53|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 68.365 for TDT control "Clay_SingleGrp".
    [2024-03-14 14:56:54|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 72.45 for TDT control "Clay_SingleGrp".
    [2024-03-14 14:56:58|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 79.08 for TDT control "Clay_SingleGrp".
    [2024-03-14 14:57:28|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Rock" value to 12.6506 for TDT control "Clay_SingleGrp".
    [2024-03-14 14:57:54|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Rock" value to 19.1 for TDT control "Clay_SingleGrp".
    [2024-03-14 14:57:56|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 85.715 for TDT control "Clay_SingleGrp".
    [2024-03-14 14:57:58|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 76.02 for TDT control "Clay_SingleGrp".
    [2024-03-14 14:58:00|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 66.835 for TDT control "Clay_SingleGrp".
    [2024-03-14 14:58:01|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 59.695 for TDT control "Clay_SingleGrp".
    [2024-03-14 14:58:02|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 66.325 for TDT control "Clay_SingleGrp".
    [2024-03-14 14:58:03|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 72.96 for TDT control "Clay_SingleGrp".
    [2024-03-14 14:58:04|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 82.145 for TDT control "Clay_SingleGrp".
    [2024-03-14 14:58:07|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 87.245 for TDT control "Clay_SingleGrp".
    [2024-03-14 14:58:19|HdsNT|uctlMultClay|DEBUG]: Changed "Gamma Ray Clean" value to 16.
    [2024-03-14 14:58:19|HdsNT|uctlMultClay|DEBUG]: Changed "Gamma Ray Shale" value to 44.
    [2024-03-14 14:58:19|HdsNT|uctlMultClay|DEBUG]: Set GR shale to Checked.
    [2024-03-14 14:58:19|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 14:58:19|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 14:58:19|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 14:58:19|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 14:58:25|HdsNT|uctlMultClay|DEBUG]: Changed "GR Clean Rock" value to 10.11101 for GR control "Clay_SingleGrp".
    [2024-03-14 14:58:27|HdsNT|uctlMultClay|DEBUG]: Changed "GR Clean Rock" value to 6.066606 for GR control "Clay_SingleGrp".
    [2024-03-14 14:58:31|HdsNT|uctlMultClay|DEBUG]: Changed "GR Clean Shale" value to 47.142 for GR control "Clay_SingleGrp".
    [2024-03-14 14:58:31|HdsNT|uctlMultClay|DEBUG]: Changed "GR Clean Shale" value to 53.265 for GR control "Clay_SingleGrp".
    [2024-03-14 14:58:33|HdsNT|uctlMultClay|DEBUG]: Changed "GR Clean Shale" value to 48.672 for GR control "Clay_SingleGrp".
    [2024-03-14 14:59:15|HdsNT|uctlMultClay|DEBUG]: Changed "GR Clean Shale" value to 47.754 for GR control "Clay_SingleGrp".
    [2024-03-14 15:00:23|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 19.1.
    [2024-03-14 15:00:23|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 87.245.
    [2024-03-14 15:00:23|HdsNT|uctlMultClay|DEBUG]: Set TDT shale to Checked.
    [2024-03-14 15:00:23|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 15:00:23|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 6.066606, Max: 47.754.
    [2024-03-14 15:00:23|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 15:00:23|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 6.066606, Max: 47.754.
    [2024-03-14 15:05:14|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-14 15:05:14|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 15:06:11|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 15:06:13|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 15:06:13|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 15:06:15|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 15:06:16|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 15:06:16|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 15:06:16|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 15:06:16|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 15:06:17|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 15:06:30|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 15:06:30|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 15:06:41|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 3:06:41 PM.
    [2024-03-14 15:06:41|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 15:06:43|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 15:06:43|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 15:06:43|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 15:06:43|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 15:06:43|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 15:06:53|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Matrix" value to 14.1575 for MS_Cal2D control "TDTMatrixGrp".
    [2024-03-14 15:06:53|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 15:06:53|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 15:06:53|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 15:06:53|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 15:06:53|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 4.337 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 15:06:53|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Neutron Weight" value to 2 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 15:06:53|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Density Weight" value to 0 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 15:06:53|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.34024 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 15:06:53|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 15:06:53|HdsNT|uctlDualParameters|DEBUG]: Changed "Excess Correction" value to 1 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 15:06:53|HdsNT|uctlDualParameters|DEBUG]: Changed "Gas Density" value to 0 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 15:06:53|HdsNT|uctlDualParameters|DEBUG]: Changed "Acoustic Clean Matrix" value to 55.6.
    [2024-03-14 15:06:53|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Clean Matrix" value to 2.65.
    [2024-03-14 15:06:53|HdsNT|uctlMulti|DEBUG]: Changed "Rt - Shale" value to 10 for MS_Rt_Clay control "RtRxoSxoSldGrp".
    [2024-03-14 15:06:53|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 15:06:53|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 1" value to 1.87 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 15:06:53|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 2" value to 0 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 15:06:53|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Clean Formation" value to 2 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 15:06:53|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Shale" value to 0 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 15:06:53|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'a'" value to 1 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 15:06:53|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'm'" value to 0 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 15:06:53|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 0 Phi" value to 2 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 15:06:53|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 50% Phi" value to 0 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 15:06:53|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 15:06:53|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 15:06:53|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 15:06:53|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 15:06:53|HdsNT|uctlMulti|DEBUG]: Changed "W/R Constant" value to 250 for MS_Ki_WR control "PermConstSldGrp".
    [2024-03-14 15:06:53|HdsNT|uctlMulti|DEBUG]: Changed "Swirr" value to 0.3 for MS_Swirr control "PermSwirrGrp".
    [2024-03-14 15:06:54|HdsNT|uctlMulti|DEBUG]: Changed "BH Phi Limit" value to 0.1 for MS_BH_Den_Slop control "BH_Const_Phi".
    [2024-03-14 15:06:54|HdsNT|uctlMulti|DEBUG]: Changed "Hi Phi Gas Corr. Slope" value to 0.66 for MS_Hi_Gas_ML control "HiGasSldGrp".
    [2024-03-14 15:06:54|HdsNT|uctlMulti|DEBUG]: Changed "Primary Matrix" value to 2.71 for MS_Clean_Matrix control "CleanMatrixGrp".
    [2024-03-14 15:06:54|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Sand" value to 1.81.
    [2024-03-14 15:06:54|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Lime" value to 5.08.
    [2024-03-14 15:06:54|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Dolomite" value to 3.14.
    [2024-03-14 15:06:54|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Anhydrite" value to 5.05.
    [2024-03-14 15:06:54|HdsNT|uctlMulti|DEBUG]: Changed "Clean Porosity" value to 0.3 for MS_TSJ_PhiMax control "TSJPhimaxGrp".
    [2024-03-14 15:06:54|HdsNT|uctlMulti|DEBUG]: Changed "Shale Porosity" value to 0.1 for MS_TSJ_Shale control "TSJPhiShaleGrp".
    [2024-03-14 15:06:54|HdsNT|uctlMulti|DEBUG]: Changed "Invasion Profile Adjustment" value to 1 for MS_ECT_InvFactor control "InvProfFactorGrp".
    [2024-03-14 15:07:46|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 15:07:46|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 15:07:47|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 15:07:47|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 15:07:47|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 15:07:47|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 15.1004.
    [2024-03-14 15:07:47|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 67.35.
    [2024-03-14 15:08:14|HdsNT|uctlMultClay|DEBUG]: Set TDT shale to Checked.
    [2024-03-14 15:08:14|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 15:08:14|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 15:08:14|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 15:08:14|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 15:08:25|HdsNT|uctlMultClay|DEBUG]: Changed "Gamma Ray Clean" value to 16.
    [2024-03-14 15:08:25|HdsNT|uctlMultClay|DEBUG]: Changed "Gamma Ray Shale" value to 44.
    [2024-03-14 15:08:31|HdsNT|uctlMultClay|DEBUG]: Set GR shale to Checked.
    [2024-03-14 15:08:31|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 15:08:31|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 15:08:31|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 15:08:31|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 15:09:30|TaskManager|frmMain|INFO]: Removed closed application {app} from list of applications.
    [2024-03-14 15:09:30|TaskManager|frmMain|INFO]: Closing application.
    
    --- For support, contact HDS at hds@hds-log.com, +1 (713)-690-0556, or visit our website at https://hds-log.com. ---
    
    [2024-03-14 15:10:21|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 15:10:22|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 15:10:22|HdsData|HDSModule|INFO]: HDSlog v1.23.0.2 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 15:10:24|HdsData|Logger|DEBUG]: Enabled Debug log level.
    [2024-03-14 15:10:25|HdsData|HDSLicense|DEBUG]: Successfully verified HDSlog license issued to "Travis Herzog".
    [2024-03-14 15:10:25|HdsData|HDSModule|INFO]: HDSlog v1.23.0.1 - Workstation License [Issued To: Travis Herzog, Expires: 1/1/2025, Package: Full, Verified: true]
    [2024-03-14 15:10:25|TaskManager|frmMain|INFO]: Loading running HDSlog applications.
    [2024-03-14 15:10:25|TaskManager|frmMain|INFO]: Added running process "HN32-TaskMan" as HDSlog application TaskManager.
    [2024-03-14 15:10:25|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 15:10:35|HdsData|HDSModule|DEBUG]: Checking for updates at URL "https://hds-log.com/releases/HDSlog.Workstation.Stable.Updates.xml".
    [2024-03-14 15:10:36|TaskManager|frmMain|INFO]: Added running process "HN32-PetroCalc" as HDSlog application Calc_Petro.
    [2024-03-14 15:10:43|PetroCalc|frmMain|DEBUG]: Started initializing file "C:\HDSlog\Data\Probe\RENEGADE_CP_NBU-4225WA-2.mdb" at 3/14/2024 3:10:43 PM.
    [2024-03-14 15:10:43|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 97 items from the table "Header011" in database file "RENEGADE_CP_NBU-4225WA-2.mdb".
    [2024-03-14 15:10:44|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 44 items from the table "StdUnits" in database file "HDSStandards.mdb".
    [2024-03-14 15:10:44|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSSiteData.mdb".
    [2024-03-14 15:10:44|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 86 items from the table "UserCurveScales" in database file "HDSStandards.mdb".
    [2024-03-14 15:10:44|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 87 items from the table "STDSCALES" in database file "HDSStandards.mdb".
    [2024-03-14 15:10:45|HdsData|HdsDAODatabase`1|DEBUG]: Loaded 88 items from the table "NeutronConversions" in database file "HDSStandards.mdb".
    [2024-03-14 15:10:50|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Matrix" value to 14.1575 for MS_Cal2D control "TDTMatrixGrp".
    [2024-03-14 15:10:50|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 15:10:50|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 15:10:50|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 15:10:50|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 15:10:50|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 4.337 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 15:10:50|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Neutron Weight" value to 2 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 15:10:50|HdsNT|uctlDualParameters|DEBUG]: Changed "Amount of Density Weight" value to 0 for DP_PnPd_Weights control "PnPdWtsDryClayGrp".
    [2024-03-14 15:10:50|HdsNT|uctlDualParameters|DEBUG]: Changed "Neutron Dry Clay" value to 0.34024 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 15:10:50|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Dry Clay" value to 0 for DP_PnPd_DryClay control "PnPdWtsDryClayGrp".
    [2024-03-14 15:10:50|HdsNT|uctlDualParameters|DEBUG]: Changed "Excess Correction" value to 1 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 15:10:50|HdsNT|uctlDualParameters|DEBUG]: Changed "Gas Density" value to 0 for DP_PnPd_Gas control "PnPdWtsDryClayGrp".
    [2024-03-14 15:10:50|HdsNT|uctlDualParameters|DEBUG]: Changed "Acoustic Clean Matrix" value to 55.6.
    [2024-03-14 15:10:50|HdsNT|uctlDualParameters|DEBUG]: Changed "Density Clean Matrix" value to 2.65.
    [2024-03-14 15:10:50|HdsNT|uctlMulti|DEBUG]: Changed "Rt - Shale" value to 10 for MS_Rt_Clay control "RtRxoSxoSldGrp".
    [2024-03-14 15:10:50|HdsNT|uctlMulti|DEBUG]: Changed "Sw Exponent 'n'" value to 2 for MS_Sw_n control "SwnSldGrp".
    [2024-03-14 15:10:50|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 1" value to 1.87 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 15:10:50|HdsNT|uctlDualParameters|DEBUG]: Changed "Constant 2" value to 0 for DP_FF_Shell control "FF_A_M_Grp".
    [2024-03-14 15:10:50|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Clean Formation" value to 2 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 15:10:50|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' Shale" value to 0 for DP_FF_mApp_Linear control "FF_A_M_Grp".
    [2024-03-14 15:10:50|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'a'" value to 1 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 15:10:50|HdsNT|uctlDualParameters|DEBUG]: Changed "FF 'm'" value to 0 for DP_FF_User control "FF_A_M_Grp".
    [2024-03-14 15:10:50|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 0 Phi" value to 2 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 15:10:50|HdsNT|uctlDualParameters|DEBUG]: Changed "'m' At 50% Phi" value to 0 for DP_FF_mApp_Phi_Linear control "FF_A_M_Grp".
    [2024-03-14 15:10:50|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 15:10:50|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 15:10:50|HdsNT|uctlMulti|DEBUG]: Changed "Vsh Limit" value to 0.6747 for MS_TDT_Shale_Limit control "TDTLimitVshGrp".
    [2024-03-14 15:10:50|HdsNT|uctlMulti|DEBUG]: Changed "Porosity Limit" value to 0.08 for MS_TDT_Porosity_Limit control "TDTLimitPhiGrp".
    [2024-03-14 15:10:50|HdsNT|uctlMulti|DEBUG]: Changed "W/R Constant" value to 250 for MS_Ki_WR control "PermConstSldGrp".
    [2024-03-14 15:10:50|HdsNT|uctlMulti|DEBUG]: Changed "Swirr" value to 0.3 for MS_Swirr control "PermSwirrGrp".
    [2024-03-14 15:10:50|HdsNT|uctlMulti|DEBUG]: Changed "BH Phi Limit" value to 0.1 for MS_BH_Den_Slop control "BH_Const_Phi".
    [2024-03-14 15:10:50|HdsNT|uctlMulti|DEBUG]: Changed "Hi Phi Gas Corr. Slope" value to 0.66 for MS_Hi_Gas_ML control "HiGasSldGrp".
    [2024-03-14 15:10:50|HdsNT|uctlMulti|DEBUG]: Changed "Primary Matrix" value to 2.71 for MS_Clean_Matrix control "CleanMatrixGrp".
    [2024-03-14 15:10:50|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Sand" value to 1.81.
    [2024-03-14 15:10:50|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Lime" value to 5.08.
    [2024-03-14 15:10:50|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Dolomite" value to 3.14.
    [2024-03-14 15:10:50|HdsNT|uctlDualParameters|DEBUG]: Changed "PE - Anhydrite" value to 5.05.
    [2024-03-14 15:10:50|HdsNT|uctlMulti|DEBUG]: Changed "Clean Porosity" value to 0.3 for MS_TSJ_PhiMax control "TSJPhimaxGrp".
    [2024-03-14 15:10:50|HdsNT|uctlMulti|DEBUG]: Changed "Shale Porosity" value to 0.1 for MS_TSJ_Shale control "TSJPhiShaleGrp".
    [2024-03-14 15:10:50|HdsNT|uctlMulti|DEBUG]: Changed "Invasion Profile Adjustment" value to 1 for MS_ECT_InvFactor control "InvProfFactorGrp".
    [2024-03-14 16:52:08|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 16:52:08|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 16:52:08|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 16:52:08|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 16:52:08|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 16:52:08|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 15.1004.
    [2024-03-14 16:52:08|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 67.35.
    [2024-03-14 19:34:59|HdsNT|uctlMultClay|DEBUG]: Set TDT shale to Checked.
    [2024-03-14 19:34:59|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 19:34:59|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 19:34:59|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 19:34:59|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 19:35:42|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 51.57 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 19:35:43|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 19:35:43|HdsNT|uctlMulti|DEBUG]: Changed "Matrix Shale" value to 16.87 for MS_TDT_Matrix_Shale control "SwnSldGrp".
    [2024-03-14 19:35:43|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Shale" value to 67.35 for MS_TDT_Shale control "SwnSldGrp".
    [2024-03-14 19:36:08|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Water" value to 24.86383 for MS_TDT_Water control "TDTWaterGrp".
    [2024-03-14 19:36:08|HdsNT|uctlMulti|DEBUG]: Changed "Sigma Hydrocarbon" value to 15.36 for MS_TDT_Hydrocarbon control "TDTHydrocarbonGrp".
    [2024-03-14 19:39:30|HdsNT|uctlCombo|DEBUG]: Selected 1001 at index 7 for CBO_Lith first control "LithComboGrp".
    [2024-03-14 19:39:30|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 5.904 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 19:39:37|HdsNT|uctlCombo|DEBUG]: Selected 1002 at index 8 for CBO_Lith first control "LithComboGrp".
    [2024-03-14 19:39:37|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 5.904 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 19:39:42|HdsNT|uctlCombo|DEBUG]: Selected 1003 at index 9 for CBO_Lith first control "LithComboGrp".
    [2024-03-14 19:39:42|HdsNT|uctlMulti|DEBUG]: Changed "PE Shale" value to 5.904 for MS_PE_Shale control "PeShaleSld".
    [2024-03-14 19:40:08|HdsNT|uctlMulti|DEBUG]: Changed "Rt - Shale" value to 10 for MS_Rt_Clay control "RtRxoSxoSldGrp".
    [2024-03-14 19:40:21|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotSelected for "Rt" from Select_RtRxoSxo set.
    [2024-03-14 19:40:22|HdsNT|uctlMulti|DEBUG]: Changed "Sxo = Sw^(1/x)" value to 5 for MS_Sw_To_Sxo control "RtRxoSxoSldGrp".
    [2024-03-14 19:40:32|HdsNT|uctlMulti|DEBUG]: Changed "Sxo = Sw^(1/x)" value to 1.2417 for MS_Sw_To_Sxo control "RtRxoSxoSldGrp".
    [2024-03-14 19:40:36|HdsNT|uctlMulti|DEBUG]: Changed "Sxo = Sw^(1/x)" value to 2.058163 for MS_Sw_To_Sxo control "RtRxoSxoSldGrp".
    [2024-03-14 19:40:37|HdsNT|uctlMulti|DEBUG]: Changed "Sxo = Sw^(1/x)" value to 1.542061 for MS_Sw_To_Sxo control "RtRxoSxoSldGrp".
    [2024-03-14 19:40:38|HdsNT|uctlMulti|DEBUG]: Changed "Sxo = Sw^(1/x)" value to 3.666947 for MS_Sw_To_Sxo control "RtRxoSxoSldGrp".
    [2024-03-14 19:40:42|HdsNT|uctlMulti|DEBUG]: Changed "Sxo = Sw^(1/x)" value to 9.04042 for MS_Sw_To_Sxo control "RtRxoSxoSldGrp".
    [2024-03-14 19:40:49|PetroCalc|frmMain|ERROR]: Invalid Sw to Sxo exponent 0.998935. It must be between 1 and 20.
    [2024-03-14 19:40:56|HdsNT|uctlMulti|DEBUG]: Changed "Sxo = Sw^(1/x)" value to 7.547174 for MS_Sw_To_Sxo control "RtRxoSxoSldGrp".
    [2024-03-14 19:40:57|HdsNT|uctlMulti|DEBUG]: Changed "Sxo = Sw^(1/x)" value to 11.6382 for MS_Sw_To_Sxo control "RtRxoSxoSldGrp".
    [2024-03-14 19:40:58|HdsNT|uctlMulti|DEBUG]: Changed "Sxo = Sw^(1/x)" value to 9.04042 for MS_Sw_To_Sxo control "RtRxoSxoSldGrp".
    [2024-03-14 19:40:59|HdsNT|uctlMulti|DEBUG]: Changed "Sxo = Sw^(1/x)" value to 9.04042 for MS_Sw_To_Sxo control "RtRxoSxoSldGrp".
    [2024-03-14 19:41:00|HdsNT|uctlMulti|DEBUG]: Changed "Sxo = Sw^(1/x)" value to 1 for MS_Sw_To_Sxo control "RtRxoSxoSldGrp".
    [2024-03-14 19:41:02|HdsNT|uctlMulti|DEBUG]: Changed "Sxo = Sw^(1/x)" value to 1.718478 for MS_Sw_To_Sxo control "RtRxoSxoSldGrp".
    [2024-03-14 19:41:02|HdsNT|uctlMulti|DEBUG]: Changed "Sxo = Sw^(1/x)" value to 8.410599 for MS_Sw_To_Sxo control "RtRxoSxoSldGrp".
    [2024-03-14 19:41:03|HdsNT|uctlMulti|DEBUG]: Changed "Sxo = Sw^(1/x)" value to 20 for MS_Sw_To_Sxo control "RtRxoSxoSldGrp".
    [2024-03-14 19:41:05|HdsNT|uctlMulti|DEBUG]: Changed "Sxo = Sw^(1/x)" value to 11.6382 for MS_Sw_To_Sxo control "RtRxoSxoSldGrp".
    [2024-03-14 19:41:06|HdsNT|uctlMulti|DEBUG]: Changed "Sxo = Sw^(1/x)" value to 4.086459 for MS_Sw_To_Sxo control "RtRxoSxoSldGrp".
    [2024-03-14 19:41:10|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotSelected for "Sxo" from Select_RtRxoSxo set.
    [2024-03-14 19:41:10|HdsNT|uctlMulti|DEBUG]: Changed "Rt - Shale" value to 10 for MS_Rt_Clay control "RtRxoSxoSldGrp".
    [2024-03-14 19:41:42|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 19:41:42|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 19:41:42|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 19:41:42|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 19:41:42|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 19:41:42|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 15.1004.
    [2024-03-14 19:41:42|HdsNT|uctlMultClay|DEBUG]: Changed "TDT Clean" value to 67.35.
    [2024-03-14 19:41:47|HdsNT|uctlMultClay|DEBUG]: Set TDT shale to Checked.
    [2024-03-14 19:41:47|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 19:41:47|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 19:41:47|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 19:41:47|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 19:42:00|HdsNT|uctlMultClay|DEBUG]: Changed "GR and Rhob Clean" value to 81.45814.
    [2024-03-14 19:42:00|HdsNT|uctlMultClay|DEBUG]: Changed "GR and Rhob Shale" value to 329.075.
    [2024-03-14 19:42:04|HdsNT|uctlMultClay|DEBUG]: Set GRRhob shale to Checked.
    [2024-03-14 19:42:04|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 19:42:04|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 19:42:04|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 19:42:05|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 19:42:42|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 0 for GRRhob control "Clay_SingleGrp".
    [2024-03-14 19:42:43|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 0 for GRRhob control "Clay_SingleGrp".
    [2024-03-14 19:42:46|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 0 for GRRhob control "Clay_SingleGrp".
    [2024-03-14 19:42:47|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Shale" value to 0 for GRRhob control "Clay_SingleGrp".
    [2024-03-14 19:44:05|HdsNT|uctlCombo|DEBUG]: Selected 14 at index 12 for CBO_CompareClays second control "CompareClaysGrp".
    [2024-03-14 19:44:36|HdsNT|uctlMultClay|DEBUG]: Changed "Clean Rock" value to 14.58228 for GRRhob control "Clay_SingleGrp".
    [2024-03-14 19:44:59|HdsNT|uctlMultClay|ERROR]: The "GR and Rhob Clean" value of 81.45814 is out of the allowed range of 0 to 250.
    [2024-03-14 19:48:24|HdsNT|uctlMultClay|DEBUG]: Changed "GR and Rhob Shale" value to 0.
    [2024-03-14 19:48:30|HdsNT|uctlMultClay|DEBUG]: Set GRRhob shale to Checked.
    [2024-03-14 19:48:30|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 19:48:30|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 19:48:30|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 19:48:30|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 19:49:00|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "PhiUE" from Select_Logs_Petro set.
    [2024-03-14 19:49:00|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "XPND" from Select_Logs_Petro set.
    [2024-03-14 19:49:00|HdsNT|uctlMulti|DEBUG]: Changed "PhiNLs - Shale" value to 0.4253 for MS_PhinLs_Clay control "PhinRtSldGrp".
    [2024-03-14 19:49:00|HdsNT|uctlMulti|DEBUG]: Changed "Rhob - Shale" value to 2.08197 for MS_Rhob_Clay control "PhidPhisRxoSldGrp".
    [2024-03-14 19:49:01|HdsNT|uctlDualParameters|DEBUG]: Changed "Sand Matrix For Neutron Rhob Crossplot" value to 2.64096.
    [2024-03-14 19:49:20|HdsNT|uctlMulti|DEBUG]: Changed "Rt - Shale" value to 121.4507 for MS_Rt_Clay control "RtRxoSxoSldGrp".
    [2024-03-14 19:49:44|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GR" from Select_Clays set.
    [2024-03-14 19:49:44|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "Sigma" from Select_Clays set.
    [2024-03-14 19:49:44|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 19:49:44|HdsNT|uctlGroupSelect|DEBUG]: Set status to NotAvailable for "VshUE" from Select_Clays set.
    [2024-03-14 19:49:44|HdsNT|uctlGroupSelect|DEBUG]: Set status to Selected for "GrRhb" from Select_Clays set.
    [2024-03-14 19:49:44|HdsNT|uctlMultClay|ERROR]: The "GR and Rhob Clean" value of 81.45814 is out of the allowed range of 0 to 250.
    [2024-03-14 19:49:46|HdsNT|uctlMultClay|DEBUG]: Changed "GR and Rhob Shale" value to 0.
    [2024-03-14 19:49:48|HdsNT|uctlMultClay|DEBUG]: Set GRRhob shale to Checked.
    [2024-03-14 19:49:48|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 19:49:48|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 19:49:48|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 19:49:48|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 19:50:14|HdsNT|uctlMultClay|DEBUG]: Changed "Gamma Ray Clean" value to 16.
    [2024-03-14 19:50:14|HdsNT|uctlMultClay|DEBUG]: Changed "Gamma Ray Shale" value to 44.
    [2024-03-14 19:50:16|HdsNT|uctlMultClay|DEBUG]: Set GR shale to Checked.
    [2024-03-14 19:50:16|PetroCalc|frmMain|DEBUG]: Updating Shales for Zone 1 using MinimumValue method.
    [2024-03-14 19:50:16|PetroCalc|frmMain|INFO]: Vsh type GR is selected for total of 1 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 19:50:16|PetroCalc|frmMain|INFO]: Vsh type TDT is selected for total of 2 Curves.
    [2024-03-14 19:50:16|PetroCalc|frmMain|INFO]: Vsh type GRRhob is selected for total of 3 Curves. GR Curve - Name: "GCL_GR#2_3224", Version: 2, ID: 149, Min: 16, Max: 44.
    [2024-03-14 19:51:06|PetroCalc|frmMain|ERROR]: Failed to draw All_Clay Log tracks without labels and with BV tracks. System.IndexOutOfRangeException: Index was outside the bounds of the array.
       at PetroCalc.frmMain.Draw_LogTracks(DrawLogPlotEnum avActiveLogPlot, Boolean avDrawLabels, Boolean& avDrawBVTracks) in C:\Users\Travis\Projects\HDSlog\PetroCalc\frm_Main.vb:line 45592
    
      
  • files/RENEGADE_CP_NBU-4225WA-2.mdb (54,708,224 bytes)

Installation TypeWorkstation

Relationships

has duplicate 1217 ArchivedTravis Herzog Index was outside the bounds of the array. @ Void Draw_LogTracks(DrawLogPlotEnum, Boolean, Boolean ByRef) @ PetroCalc.frmMain 
has duplicate 1907 Archived Index was outside the bounds of the array. @ Void Draw_LogTracks(DrawLogPlotEnum, Boolean, Boolean) @ PetroCalc.frmMain 
has duplicate 1908 Archived Index was outside the bounds of the array. @ Void Draw_LogTracks(DrawLogPlotEnum, Boolean, Boolean) @ PetroCalc.frmMain 
has duplicate 1909 Archived Index was outside the bounds of the array. @ Void Draw_LogTracks(DrawLogPlotEnum, Boolean, Boolean) @ PetroCalc.frmMain 
has duplicate 1910 Archived Index was outside the bounds of the array. @ Void Draw_LogTracks(DrawLogPlotEnum, Boolean, Boolean) @ PetroCalc.frmMain 
has duplicate 1911 Archived Index was outside the bounds of the array. @ Void Draw_LogTracks(DrawLogPlotEnum, Boolean, Boolean) @ PetroCalc.frmMain 
has duplicate 1916 Archived Index was outside the bounds of the array. @ Void Draw_LogTracks(DrawLogPlotEnum, Boolean, Boolean) @ PetroCalc.frmMain 

Activities